---
title: Global Legal Entity Identifier Foundation (GLEIF)
description: The ID2020 Alliance is a global partnership maximizing the potential of digital ID to improve lives.
excerpt: >
    Established by the Financial Stability Board in June 2014, the Global Legal Entity Identifier Foundation (GLEIF) is tasked to support the implementation and use of the Legal Entity Identifier (LEI). The foundation is backed and overseen by the LEI Regulatory Oversight Committee, representing public authorities from around the globe that have come together to jointly drive forward transparency within the global financial markets. GLEIF is a supra-national not-for-profit organization headquartered in Basel, Switzerland.
categories: ["Organizations"]
tags: ["GLEIF","Verifiable Credentials","Serto","CFCA","DigiCert","InfoCert","DIZME","Entrust","Datacard","ICAI India","SwissSign","Evernym","Ubisecure"]
permalink: organizations/gleif/
header: 
  image: /images/gleif-header.webp
  teaser: /images/gleif-teaser.webp
last_modified_at: 2021-04-17
toc: FALSE
---

[Website](https://www.gleif.org/) • [Blog](https://www.gleif.org/en/newsroom/blog/) •  [Twitter](https://twitter.com/GLEIF) • [Youtube](https://www.youtube.com/channel/UCP2xdWOFG7dWNaFIBKyejhg) • [Linkedin](https://www.linkedin.com/company/global-legal-entity-identifier-foundation-gleif-/) • [Crunchbase](https://www.crunchbase.com/organization/global-legal-entity-identifier-foundation)

> Established by the Financial Stability Board in June 2014, the Global Legal Entity Identifier Foundation (GLEIF) is tasked to support the implementation and use of the Legal Entity Identifier (LEI). The foundation is backed and overseen by the LEI Regulatory Oversight Committee, representing public authorities from around the globe that have come together to jointly drive forward transparency within the global financial markets. GLEIF is a supra-national not-for-profit organization headquartered in Basel, Switzerland. - [This is GLEIF](https://www.gleif.org/en/about/this-is-gleif)

- [Introducing the Verifiable LEI (vLEI)](https://www.gleif.org/en/lei-solutions/gleifs-digital-strategy-for-the-lei/introducing-the-verifiable-lei-vlei)
  > The vLEI infrastructure will be a network-of-networks of true universality and portability, developed using the KERI (Key Event Receipt Infrastructure) protocol. It will support the full range of blockchain, self-sovereign identity and other decentralized key management platforms. vLEIs will be hostable on both ledgers and cloud infrastructure supporting both the decentralization of ledgers plus the control and performance of cloud. Portability will enable GLEIF’s vLEI ecosystem to unify all ledger-based ecosystems that support the vLEI. 
- [GLEIF Advances Digital Trust and Identity for Legal Entities Globally](https://www.gleif.org/en/newsroom/press-releases/gleif-advances-digital-trust-and-identity-for-legal-entities-globally) 
  > Drummond Reed, Steering Committee Member, Trust-over-IP-Foundation, comments: “The vLEI has the potential to become one of the most valuable digital credentials in the world because it is the hallmark of authenticity for a legal entity of any kind. The family of digital credentials in the GLEIF vLEI Governance Framework can serve as a chain of trust for anyone needing to verify the legal identity of an organization or of a person legally acting on that organization’s behalf. The demand this will create for LEIs — and the impact it will have on adoption of self-sovereign identity — cannot be overestimated. It will be a sea change for digital trust infrastructure that will benefit every country, company, and citizen in the world.”
- [LEIs to enable corporate digital ID with verifiable credentials](https://www.ledgerinsights.com/lei-corporate-digital-identity-verifiable-credentials-did/)
  > The Global Legal Entity Identifier Foundation (GLEIF) is the umbrella body that delegates responsibility for issuing LEIs to local organizations. It’s such a pressing issue that it was raised by the OECD and B20 (G20 business) just three months ago when they suggested a Global Value Chain (GVC) Passport.
- [GLEIF Launches New Stakeholder Group to Accelerate the Integration of LEIs in Digital Certificates](https://infocert.digital/gleif-launches-new-stakeholder-group-to-accelerate-the-integration-of-leis-in-digital-certificates/)
  > GLEIF has launched a CA Stakeholder Group to facilitate communication between GLEIF, CAs and TSPs from across the world, as they collectively aim to coordinate and encourage a global approach to LEI usage across digital identity products. Participation has already been confirmed by China Financial Certification Authority (CFCA), DigiCert Inc, InfoCert, Entrust Datacard, ICAI India, and SwissSign.
- [Self-sovereign digital identity, vLEI as identification standard for InfoCert DIZME network](https://www.digitalfuturemagazine.com/2021/01/27/self-sovereign-digital-identity-vlei-as-identification-standard-for-infocert-dizme-network/)
  > Through vLEIs, companies, government organizations, and other legal entities around the world will have the ability to identify themselves unambiguously, even outside of the financial markets, to conduct a growing number of activities digitally, such as:
* [GLEIF and uPort Test Verified Data Exchange in Financial Transactions](https://consensys.net/blog/press-release/gleif-uport-test-verified-data-exchange-in-financial-and-commercial-transactions/) - The Ethereum-enabled identity solution is used for permissioned issuance and verification of digitally verifiable credentials using LEIs.
  > The Global Legal Entity Identifier Foundation (GLEIF) and uPort​, ConsenSys’ digital identity platform anchored on the Ethereum blockchain, have partnered to support the process of exchanging verified data used in financial, commercial, and regulatory transactions. GLEIF is the G20-backed non-profit foundation tasked with promoting the use of legal entity identifiers (LEIs) as the global standard to unambiguously identify parties doing business. Together with uPort, GLEIF is testing how businesses can leverage the Ethereum-backed identity system to increase the efficiency of verifying business identities and persons acting on its behalf within the LEI ecosystem. 
- [NEWS: GLEIF and Evernym Demo ‘Organization Wallets’ to Deliver Trust and Transparency in Digital Business](https://id-bulletin.com/2020/06/04/news-gleif-and-evernym-demo-organization-wallets-to-deliver-trust-and-transparency-in-digital-business/)
  > The Global Legal Entity Identifier Foundation (GLEIF) and Evernym have piloted a solution which allows organisations to create and manage ‘organisation wallets’, containing digital portable credentials that confirm an organisation’s identity and verify the authority of employees and other representatives to act on behalf of the organisation. These credentials can be used to securely identify authorised representatives when they execute an increasing number of digital business activities, such as approving business transactions and contracts, including client onboarding, transacting within import/export and supply chain business networks and submitting regulatory filings and reports.
* [Ubisecure announces support for Organisation Verifiable Credentials – the Global LEI Foundation verifiable LEI](https://www.ubisecure.com/news-events/organisation-verifiable-credentials-gleif-vlei/)
  > - The verifiable LEI (vLEI) is an organisation-based Verifiable Credential that asserts trusted organisation identity and the roles of authorised representatives and employees.
  > - Ubisecure and its partner network will issue vLEIs. Pre-registration for Pilot Programme opened.
  > - Ubisecure Identity-as-a-Service and Customer IAM solutions will support vLEI adoption to help manage employee rights through its Representation Governance capabilities.
  > - “vLEI brings the LEI to a wider audience” says Ubisecure.
* [GLEIF vLEI - Verifiable Credentials containing LEI](https://rapidlei.com/vlei/) RapidLEI
  > The new service based on a digitally verifiable credential containing the LEI. Based on self-sovereign identity (SSI), the vLEI enables automated trusted identity verification between counterparties.


### Podcast

- [PSA Today: Kaliya & Seth talk LEIs](https://anchor.fm/psatoday/episodes/PSA-Today-34-Kaliya--Seth-talk-LEIs-Legal-Entity-Identifiers-with-Simon-Wood--CEO-of-Ubisecure-eqia74) with Simon Wood, CEO of Ubisecure (#1 issuer of Legal Entity Identifiers)
 > the evolution of LEIs since the financial crisis of 2008, the difference between high assurance and low assurance, and the relationship between rights and ownership as it relates to identity management of entities.

