---
published: false
---

* [Biometrics come to verifiable credentials with Applied Recognition and Sovrin Foundation](https://www.biometricupdate.com/202105/biometrics-come-to-verifiable-credentials-with-applied-recognition-and-sovrin-foundation)
* [Face Recognition Isn’t Just Face Identification and Verification: It’s Also Photo Clustering, Race Analysis, Real-time Tracking, and More](https://www.eff.org/deeplinks/2021/10/face-recognition-isnt-just-face-identification-and-verification) EFF

All forms of face recognition are a menace to privacy, free speech, and racial justice. This post explores many of the various kinds of face recognition, and explains why all must be addressed by laws.
* [The Future of Digital Identity: Separating the digital from the individual](https://www.finextra.com/the-long-read/421/the-future-of-digital-identity-separating-the-digital-from-the-individual) ([Report](https://www.finextra.com/finextra-downloads/research/documents/245/the-future-of-digital-identity-2022.pdf)

While biometrics are now part and parcel of life in 2022 – with the prevalence of mobile payments with Face ID and Touch ID – the concept of real-time and frictionless processes is what is driving the future of digital identity forward.
* [Biometrics come to verifiable credentials with Applied Recognition and Sovrin Foundation](https://www.biometricupdate.com/202105/biometrics-come-to-verifiable-credentials-with-applied-recognition-and-sovrin-foundation)

* [Veridium Advocates for Use of NIST-approved Contactless Fingerprint Technologies](https://findbiometrics.com/veridium-advocates-use-nist-approved-contactless-fingerprint-technologies-090305/)

Veridium is encouraging more organizations to embrace contactless fingerprint technologies, especially now that the NIST has laid out comprehensive guidelines for those interested in doing so.
* [Imageware to add Biometrics to Blockchain Powered Self Sovereign Identity (SSI)](https://imageware.io/imageware-to-add-biometrics-to-blockchainpowered-self-sovereign-identity-ssi/)

“As individual safety and privacy concerns become more prevalent in our daily lives, it’s vital that we have better, more decentralized methods of giving individuals autonomy over their identities. By joining the Decentralized Identity Foundation and Trust Over IP groups, we’ll be able to leverage their network and resources in our efforts to further develop a portfolio of SSI integrated biometric solutions.”


# Biometrics
* [the link between biometrics and PII needs careful management](https://lists.w3.org/Archives/Public/public-credentials/2021Sep/0000.html)  Daniel Hardman (Wednesday, 1 September)

* [This is the real story of the Afghan biometric databases abandoned to the Taliban | MIT Technology Review](https://www.technologyreview.com/2021/08/30/1033941/afghanistan-biometric-databases-us-military-40-data-points/)

* [Biometric and digital identity](https://iiw.idcommons.net/3H/_Biometric_and_digital_identity) by Robert Mitwicki / Adrian Gropper

Background document from session 1A [http://bit.ly/biometricVC](http://bit.ly/biometricVC)
* [Exploring Facial Biometrics](https://diacc.ca/2020/12/16/exploring-facial-biometrics-what-is-it/)
  > for the purposes of allowing a user to positively identify themselves from their own device, only face verification and face authentication are employed. Face verification creates trust, while face authentication maintains it. Both functions are covered in the Pan-Canadian Trust Framework™ that is intended to support a robust digital identity, trust ecosystem that will allow all Canadians to do more online, in a safer, more secure, and confident way.

* [China’s Supreme Court Bars Use of Facial Recognition Without Consent](https://findbiometrics.com/chinese-supreme-court-bars-use-facial-recognition-without-consent-073007/)

China’s highest court has issued a ruling that could significantly limit the scope of facial recognition programs in the country. To that end, the Supreme People’s Court has stated that […] The post China’s Supreme Court Bars Use of Facial Recognition Without Consent appeared first on FindBiometrics

* [iOS 15 Code Points to Biometric Onboarding for Apple’s Mobile ID](https://findbiometrics.com/ios-15-code-points-biometric-onboarding-apples-mobile-id-77202104/)

The iPhone’s incoming mobile ID feature will use selfie biometrics for identity verification, suggests code uncovered by 9to5Mac. The news indicates that Apple will be even more directly in competition […] The post iOS 15 Code Points to Biometric Onboarding for Apple’s Mobile ID appeared first on FindBiometrics.
* [Afghans scramble to delete digital history, evade biometrics](https://news.trust.org/item/20210817111442-4d73x/) Reuters

Thousands of Afghans struggling to ensure the physical safety of their families after the Taliban took control of the country have an additional worry: that biometric databases and their own digital history can be used to track and target them.
* [Biden Reverses Trump Order to Expand DHS’s Biometrics Collection](https://findbiometrics.com/biden-reverses-trump-order-expand-dhss-biometrics-collection-070802/)

In a move that is likely to please privacy advocates across the country, the Biden Administration has announced that it has officially rescinded a policy proposed by the Trump Administration that [would have considerably expanded](https://findbiometrics.com/proposed-policy-would-give-dhs-sweeping-powers-collect-biometric-data-092106/) the Department of Homeland Security’s (DHS) powers to collect biometric data from immigrants.

* [US Lawmakers Ask Government to Deliver Better Digital Identity Framework](https://findbiometrics.com/us-lawmakers-ask-government-deliver-better-digital-identity-framework-070706/)

witnesses should weigh any risks of voice and facial recognition software, which has historically exhibited bias against women and people of color, versus the potential benefits. This hearing will also discuss the future of digital identity frameworks, interoperability requirements and standards, and how the emerging technologies such as AI and distributed ledger technology could contribute to building a secure and effective digital ID.
* [Guidance on the Acceptable Use of Biometrics – DIACC Special Interest Group Insights](https://diacc.ca/2022/01/13/guidance-on-the-acceptable-use-of-biometrics/) DIACC

With input from public and private sector DIACC members and liaisons, the following guidance was created as a recommendation that the DIACC’s Trust Framework Expert Committee (TFEC) agreed to consider. Specified business, legal, and technical process requirements will be identified and considered by the TFEC for inclusion in future versions of the PCTF.

* [What is Web3 and Why It Matters](https://dionhinchcliffe.com/2022/01/11/what-is-web3-and-why-it-matters/) Dion Hinchcliffe

* [OpenSea, Web3, and Aggregation Theory](https://stratechery.com/2022/opensea-raises-money-bans-nfts-openseas-value-cryptos-aggregators/) Stratechery

what gives Aggregators their power is not their control of supply: they are not the only way to find websites, or to post your opinions online; rather, it is their control of demand. People are used to Google, or it is the default, so sites and advertisers don’t want to spend their time and money on alternatives; people want other people to see what they have to say, so they don’t want to risk writing a blog that no one reads, or spending time on a social network that because it lacks the network has no sense of social.

* [Web3 and Digital Embodiment](https://www.windley.com/archives/2022/01/web3_and_digital_embodiment.shtml) Phil Windley

Web3 will make a difference for all of us if it enables people to become digitally embodied, able to recognize, remember, and react to other people and organizations online—without the need to be in someone else's database.

* [Video of elastos Demo of Web 3](https://twitter.com/DonaldBullers/status/1481282198061912067) @DonaldBullers

Easy identity wallet creation [@Web3Essentials](https://twitter.com/Web3Essentials)

Instant login to web3 social [@tryProfile](https://twitter.com/tryProfile)

Your ID, your data storage [@ElastosInfo](https://twitter.com/ElastosInfo)

Nice one [@everlastingOS](https://twitter.com/everlastingOS)

* [Web 3.0 - How to get started!](https://www.youtube.com/watch?v=JckzkPAXdhU)

What is Web3Auth???

* [Web3Auth partners with Polygon Studios to bring seamless logins to the Polygon ecosystem](https://medium.com/toruslabs/web3auth-partners-with-polygon-studios-to-bring-seamless-logins-to-the-polygon-ecosystem-fc0db139895d)

Web3Auth aggregates OAuth (Google, Twitter, Discord) logins, different wallets, and existing key management solutions, and provides dApps/wallets a familiar experience that fits every user. Mobile, web, and blockchain agnostic, Web3Auth fits right into your application or wallet.

Metaverse

* [A Digital Identity Fit For The Metaverse](https://www.forbes.com/sites/alastairjohnson/2022/01/07/a-digital-identity-fit-for-the-metaverse/?sh=70980509184b) Forbes

The SSI model has an individual’s value — be it crypto, in-game items, or other NFTs — directly tied to their identity. It will be accessible with a simple click for physical services, like an Uber, as well as digital ones, like using a digital asset exchange.

* [Avatars May Use SSI In Metaverse To Prove Identity](https://labs.hypersign.id/posts/metaverse-and-did/) Hypersign ID

Metaverse has been in the news for quite some time now. Seems like the next “buzzword” after “blockchain” in the tech space. The tech got a surge especially after [Facebook decided to change its name to Meta](https://www.cnbc.com/2021/10/28/facebook-changes-company-name-to-meta.html). In this blog, we will understand what is Metaverse (a very basic intro) and its relationship with digital identities. The focus will be on explaining why decentralized digital identities are an important tool for Metaverse to replicate the real world.

* [Self Sovereign Identity and Web3: From the metaverse to real life](https://medium.com/@talao_io/self-sovereign-identity-and-web3-from-the-metaverse-to-real-life-8f9ef4daae56) Talao

SSI makes it easier to rely on traditional economic actuators (Brands) online and off-line to develop traffic and business on decentralized platforms and the Metaverse


* [New PopID Partner Can Bring Face-based Payments and Ticketing to International Arenas](https://findbiometrics.com/new-popid-partner-can-bring-face-based-payments-ticketing-international-arenas-042106/)

The PopID platform will allow us to eliminate the dependence on cards and phones at our events and ensure that every guest interaction is secure, speedy, and seamless.

* [Amazon Expands Palm Payment Service to Whole Foods in Austin, Texas](https://findbiometrics.com/amazon-expands-palm-payment-service-whole-foods-austin-texas-042105/) Find Biometrics

Amazon customers will first need to register their palm(s) using a scanner at the store. They will then be able to link a debit or a credit card to that palm print, which will in turn allow them to pay for their purchases with only a palm recognition scan the next time they pass through checkout.

* [My Voice is my Password](https://stateofidentity.libsyn.com/my-voice-is-my-password)

* [ID.me and the future of biometric Zero Trust](https://idramp.com/id-me-and-the-future-of-biometric-zero-trust/) IDRamp

Although poorly executed and architected, ID.Me and the IRS were on the right path: biometrics is a great way to verify identity and provides a way to deter fraud. But the second part, the part they missed, is that biometrics only fights fraud if it is deployed in a way that preserves user privacy and doesn’t itself become a new data source to steal.
