---
published: false
---

# Business

* [Choice, decision making and judgment; is your relationship constructive or destructive?](https://www.mydigitalfootprint.com/2021/07/choice-decision-making-and-judgment-is.html) MyDigitalFootprint
  > My proposal to help support better governance is that we request companies publish the questions asked in a board meeting. Not the answers, but definitely the questions.

* [The Document Culture of Amazon](https://www.justingarrison.com/blog/2021-03-15-the-document-culture-of-amazon/) Justin Garrison
  > The interesting part to me isn’t in the format of the document, but how it is used. Meetings start with reading. Depending on the length of the document, we’ll read anywhere from ten minutes to half an hour. If the meeting has a long document (six-pagers are the longest) and many attendees, the meeting will be scheduled for enough time to read and discuss.
* [Decentralized Business Model](https://sgershuni.medium.com/decentralized-business-model-4c540ea5b769) Stepan Gershuni
  > How reduction in transaction costs influence evolution in digital business models


* [Businesses need to ‘mind the trust gap’ so users don’t need to sacrifice privacy, MEF Global Consumer Trust Survey finds](https://blog.digi.me/2021/05/20/businesses-need-to-mind-the-trust-gap-so-users-dont-need-to-sacrifice-privacy-mef-global-consumer-trust-survey-finds/) DigiMe

Key findings from the report are:

- Users sacrifice privacy and security for access to valued services
- Smartphone users begin to sense improvement in the mobile environment
- More and more users take protective steps, but remain exposed to harm
- Protective actions do not necessarily drive confidence
- Cost, knowledge and perceived complexity are key barriers
- Transparency and control are key values for users
* [Decentralized ID Management Business Value of SSI](https://www.inforisktoday.com/self-sovereign-identity-more-use-cases-a-16448) Heather Dahl and Ken Ebert of Indicio

The decentralized workforce is also fueling demand for self-sovereign identity, Dahl says. "When you physically decentralize your workforce in society, the need for identity becomes more important." She says increasing concerns about protecting privacy are "pushing organizations to consider identity solutions that don't involve correlation and don't involve third-party tracking but also provide the security.”
* [Making Money with SSI](https://trinsic.id/webinar-recap-making-money-with-ssi/).Trinsic hosted a webinar where four different folks articulated how you make money with SSI. You can see each of the presentations separately if you like. 
* [SSI Business Models and Go-to-Market](https://sgershuni.medium.com/ssi-business-models-and-go-to-market-663813eea3b4)

In the second part I’m focusing on the business model and go-to-market aspects.

What are some limitations and opportunities for making profitable business in self-sovereign identity?

- [Economics of Self-Sovereign Identity and the Future of Cryptoeconomics with Stepan Gershuni](https://anchor.fm/ssi-orbit-podcast/episodes/9---Economics-of-Self-Sovereign-Identity-and-the-Future-of-Cryptoeconomics-with-Stepan-Gershuni-euvf32/a-a58m81q) Podcast • SSIOrbit
- Biz models of web1, web2, web3
- SSI Adoption Strategy
- Verifiability = Economic Efficiencies
- Cryptoeconomics x SSI (h/t [@mathieu_glaude](https://twitter.com/mathieu_glaude)

* [On Self-Sovereign Identity: What's the Business Value of SSI?](https://hackernoon.com/self-sovereign-identity-what-is-the-business-value-uq6l36wh) Hackernoon
  > To businesses, immediate value comes from removal of the costly and challenging GDPR compliance. [Forbes reports](https://www.forbes.com/sites/oliversmith/2018/05/02/the-gdpr-racket-whos-making-money-from-this-9bn-business-shakedown/?ref=hackernoon.com#5dd0efa234a2) that in 2018 in the UK alone $1,1 billion was spent by companies on GDPR preparation, while US companies allocated over $7.8 billion on protecting customers’ personal information.
* [Career Advice for New Professionals in Identity](https://iiw.idcommons.net/22D/_Career_Advice_for_New_Professionals_in_Identity) by Megan Olsen

Simon: worked with Megan Olsen for 6(?) months as intern. Do not have job offer yet. Think this is the future. Hard to get from corporations taking advantage, bring freedom back as it was back in the day. Advise: do some research on your own, educate yourself, do development as much as you can.

Join some communities on the Internet. Be part of an open source and contribute.I will be contributing to open source Indivcio while whiling for job offer.

Simon (Slava) Nazarenko, 1:50:12 PM

please, connect if you want

* [https://www.linkedin.com/in/slavanaz/](https://www.linkedin.com/in/slavanaz/)

Patrick Kenyon. Indicio. Mobile development layer. 2 months. Mobile development itself. Wanted to learn a bit more about identity aspect that I’ve been working on. To learn better.

Ian Kulp. Not currently working yet. Finished bachelors degree same time last year. After 2 year SDE intensive. 2nd years ML. passionate about all things decentralized. See as evolution of internet. Heavily invested in cryptos pace. Mining. 24 GPU miners going. First IIW. Soaking in as much knowledge as I can. By time … graduate from this software engineering intensive. Hope to enter the workforce ideally with a company or org triny got move the decentralized revolution for

Patrick Kenyon To Everyone

1:51:27 PM

Megan: biggest advice: go in chat and ask for everyone’s LinkedIn. I applied for a lot of jobs and … heard back. Got job through networking. Then got Patrick hired. I don’t remember if I filled out application or not.

Megan: learning different things, even though don’t sound important to what you are doing, can be helpful.

Phil: looking through this advice, notes. Is any of it Identity-specific? Or just, this is our community? The rest is just IT and cybersecurity-oriented guidance?

Megan: still extremely new. Only 6 months next week. Think the advise is about the same. #1 thing to remember about identity: there is always going to be news stuff coming up that surprises you. Never would have thought of it that way because it’s always been the same way for a long time.

PhilWolff: I’m a researcher for digital identity in the Internet of Things.

I’ve been coming to IIW for about 10(?) years. Everything Megan tells you, do that. But there is a huge leap between world of identity access management - world of well-known well-understood problems, pretty proven toolkit for managing them; and folks like at IIW trying to imagine what’s trh proven ne stuff for 5 years down the road, start designing it now. Bleeding edge of digital identity in some respects. Other pockets of the internet where you can find where the innovators are doing stuff. Most 95% of companies in Identity trying to get some enterprise(s) properly connected, wired up. Industry, IAM. Consider as two separate fields. Identity research, science - vs. Identity Operations. Most work in Identity is Identity Operations and Business practice.
* [What Your Customers Really Want From Your Login Box](https://auth0.com/blog/what-your-customers-really-want-from-your-login-box/) Auth0

customers want convenience and control: they want to choose which authentication method to use – whether it’s MFA or SSO or biometrics. They want a brand experience that resembles a concierge desk: a 24/7 service where no demand is too big. To top it off, they don’t want to see any technical glitches
* [How SSI Can Make Any Platform a 'Super App'](https://bloom.co/blog/how-ssi-can-make-any-platform-a-super-app/)
  > Companies that support a Verifiable Credential Issuance standard can provide audited and truthful information to any third party on behalf of and with specific permission from their customers. For example, a bank could provide proof-of-funds in the form of a digitally verified credential document, that can then be used as a source of truth to instantly initiate a mortgage application, or a real estate purchase offer.

* [When it Comes to Decentralized Identity, Sell Solutions Not Rules](https://indicio.tech/when-it-comes-to-decentralized-identity-sell-solutions-not-rules/)

we advocate “machine-readable governance” as an architectural solution.

- First, machine-readable governance simplifies how decentralized identity works: The user software handles the rules for information flows and authentication, which are established and published by the entities with authority for governing the use case.
- Second, this architecture makes these rules transparent.
- Third, and critically, it enables these rules to function offline through caching, which, when you think about it, is an essential feature in any digital identity verification system; trust can’t be dependent on a Wi-Fi signal.

* [Building a Relationship Economy](https://blogs.harvard.edu/doc/2022/02/11/building-a-relationship-economy/) Doc Searls

Is there something new that open source development methods and values can bring to the economy? How about something old?


* [4 Keys to Self-sovereign Identity Adoption](https://medium.com/trinsic/4-keys-to-self-sovereign-identity-adoption-ad269b208569), Riley Hughes
  > I decided to interview close to 50 business leaders who are seeking to deploy SSI in production to glean their learnings. The interviewees included our “competitors” (at this stage we’re more collaborative than competitive), a few of Trinsic’s customers, and industry leaders. I have summarized and consolidated their insights and my own thoughts into 4 keys for SSI adoption.

* [The Identity Imperative: Risk Management, Value Creation, and Balance of Power Shifts](https://identitypraxis.com/2021/12/10/the-identity-imperative-risk-management-value-creation-and-balance-of-power-shifts/) IdentityPraxis Michael Becker

Brands need to prepare for fundamental shifts in people’s attitudes and expectations. The implications of these shifts will be profound, as they will force a change in competition, business models, product offerings, and business practices.

* [A Tour Through the OWASP Top 10](https://auth0.com/blog/a-tour-through-the-owasp-top-10/) Auth0
*Market issues that we should make sure SSI addresses*
  > A quick look at the refreshed OWASP Top 10 to celebrate Cybersecurity Awareness Month
  > 
  > - Broken access control
  > - Cryptographic Failure
  > - Injection
  > - Insecure Design
  > - Security Misconfiguration
  > - Outdated Components
  > - ID-Auth Failure
  > - Software\Data Integrity Failure
  > - Logging\Monitoring Failure
  > - Server Side Request Forgery

* [Where the Intention Economy Beats the Attention Economy](https://blogs.harvard.edu/doc/2021/10/04/where-intention/)

There’s an economic theory here: Free customers are more valuable than captive ones—to themselves, to the companies they deal with, and to the marketplace. If that’s true, [the intention economy](https://www.amazon.com/Intention-Economy-When-Customers-Charge/dp/1422158527) will prove it. If not, we’ll stay stuck in the attention economy, where the belief that captive customers are more valuable than free ones prevails.

* [Just ask](https://werd.io/2021/just-ask) Werd

We’d get the startup founders to figure out the biggest assumptions they were making across user risk (do people want this?), business risk (can this be the center of a viable business?), and feasibility risk (can we build this in a scalable way with the time, team, and resources potentially at our disposal?). And then we’d ask them to go out and figure out how to de-risk those assumptions in the real world, usually by talking to experts and asking smart questions.


* [Working Spaces Are Ecosystems Too!](https://www.youtube.com/watch?v=MfBoUDNcyW4) Autumn Watkinson - Trust over IP Foundation

An ecosystem is a community of living organisms interacting with each other and their physical environment.  When you hear that definition, you might priture a pristine nature landscape, but that definition can also apply to how businesses, individual or organization interact with one and other.  This talk is about natural ecosystem and how we can adapt nature's lessons to our industry ecosystems.

* [How my team won FinCEN/FDIC’s Digital Identity Tech Sprint](https://medium.com/global-id/how-my-team-won-fincen-fdics-digital-identity-tech-sprint-3af744b818a5) Vadim Slavin GlobalID

“What is a scalable, cost-efficient, risk-based solution to measure the effectiveness of digital identity proofing to ensure that individuals who remotely (i.e., not in person) present themselves for financial activities are who they claim to be?”



* [Catalyzing your Digital Transformation Journey](https://www.kuppingercole.com/events/eic2022/blog/catalyzing-your-digital-transformation-journey-in-providing-a-seamless-access-experience-to-your-customers-partners-and-employees) Kuppinger Cole

The KuppingerCole Identity Fabric, an indispensable component in modeling future-proof IAM concepts has just been extended and updated in some details. As a framework and guideline describing a modern, future proof and adaptable IAM, it demands and promotes seamless and secure access for every actor to all required resources.

* [Can Self-Sovereign Identity Deliver Business Value?](https://walton.uark.edu/insights/posts/can-self-sovereign-identity-deliver-business-value-lessons-learned-from-the-nhs.php) Walton College

As [Mary Lacity](https://walton.uark.edu/departments/information-systems/directory/uid/mclacity/name/Mary+Lacity/) and [Erran Carmel](https://www.american.edu/kogod/faculty/carmel.cfm) explore in their whitepaper, [“Implementing Self-Sovereign Identity (SSI) for a digital staff passport at UK NHS,”](https://cpb-us-e1.wpmucdn.com/wordpressua.uark.edu/dist/5/444/files/2018/01/BCoE2022SS1FINAL.pdf) the lessons learned by the NHS may point towards ways of unlocking new business value.
* [Identity Proofing – Definition, Importance, and Solutions](https://imageware.io/identity-proofing/) Imageware

The global market for identity and access management was $9.53 billion USD in 2018 and is expected to reach $24.76 billion USD by the end of 2026, showing a CAGR of 13.2% during the forecast year.


* [Global Identity Market Signals](https://indicio.tech/global-identity-market-signals/) by Indicio

Decentralized Identity has gone international! In this week’s GIMS, we’ll talk about some of the most exciting projects and some of the lessons learned from around the globe.

* [Decentralized Identity Market See Huge Growth for New Normal | Microsoft, Accenture, Persistent](https://www.digitaljournal.com/pr/decentralized-identity-market-see-huge-growth-for-new-normal-microsoft-accenture-persistent) Digital Journal

Chapter 2 Global Economic Impact on Industry

Chapter 3 Global Market Competition by Manufacturers

Chapter 4 Global Production, Revenue (Value) by Region

Chapter 5 Global Supply (Production), Consumption, Export, Import by Regions

Chapter 6 Global Production, Revenue (Value), Price Trend by Type

Chapter 7 Global Market Analysis by Application

Chapter 8 Manufacturing Cost Analysis

Chapter 9 Industrial Chain, Sourcing Strategy and Downstream Buyers

Chapter 10 Marketing Strategy Analysis, Distributors/Traders

## Funding

* [NGI OPEN CALLS](https://www.ngi.eu/opencalls)

NGI Assure: Closing 8/22

design and engineer reusable building blocks for the Next Generation Internet as part of a complete, strong chain of assurances for all stakeholders regarding the source and integrity of identities, identifiers, data, cyber-physical systems, service components and processes.

ONTOCHAIN: Closing 7/25

a new software ecosystem for trusted, traceable and transparent ontological knowledge management. The specific objective of the ONTOCHAIN Open Call 3 is to complete the missing blocks of the ONTOCHAIN infrastructure, as well as to exploit the ONTOCHAIN infrastructure

* [What will we learn from the Market Failure of Digital Identity?](https://lockstep.com.au/wp-content/uploads/2022/07/Steve-Wilson-Identiverse-2022-Market-Failure-0.6-HANDOUTS.pdf) Stephen Wilson

Identiverse follow-up

The common law system countries (AU, CA, NZ, UK & US) left the market to work out identity, and the market “decided” that there’s no need for IdPs. Let us respect that decision. The market has been trying to tell us for over a decade: IDENTITY IS NOT FOR SALE!



* [Subscriptification](https://blogs.harvard.edu/doc/2022/07/15/subscriptification/) Doc Searls

Let’s start with what happened to TV.

For decades, all TV signals were “over the air,” and free to be watched by anyone with a TV and an antenna.

* [Entrepreneurship, Innovation & Leadership with Andre Durand](https://www.nonconformistinnovation.com/andre-durand/) Nonconformist Innovation

Andre talks about what motivated him to start a company, how his best ideas came about, his thoughts about building teams, questions he asks of new hires, the legacy he hopes will endure, and how he fights entropy. Steve also asks Andre about his favorite music and the next concert he is planning to attend.

* [Multi-Cloud orchestration makes identity work](https://idramp.com/multi-cloud-orchestration-makes-identity-work/) IDRamp

It’s called decentralized identity orchestration and brings with it uniform security controls and functionality to your applications, services, and clouds. And built using open source and open standards, it establishes vendor neutrality, provides superior agility for continuous digital transformation, and propels digital business forward.

* [Top 8 Identity Challenges After an Merger and Acquisition](https://www.radiantlogic.com/blog/top-8-identity-challenges-after-an-ma/) RadiantLogic

* [Think the martech landscape is big? Here’s the size of the software industry overall](https://customerthink.com/think-the-martech-landscape-is-big-heres-the-size-of-the-software-industry-overall/)

* [Digital Identity Market Signals](https://indicio.tech/digital-identity-market-signals/)

- [Digital ID bill sees action in the House and Senate](https://fcw.com/congress/2022/07/digital-id-bill-sees-action-house-and-senate/374552/%C2%A0)
- [Will EU digital identity drop the unique identifier?](https://www.biometricupdate.com/202207/will-eu-digital-identity-drop-the-unique-identifier%C2%A0)
- [Why digital identity will make or break the Metaverse](https://eandt.theiet.org/content/articles/2022/07/why-digital-identity-will-make-or-break-the-metaverse/%C2%A0)
- [Young people at greater risk of falling victim to identity fraud](https://www.digit.fyi/young-people-at-greater-risk-of-falling-victim-to-identity-fraud/%C2%A0)


* [Why plastic cards are a model for verifiable credentials as a service](https://lockstep.com.au/magnetic-stripe-cards-and-verifiable-credentials/) Lockstep

The plastic card paradigm has some powerful features which are instructive for the emerging VCs-as-a-service industry.

- A competitive market of card personalisation bureaus, providing custom production, magnetic stripe encoding, and card distribution and activation, all in commercial bundles which can be purchased by government agencies, banks, professional associations, universities, driver licence bureaus, and so on. On the rear of many plastic cards, the card manufacturer is indicated in fine print. It may well be that the same manufacturer produced your credit cards and government cards.

* [How to rewrite a press release: a step-by-step guide](https://blog.jonudell.net/2022/08/13/how-to-rewrite-a-press-release-a-step-by-step-guide/) Jonudell

Lead with key benefits. The release features two: support for diplex-matched antennas and faster workflow. The original headline mentions only the first, I added the second.

Clarify modifiers. A phrase like “diplex matched antennas” is ambiguous. Does “matched” modify “diplex” or “antennas”? The domain is unfamiliar to me, but I suspected it should be “diplex-matched” and a web search confirmed that hunch.

Omit needless words. The idea of faster workflow appears in the original first paragraph as “new efficiencies aimed at streamlining antenna design workflows and shortening design cycles.” That’s a long, complicated, yet vague way of saying “enables designers to work faster.”
* [McK Insights: Why digital trust truly matters, and what it means for your bottom line](https://www.linkedin.com/posts/dr-carsten-st%C3%B6cker-1145871_mck-why-digital-trust-truly-matters-activity-6976042326783619072-uSIz/) Dr. Carsten Stöcker

The results of our survey of more than 1,300 business leaders and 3,000 consumers globally suggest that establishing trust in products and experiences that leverage AI, digital technologies, and data not only meets consumer expectations but also could promote growth.

* [Instagram “slide show” about SSI Market Potential](https://www.instagram.com/p/CikfpR3PmbO/?igshid=NmNmNjAwNzg%3D) mehdicherifm

GROWTH

- New revenue growth
- New revenue streams
- Turn regulation in to revenues
- More customer reach
- More efficient operations

* [Writing for Verifiable Credentials Marketing Workshop](https://indicio.tech/product/writing-for-verifiable-credentials-marketing-workshop/) Indicio

An Interactive workshop designed to uncover the winning strategies, and pitfalls to avoid, when communicating decentralized identity to customers, internal stakeholders, and the world.

## Enterprise
* [Decentralized identity: The key to the digital era?](https://venturebeat.com/2020/10/28/decentralized-identity-the-key-to-the-digital-era/)
  > They quote [Forrester](https://www.forrester.com/report/New+Tech+Decentralized+Digital+Identity+DDID+Q1+2020/-/E-RES147115) “*Today’s digital identity frameworks are centralized, suffer from a lack of trust, aren’t portable, and don’t give consumers control.*”
  > 
  > They touch on a new acronym saying : enterprise-level thinking around next-generation authentication is focused on initiatives such as [SPIFFE](https://spiffe.io/), the Secure Production Identity Framework For Everyone

* Ontology Officially a [Technical Provider for Enterprise Solutions](https://medium.com/ontologynetwork/ontology-is-now-officially-a-technical-provider-for-enterprise-solutions-through-cointelegraph-80db38c45489) through Cointelegraph Consulting
  > Cointelegraph has quietly established itself as a legitimate mediator between established enterprises and blockchain technology providers.

## Funding

* [FYI on National Science Foundation (NSF) Funding Opportunity: Pathways to Enable Open-Source Ecosystems program](https://lists.w3.org/Archives/Public/public-credentials/2022Feb/0142.html)

NSF is introducing a new program called "Pathways to Enable Open-Source Ecosystems" (POSE).  The purpose of the program is to harness the power of open-source development for the creation of new technology solutions to problems of national and societal importance. Many NSF-funded research projects result in publicly accessible, modifiable, and distributable open-sourced software, hardware or data platforms that catalyze further innovation.

* [https://beta.nsf.gov/funding/opportunities/pathways-enable-open-source-ecosystems-pose](https://beta.nsf.gov/funding/opportunities/pathways-enable-open-source-ecosystems-pose)

