---
published: false
---

# Concerning

* [#Identity. Are we (the industry) the problem?](https://www.mydigitalfootprint.com/2021/08/identity-are-we-industry-problem.html) MyDigitalFootprint

It is evident that our ongoing discussions about identity, ethics, bias, privacy and consent revolve around a lot of noise (opinions) but little signal (alignment), but why?  Recognising that in 30 years of digital identity, we still lack coherent and coordinated action to make it work for everyone is a reality.

* [Facebook & Instagram outages expose the pain points of Centralized identity systems](https://blockchainmagazine.net/facebook-instagram-outages-expose-the-pain-points-of-centralized-identity-systems/)

For example, projects such as PhotoChromic are developing a biometrically managed self-sovereign identity on the blockchain utilising the feature sets of NFTs (non fungible tokens). Self-sovereign identity ensures that a user retains complete control over their identity without anyone else having access to it.


* [“The power to surveil, control, and punish”: The dystopian danger of a mandatory biometric database in Mexico](https://restofworld.org/2021/the-dystopian-danger-of-a-mandatory-biometric-database-in-mexico/) RestofWorld.org

there is a push by corporations and international institutions such as the World Bank to create these kinds of databases to identify people and conflate two things: the right of every person to be recognized legally by a government and an identification system that intermediates people’s transactions with public and even private services.

* [India Will Once Again Require Biometric Attendance for Government Employees](https://findbiometrics.com/india-will-once-again-require-biometric-attendance-government-employees-110505/)

Public institutions in India will soon be resuming their use of contact-based biometric sensors. Biometric authentication had been mandatory for all government employees prior to the pandemic, but the Indian central government was [one of several institutions](https://findbiometrics.com/biometrics-news-hyderabad-punjab-join-governments-banning-fingerprint-based-biometrics-amid-fears-covid-19-030602/) that [suspended the practice](https://findbiometrics.com/authorities-in-pakistan-india-suspend-biometric-attendance-systems-over-covid-19-concerns-902281/) due to health concerns following the outbreak of COVID-19.
* [Why a Little-Known Blockchain-Based Identity Project in Ethiopia Should Concern Us All](https://www.cigionline.org/articles/why-a-little-known-blockchain-based-identity-project-in-ethiopia-should-concern-us-all/) Cigi Online

Hoskinson [says](https://iohk.io/en/blog/posts/2021/04/28/decentralized-identity-on-the-blockchain-is-the-key-to-iohks-vision-for-africa/) his mission is to give people in Africa control over their own lives. But in reality, his plans for Ethiopia appear crypto-colonial. As researcher Pete Howson [explains](https://www.coindesk.com/markets/2021/07/14/the-headache-of-crypto-colonialism/), “Innovators are not drawn to fragile states because they want to fix these things. Poverty and corruption are the ideal conditions for entrepreneurs exploring opportunities to extract resources from vulnerable communities.”
* [Singapore’s tech-utopia dream is turning into a surveillance state nightmare](https://restofworld.org/2021/singapores-tech-utopia-dream-is-turning-into-a-surveillance-state-nightmare/) RestofWorld

“What [technology] will do for people is make our lives a hell of a lot easier, more convenient, more easily able to plug into the good life,” said Monamie Bhadra Haines, an assistant professor at the Technical University of Denmark, who studies the intersection between technology and society. “But … the surveillance is what is here, now.”

* [Portpass app may have exposed hundreds of thousands of users' personal data](https://ca.news.yahoo.com/portpass-app-may-exposed-hundreds-172257702.html)

The fderal privacy commissioner also said it has not yet received a report, and said it has contacted Portpass to seek further information in order to determine next steps, and that it is in communication with its provincial counterpart.

## "DIDAlliance"

* [FIDO & DIDs](https://fidoalliance.org/2020-fido-hackathon-in-korea-introducing-the-top-5-winners/)?
  > This presentation from Day 1 of 2020 FIDO from Team Dr. Who (consisting of a project manager, 2 developers, and a public healthcare specialist from the World Health Organization 9 (WHO). Their Proof of Concept introduces smart health insurance card services that link Distributed IDentity technology and FIDO Authentication. The team aims to solve the problem of existing physical cards, which are an inferior way of identifying someone’s actual identity.
Here is a link to the [video presentation](https://www.youtube.com/watch?v=Zj44RIwgidY&feature=youtu.be) (in Korean)
* [GADI presented](https://www.thedinglegroup.com/blog/2020/12/15/gadi-and-the-did-alliance) at the [Vienna Digital Identity Meetup](https://www.meetup.com/Vienna-Digital-Identity-Meetup/) (now virtual, very good, much recommend). The GADI architecture is a federated identity ecosystem where Digital Address Platforms (DAPs) issue unique individual identifiers controlled by the GADI ecosystem.  This is the fundamental difference in identity philosophy between GADI and SSI based systems.  The Digital Address is a lifetime connected identifier and under the control of the DAP. The [video is here](https://vimeo.com/491079655).

## Business
* [The business models of identity](https://blog.verim.id/the-business-models-of-identity-bb3336773727)

A post by Verim justifying their pay to play for Identity credentials.  Adding another layer of complication
### Very Worrying Development [Internet Identity: The End of Usernames and Passwords](https://medium.com/dfinity/internet-identity-the-end-of-usernames-and-passwords-ff45e4861bf7) via centralized issuance of a number?

## Breaches 
U.S. Treasury breached by hackers backed by a foreign government

* [@Cred_Master shares](https://news.trust.org/item/20201213175137-8vsfr/):
  > “The hackers ... have been able to trick the Microsoft [Office 365] platform's authentication controls.”
> 
> #SSI #VerifiableCredentials

* [The vaguely dystopian technology fueling China’s Olympic Games](https://restofworld.org/2022/the-technology-fueling-beijing-olympic-games/)

* [Bureaucratic Supremacy](https://www.moxytongue.com/2022/02/bureaucratic-supremacy.html)

* [A Defacto National ID from ID.me](https://www.windley.com/archives/2022/02/a_defacto_national_id_from_idme.shtml)

* [The IRS is reportedly looking for ID.me alternatives amid privacy concerns](https://www.theverge.com/2022/1/29/22907853/irs-idme-facial-recognition-alternatives-privacy-concerns)

* [How LEIs Are Helping Individuals through Organisation Identity](https://www.ubisecure.com/legal-entity-identifier-lei/helping-individuals-through-organisation-identity/)

1. LEIs Help Fight against “Musty” Businesses

2. LEIs Help Include the Real Job Creators

3. LEI and Customer Identity and Access Management (CIAM)


* [Worried About Digital Identity?](https://www.continuumloop.com/worried-about-digital-identity/) The Security of Our Identities

We need to take back accountability for our data. It’s not up to Facebook or Google; they’re not security companies. These organizations do us a favour by offering backup and recovery options, but we pay the price. Furthermore, they are claiming your data as their asset and [making money](https://www.privacytrust.com/blog/how-facebook-makes-money-from-personal-data.html).

* [Microsoft wants everything to come with its verified check mark](https://www.protocol.com/bulletins/microsoft-verified-id-digital-privacy) Protocol

Microsoft’s Verified ID could create digital privacy issues

As part of the forthcoming Verified ID service, individuals would be able to get digital credentials issued by Microsoft that prove where they work, what school they graduated from, which bank account they have — and even whether they're in good health according to their doctor.

* [There’s a big problem with Apple and Google’s plans to nix passwords](https://www.fastcompany.com/90755838/theres-a-big-problem-with-apple-and-googles-plans-to-nix-passwords)

Eliminating the password means trusting that big tech companies won’t lock you into their platforms.

* [The Perils of Pre-Copernican Data Strategy](https://medium.com/mydex/the-perils-of-pre-copernican-data-strategy-974827845585) Alan Mitchell, MyDex

Today, ‘everyone’ including powerful actors and decision-makers like the UK Government ‘just know’ that organisations are the centre of the personal data universe, and that everyone else including citizens revolves around these organisations.

* [Bolt drivers in Nigeria are illicitly selling their accounts, putting passengers at risk](https://restofworld.org/2022/bolt-drivers-in-nigeria-are-illicitly-selling-their-accounts-putting-passengers-at-risk/) RestofWorld

“I asked the driver why the app showed me a different driver’s face, and he claimed Bolt blocked his account so he was using his brother’s.”

* [Is "acceptably non-dystopian" self-sovereign identity even possible?](https://blog.mollywhite.net/is-acceptably-non-dystopian-self-sovereign-identity-even-possible/) By Molly Wood ([Hacker News](https://news.ycombinator.com/item?id=31701601)

as more and more developers and companies and “blockchain visionaries” seek to eschew centralization and trust in the state and institutions, it seems that their definition of “acceptably” when they describe “acceptably non-dystopian” projects is very different from my own.
