---
published: false
---

# Explainer

* [Kaliya Young on Identikit with Michelle Dennedy](https://identitywoman.net/podcast-identikit-with-michelle-dennedy/)

our latest series examining the evolution of digital identity, and how self-sovereign identity, specifically, can advance a consent-based economy.
* [The Architecture of Identity Systems](https://www.windley.com/archives/2020/09/the_architecture_of_identity_systems.shtml) by Phil Windley 
    > I recently read a paper from Sam Smith, [Key Event Receipt Infrastructure](https://arxiv.org/abs/1907.02143), that provided inspiration for a way to think about and classify identity systems. In particular his terminology was helpful to me. This blog post uses terminology and ideas from Sam's paper to classify and analyze three different identity system architectures. I hope it provides a useful model for thinking about identity online.
* [The SSO Practitioner’s Introduction to Decentralized Identity](https://www.pingidentity.com/en/resources/blog/post/sso-practitioners-introduction-decentralized-identity.html)
*Written for IAM professionals familiar with federations.*
  > In most self-sovereign and decentralized identity systems the trust model is  fundamentally unidirectional, where a verifier will trust the issuer, but the issuer may have no knowledge of the verifier.
* [Relationships and Identity](https://www.windley.com/archives/2020/07/relationships_and_identity.shtml), We build digital identity systems to create and manage relationships—not identities. 
* [The Architecture of Identity Systems](https://www.windley.com/archives/2020/09/the_architecture_of_identity_systems.shtml) 
  >  We can broadly classify identity systems into one of three types based on their architectures and primary root of trust:
  > - Administrative
  > - Algorithmic
  > - Autonomic
* [Authentic Digital Relationships](https://www.windley.com/archives/2020/08/authentic_digital_relationships.shtml),   
  > Self-sovereign identity, supported by a heterarchical identity metasystem, creates a firm foundation for rich digital relationships that allow people to be digitally embodied so they can act online as autonomous agents.
* [Do we really need (or want) the State to provide us with digital identification?](https://www.libertarianism.org/articles/self-sovereign-identity-blockchain-age)   
  > Just as the State still manages our “analog” identities, the online giants have vast power to manage the online data and identity of their users. Internet users are now both consumer and product: by using free online services, users feed companies with data, which those companies in turn process and monetize.
* [How Decentralized Identifiers Will Shape the Future of Identity](https://hackernoon.com/how-decentralized-identifiers-will-shape-the-future-of-identity-iam3w9g) HackerNoon
  > Hackers value personal information the most. 96% of hacking groups’ primary motive is intelligence gathering. Researchers at privacy website PrivacyAffairs.com found that you can obtain a person's full identity for the low price of $1,275.
* [Self Sovereign Identity — explained](https://micha-roon.medium.com/self-sovereign-identity-explained-f5380c08e446) Micha Roon
  > It would be great indeed if digital interactions became even more trustworthy without the need to present our data on a silver platter to large Internet corporations
* [Self-Sovereign vs Administrative Identity](http://blogs.harvard.edu/vrm/2012/03/25/ssi/) Doc Searls 2012
  > The problem I’m trying to surface here is that we need full respect for self-sovereign identities, and identifiers, before we can solve the problem of highly fractured and incompatible administrative identifiers — a problem that has only become worse with the growth of the Web, where by design we are always the submissive and dependent party: calves to administrative cows.
* [@lissi_id and the three-sided credentials market](https://twitter.com/lissi_id/status/1334834875896004608)
  > When a user holds his:her own credentials locally on the phone, it creates a three-sided market, which puts the holder of the credential in the position of a carrier between issuer and verifiers.
  * [Security, Silos, and Sovereignty](https://daniel-hardman.medium.com/security-silos-and-sovereignty-522e30bb8eb4)

Why portable security is the sleeper — but killer — feature for SSI

what’s cool about DIDs (besides their self-service creation) is that their metadata is cryptographically verifiable. That means that anyone in the world can tell whether the metadata is legit, in the blink of an eye, just by asking software to check some math. And it also means that you can build a transport-independent, tamper-proof, encrypted communication channel with whoever controls a DID.

* [Identity Credential and Personal Data Ownership Perspectives](https://openidentityexchange.org/networks/87/item.html?id=404) Research from OIX
  > Many global organisations are using their citizens’ identity and their other personally identifiable information (PII) to help combat the global Covid-19 crisis  […] reignited the debate around protecting public safety vs protecting privacy:  how to combat the contagious threat whilst preserving citizens’ digital identity, security and anonymity?
* [The Mental Models of Identity Enabled by SSI](https://ssi-ambassador.medium.com/the-mental-models-of-identity-enabled-by-ssi-d3e2d8d0f2b6) Adrian Doerk 
The Models: Space Time • Presentation • Attribute • Relationship • Capability
* [Adrian Doerk writes](https://medium.com/@SSI_Ambassador/the-growth-factors-of-self-sovereign-identity-33aa3cc17ce7)
  > The post details 5 components necessary for the advance of SSI: Business, Technology, User Experience, Compliance, and Governance.
* [Why is SSI becoming a necessity and what potential it holds?](https://www.aceblock.com/2020/11/12/news-lecture-why-is-ssi-becoming-a-necessity-and-what-potential-it-holds/)
  > Problem 1: CENTRAL AUTHORITY CONTROLS ALL DATA\
  > Problem 2: NUMEROUS SIGNUPS WITH SAME DATA\
  > Problem 3: INCONVENIENCE OF ONLINE FORMS
* [The Implications of Bring Your Own Identity](https://www.idsalliance.org/blog/2020/12/03/the-implications-of-bring-your-own-identity/) Identity Defined Security Alliance
  > My short stint as “Mark Jannell" taught me a lot of about trust and ease of use in a bring your own identity model. Trust, as always in security, is essential to this new class of relationships and must be established and then protected from abuse. Ease of use, it turns out, is a key factor in protecting that trust and promoting the adoption of good identity patterns. I’m sure that I could have learned these lessons in some other way, but I’ll never forget my half year answering to a pseudonym.
* [Blockchain is the Least Interesting Thing About Self-sovereign Identity](https://medium.com/trinsic/blockchain-is-the-least-interesting-thing-about-self-sovereign-identity-75c1b56ce497) Riley Huges
  > as useful as blockchain is for SSI, it’s nowhere near as interesting as:
  > - The impact on the internet
  > - The benefits of technical standards
  > - The economic opportunity for early innovators
* [Decentralized identity discussed: An INATBA roundtable round-up](https://jolocom.io/blog/decentralized-identity-inatba-roundtable/)

We pointed to this before it happened. It was great. Here is a round up from Jolocom. It is highly recommended.

> The paper Decentralised Identity: What’s at Stake?. Answering the paper’s core question of what’s at stake, it gives three essential scenarios:
> 1. Ideal – full convergence of SSI technology with interoperability by default.
> 2. Functional – partial convergence resulting in detached ecosystems.
> 3. Dysfunctional – no convergence and isolated, locked-in ecosystems.
* [Who Controls Your Digital Identity?](https://blogs.sap.com/2021/02/18/who-controls-your-digital-identity/) SAP
  > SSI will have to be integrated with large existing business processes – and therefore enterprise systems such as ERPs, HCMs, or SCMs to name a few. If this integration results in SSI being as easy to use as clicking a button or selecting a menu item, it will lead to rapid uptake and acceptance.
* [The 5P’s of a Self-Sovereign Identity](https://markvanrijmenam.medium.com/the-5ps-of-a-self-sovereign-identity-e6f6eb802d75)
  > A self-sovereign identity can be defined by the 5P’s as it is personal (it is about you), portable (meaning you can take your identity and data from one platform to another), private (you control your identity and data), persistent (it does not change without your consent) and protected (they cannot steal your identity).
* [Benefits of SSI and Blockchain in Digital Identity](https://www.good-id.org/en/articles/benefits-of-ssi-and-blockchain-in-digital-identity/)
  > The needs and experiences of citizens are established with how digital identity networks should preserve the freedoms and rights of users over the needs of the network. Transparency is explicitly mentioned as part of SSI, and it places a high emphasis on the importance of the public’s trust.
  > 
  > As we look to the future of digital identity, SSI principles with blockchain have already proven to be successful by bringing together stakeholders to create a mutually beneficial network.



* [Digital identities – steps on the path to an ID ecosystem](https://en.bankenverband.de/newsroom/comments/digital-identities-steps-path-id-ecosystem/) Bankenverband
  > This article is very very good in articulating the big picture of how SSI systems relative to older system and emerging fragmetned systems.

An answer to these challenges is an ecosystem in which digital identity data can be exchanged in a way that is secure, reliable, scalable and convenient. This will have a positive impact on the economic future of Germany and Europe while at the same time enhancing the private sphere of the individual.

* [Getting Started with Self Sovereign Identity SSI](https://damienbod.com/2021/03/29/getting-started-with-self-sovereign-identity-ssi/)
  > The blog is my getting started with Self Sovereign identity. I plan to explore developing solutions using Self Sovereign Identities, the different services and evaluate some of the user cases in the next couple of blogs.
* [Introduction to Self-Sovereign Identity](https://dev.to/jakubkoci/introduction-to-self-sovereign-identity-3kkm) Jakubkoci
  > In this article, I will do my best to explain self-sovereign identity from the end-user perspective, without any technicalities.
* [Self Sovereign Identity Systems](https://yathartharora.substack.com/p/self-sovereign-identity-systems) - [The Passion Pad](https://yathartharora.substack.com)
  > We should have the right to manage our identity, free of any country or the place where we live. By giving this right to the government or any central authority, we give them much more power. Separating data rights from the actual data is important. User should have the right to decide who should have the access to his/her data.
* [The Principles of User Sovereignty](https://uxdesign.cc/the-principles-of-user-sovereignty-515ac83401f6) and 

* [Why Distributed Ledger Technology (DLT) for Identity?](https://www.hyperledger.org/blog/2021/04/21/why-distributed-ledger-technology-dlt-for-identity)
  > So why DLT? First, we can get the good parts of paper credentials—private transactions between holders and verifiers and no callback to the issuer. Second, the issuer gets a trusted, open and transparent way to publish the cryptographic material needed for those private holder-verifier transactions. Third, there is no need to have a “Trusted Third Party” participating in the interactions.
  > 
  > And did I mention, no private data goes on the DLT!!!
* [Community Credentials](https://credentials.resonate.is) Resonate
  > [Verifiable Credentials](https://www.w3.org/TR/vc-use-cases/) are a new web standard for proving things digitally, thanks to some clever cryptography.  We are building Community Credentials to be the ‘Know Your Co-operator’ equivalent of KYC (Know Your Customer for business) for co-op social trust, all without reliance on centralised providers (or blockchains).


* [Digital Identity and Blockchain – Its Place in Newer Identity Models](https://cyber.ee/blog/2021/04-21/)
  > In the [first part of this series](https://cyber.ee/blog/2021/04-14/), we introduced the idea that traditional PKI-based digital identity solutions can potentially benefit from blockchain technology.
  > [...]
  > For this next part of the series, we’ll touch on the relatively new idea of self-sovereign identity, or SSI.
* [Distributed, Decentralized, Self-Sovereign Identity](https://condatis.com/news/blog/did-decentralized-ssi/) Condatis
  > With DID already being implemented, this new and exciting technology is due to shake up the digital identity space. We expect decentralized identity to continue making headway, with more and more sectors and businesses adopting the technology.
* [Self-Sovereign ID (SSI), The Unhackable Digital ID: What It Is and How It Works](https://www.memberpass.com/2021/04/self-sovereign-id-ssi-the-unhackable-digital-id-what-it-is-and-how-it-works/)
  > * [The Siloed Model](https://www.memberpass.com/2021/04/siloed-identity-what-it-is-and-how-it-works/) • The organization owns the member information, not the member.
  > * [The Federated Model](https://www.memberpass.com/2021/04/federated-identity-what-it-is-and-how-it-works/) • The identity providers (IDP) owns the member data, not the member.
  > * The Best Model: SSI • The members own their own data!
* [Legitimacy and Decentralized Systems](https://www.windley.com/archives/2021/04/legitimacy_and_decentralized_systems.shtml) Windley
  > Why are some decentralized systems accepted and widely used while others wither? Why do some “hard forks” succeed while others fail? It all comes down to legitimacy.
* [Gravity Glossary](https://www.gravity.earth/gravity-glossary)
  > Our Gravity Glossary offers basic definitions to help you untangle the confusing technical jargon behind decentralized identity and blockchain.


* [101 Session: Self Sovereign & Decentralized Identity](https://iiw.idcommons.net/4B/_101_Session:_Self_Sovereign_%26_Decentralized_Identity) by Karyl Fowler and Juan Caballero

Links:

- [Video](https://www.youtube.com/watch?v=DaM0UtQTLCs) from last IIW
- [Slides](https://drive.google.com/file/d/1_9jCcxgcCrL4Dfjvr4z7XSIwxfadjveR/view?usp=sharingQ) from this session [Karyl Fowler (Transmute) and Juan Caballero (DIF) present Intro to SSI at #IIW31, Oct 2020](https://www.youtube.com/watch?v=DaM0UtQTLCs)

* [https://www.uschamberfoundation.org/sites/default/files/media-uploads/Applying%20SSI%20Principles%20to%20ILRs%20Report.pdf](https://www.uschamberfoundation.org/sites/default/files/media-uploads/Applying%20SSI%20Principles%20to%20ILRs%20Report.pdf)

* [ION 101-401: what is ION (the public, permissionless DID network), how can you use it today, and what comes next](https://iiw.idcommons.net/3A/_ION_101-401:_what_is_ION_(the_public,_permissionless_DID_network),_how_can_you_use_it_today,_and_what_comes_next) by Daniel Buchner (Microsoft)

Identifiers, DID, ion

- Decentralization of did:ion if anchoring transactions are batched by an operator: it’s possible to choose the operator or to incur the cost of anchoring the transactions. Furthermore, the operator doesn’t gain access to the private key.
- ION delivers: massive scale, cost efficiency (despite running on the bitcoin network - best case if bitcoin a transaction costs 100 USD one action costs 1 cent), decentralized & flexible, decentralized registries
- ION has a type system so that DIDs can be used, e.g. for software packages, vehicles, … This makes it possible to make the centralized data repositories that we rely on today, npm registries etc., to be fully decentralized. This is a Sidetree feature that is currently only used by ION.
- DIF is currently working on personal data stores. Expected impact on private messaging, social media, gig services, ..
- ION is live and in production today
- Ion-tools is a selection of tools to interact with the ION network: [https://github.com/decentralized-identity/ion-tools](https://github.com/decentralized-identity/ion-tools)
- Resilience of ION: It’s pointed out that not only Bitcoin needs to survive attacks but also the IPFS network as both are required for ION to work properly. With Bitcoin it looks unlikely that it’s currently possible to reverse transactions on the network. However, with IPFS data can be unpinned and potentially disappear from the network.

* [Revocation: Introduction & Overview - goal is to connect](https://iiw.idcommons.net/3G/_Revocation:_Introduction_%26_Overview_-_goal_is_to_connect) by Andreas Freitag

* [20210420_IIW34_Revocation_D01_s.pdf](https://drive.google.com/file/d/1HBr2VinzbJxq8dOs4b398tOUbRXmhraE/view?usp=sharing)

My Research Question and Goals

As today a revocation method based on accumulators is not implemented on a large scale identity system. The overall question is:

“How can current accumulator schemes support revocation of verifiable credentials for large scale production systems regarding performance, usability and privacy?”

* [Accumulators and Credential Signatures AMA (You don’t need to know crypto)](https://iiw.idcommons.net/index.php?title=21H/_Accumulators_and_Credential_Signatures_AMA_(You_don%27t_need_to_know_crypto)&action=edit&redlink=1) by Michael Lodder
* [Ontology Collaborates With The Block To Uncover The Decentralized Identity Industry](https://medium.com/ontologynetwork/ontology-collaborates-with-the-block-to-uncover-the-decentralized-identity-industry-1c2c51d02df0)

Ning Hu, CTO of Ontology, spoke at a panel titled “The State of Decentralized Identity Solutions” in association with [The Block](https://www.theblockcrypto.com/), [...] accompanied by experts in the field of digital identity, Daniel Buchner, Senior PM of Decentralized Identity at Microsoft, and Tobias Fox, Co-founder of Serto. The discussion delved into how digital identity applies to everything from financial services to upskilling workforces, and how blockchain infrastructure can be utilized to lay the trust framework for decentralized identity solutions.

- [Panel discussion](https://www.theblockcrypto.com/post/102427/the-state-of-decentralized-identity-solutions-brought-to-you-by-ontology)
- The Block Research Report, “[An Introduction To Decentralized Identity Solutions](https://www.theblockcrypto.com/genesis/99285/an-introduction-to-decentralized-identity-solutions)”
* [DIGITAL SOVEREIGNTY](https://twit.tv/shows/floss-weekly/episodes/628) FLOSS WEEKLY 628 • [Doc Searls](https://twit.tv/people/doc-searls), [Aaron Newcomb](https://twit.tv/people/aaron-newcomb)

Dr. Andre Kudra of esatus.com discusses SSI, or Self-Sovereign Identity. It's a hot and fast-moving topic with a growing base of hackers, companies, nonprofits, and whole states, provinces and countries. Aaron Newcomb and Doc Searls probe Andre for lots of great intelligence about how SSI puts individuals in full charge of how they present minimized ID credentials safely, and inside a whole new framework. They also talk with Andre about his involvement with the demoscene and retro computing, which are especially huge in Europe. It's a great discussion on this episode of FLOSS Weekly.
* [What is Self-Sovereign Identity? #AllYouNeedToKnowAbout OmniOne Series](https://medium.com/@RaonSecure/what-is-self-sovereign-identity-allyouneedtoknowabout-omnione-series-f51887d34be8) RAON

OmniOne comes from the willingness to help transition from a service-centric identity to the self-sovereign identity paradigm, empowering anyone to control their identity in a highly secure manner while providing mutual benefits to the participants of its ecosystem.
* [Self-Sovereign Identity – A Possibility for More Data Control for Users](https://dataethics.eu/self-sovereign-identity-a-possibility-for-more-data-control-for-users/) DataEthics.eu
* [The Basic Building Blocks of SSI](https://freecontent.manning.com/the-basic-building-blocks-of-ssi/) Manning
* [Self-Sovereign Identity - The Nash Equilibrium Point of the Personal Identity Information Game](https://www.thoughtworks.com/insights/blog/self-sovereign-identity-nash-equilibrium-point-personal-identity-information-game)

"A silent war is ongoing between users and companies over the control of data."

1 Privacy or convenience is a question

2 SSI is the answer to this question

* [To Better Understand Digital Identity, Look to Physics](https://www.pingidentity.com/en/company/blog/posts/2021/digital-identity-physics.html) Ping

In chaotic systems such as those that the discipline of physics seeks to describe, there is also the concept of the “self-organizing principle,” which dictates a tendency for chaotic systems to organize themselves. While this might be a tendency in physics, organization usually needs a nudge in the right direction in the identity world. Proper attention to requirements and a good change control process are a crucial part of the equation.

* [Why self-sovereign identity matters](https://medium.com/global-id/why-self-sovereign-identity-matters-8fd2c982ca2e) GlobalID

your digital identity represents you as a unique real-life person in a secure digital format. In fact, we likely have many different virtual identities across a spectrum of platforms and services.

* [A beginner’s guide to self-sovereign identity (SSI)](https://domilabs.io/beginners-guide-ssi/)

An issuer makes claims or assertions about a user. These claims are bundled together into verifiable credentials and given to the user, who stores them in their digital wallet. From there, they can decide which verifiers they want to present these credentials to.

* [19 FAQs on Verifiable Credentials and Self-Sovereign Identity](https://academy.affinidi.com/faqs-on-verifiable-credentials-and-self-sovereign-identity-3c3a505878bc)
* [Defining Self-Sovereign Identity with Kaliya Young | Coding Over Cocktails Podcast](https://www.youtube.com/watch?v=lCmMNDJcHuo)

* [Adrian Doerk](https://twitter.com/doerkadrian/status/1397566626405421060) on the difference between identification, authentication and authorization

Identification: Who are you?

Authentication: Is it you again?

Authorization: What rights do I want to grant you?
* [Beyond basics: Expert Q&A about SSI with Dr. Milly Perry and Martin Schäffner](https://europeanblockchainassociation.org/2021/06/01/ssi-beyond-basics-with-dr-milly-perry-and-martin-schaffner/)
  > In May, [Dr. Milly Perry](https://www.linkedin.com/in/milly-perry-1b4682/), blockchain expert and former research director at the Open University of Israel, had invited [Martin Schäffner](https://www.linkedin.com/in/martinschaeffner/), the initiator of the SSI Working Group at the European Blockchain Association, to speak at a webinar of the Israeli Chamber of Information Technology (You can find the recording [here](https://europeanblockchainassociation.org/2021/05/06/eussi-israeli-chamber-of-information-technology/)). His introduction to Self-Sovereign Identity (SSI) was met with great interest and sparked many questions from the audience. But why only take questions from the audience? We asked both experts, which questions they would like to know their peers’ thoughts about. Here is their exchange about Verifiable Credentials, biometrics, pitfalls and barriers, NFTs, the role of governments and the thing that could make SSI obsolete.
* [What Is Zero Trust?](https://www.pingidentity.com/en/company/blog/posts/2021/what-is-zero-trust.html) Ping

1. The network is always assumed to be hostile.
2. External and internal threats exist on the network at all times.
3. Network locality is not sufficient for deciding trust in a network.
4. Every device, user and network flow is authenticated and authorized.
5. Policies must be dynamic and calculated from as many sources of data as possible.
* [Decentralized identity explained](https://www.youtube.com/watch?v=Ew-_F-OtDFI) MSFT

* [Your User is Your API](https://www.evernym.com/blog/your-user-is-your-api/) Evernym

The customer becomes the integration point. The customer is the API. Rather than having one huge, expensive, and probably illegal data hub, every customer becomes a data hub in their own right. They provide the data needed, just-in-time, under their control.

* [Changing the Game with Self-Sovereign Identity](https://eblockchainconvention.com/changing-the-game-with-self-sovereign-identity/)

The EBC team had an insightful conversation with Ivan Basart, CTO at Validated ID, on how Self-Sovereign Identity technology is the ultimate solution to identity problems on the web.

* [Decentralized identity can bring the analog world into the digital one](https://cointelegraph.com/news/decentralized-identity-can-bring-the-analog-world-into-the-digital-one) Cointelegraph

DID does not require analog objects to become digitized, and it does not need expensive sensors or hi-tech tags to work correctly. Instead, it offers an affordable, reliable and versatile way to take offline items out of the digital blindspot.

* [Self-Sovereign Identity: What’s the Big Deal?](https://hackernoon.com/self-sovereign-identity-whats-the-big-deal-6i1a37z3) Hackernoon \ Affinidi
  > Do you know where your digital credentials like your full name, date of birth, phone number, government ID, and other Personally Identifiable Information (PII) are stored online, and how they are used?
  * [Bright Story: Self Sovereign Identity](https://www.brightlands.com/brightlands-smart-services-campus/bright-story-self-sovereign-identity) Brightlands ([EN](https://translate.google.com/translate?sl=auto&tl=en&u=https://www.brightlands.com/brightlands-smart-services-campus/bright-story-self-sovereign-identity))

In this May 2019 blog post, the benefits (The good) of SSI are illustrated with a range of examples, comparing SSI-based business transactions to their current non-SSI-based equivalents and thus more cumbersome.

In addition, examples are given of the disadvantages (The bad); how SSI technology can be misused by unscrupulous organizations and how a combination of technology, knowledge and legislation could mitigate this risk.

Finally, we give examples of the harmful side (The ugly); how SSI technology can be used by criminals and what countermeasures are possible.

* [The challenge for self-sovereign identity (SSI)](https://nickbyrne.substack.com/p/the-challenge-for-self-sovereign)

The reason why we have seen less uptake in SSI solutions is because the people behind these solutions fail to recognise the design principles that will be most important to its success. Instead, we see people focusing on technological nirvanas like blockchain or an over-emphasis on governance.
* [Beginners Guide to SSI](https://domilabs.io/beginners-guide-ssi/) Domi

* [Bootstrapping a VDR-based Fully Decentralized Object (FDO)/Credential Platform: VON Example](https://hyperonomy.com/2021/07/26/bootstrapping-a-vdr-based-decentralized-credential-object-platform-von-example/)

What are the common/known strategies for bootstrapping a VDR-based decentralized credential/object platform? …asked naively on purpose. Strategies for placing the first/initial DIDs in the VDR?  …presumably purposed to be the initial Issuer(s) of verifiable



* [How to decentralize identity and empower individuals](https://medium.com/global-id/episode-10-how-to-decentralize-identity-and-empower-individuals-3e154612a85) GID

If the internet decentralized information and crypto decentralized money and payments, then verifiable credentials will decentralize identity. In this episode, we chat with Dev Bharel, the software architect leading the charge around verifiable credentials at GlobaliD.
* [A Beginner’s Guide to Self-Sovereign Identity](https://www.good-id.org/en/articles/a-beginners-guide-to-self-sovereign-identity/) Domi

This article explores the current state of our online identities, wherein our personal identity is siloed and held by third parties on various servers - and is therefore more vulnerable to cyberattacks. Corporations such as Google offer the ability to use your account with them to access other sites, but this comes with problems of its own:
* [Bright Story: Self Sovereign Identity: The good, the bad and the ugly](https://www.brightlands.com/en/brightlands-smart-services-campus/bright-story-self-sovereign-identity) Brightlands

This blog presents a plethora of benefits of SSI technology to citizens, consumers, business, organisations and government. It also sketches potential abuse of the technology. None of these benefits and threats have already emerged, as SSI technology, its associated business models and its governance frameworks are still developing.

* [Kaliya Young, The Identity Woman: Part I I Identikit Sequent X](https://www.smartermarketspod.com/kaliya-young-the-identity-woman-part-i-i-identikit-sequent-x-2/)

For the opening episode of ‘Identikit Sequent X’, Michelle Dennedy welcomes Kaliya Young, also known as The Identity Woman, to Smarter Markets for our latest series examining the evolution of digital identity, and how self-sovereign identity, specifically, can advance a consent-based economy.

* [Self-Sovereign Identity: What You Can/Can’t Do With SSI?](https://academy.affinidi.com/self-sovereign-identity-what-you-can-cant-do-with-ssi-1284f7227b4e) Affinidi

it gives complete control and ownership of data to the individual entities as they can decide what data to share and with whom.

Beyond this encompassing vision, let’s drill down into the specifics to understand what you can and can’t do with SSI.

* [A Digital Identity Revolution](https://www.traceyfollows.com/a-digital-identity-revolution/) Tracey Follows

In order to better understand the benefits and drawbacks of such a verification system, we have to look at the future and work backward to make the right decisions today.

* [Twitter Thread of the Week](https://twitter.com/Steve_Lockstep/status/1425924860312645633) Steve Wilson
* [Evolving Identity Management Self-Sovereign Identity](https://trst01.com/f/evolving-identity-management-self-sovereign-identity) TRST01

Based on the emergence and critical features of valuable integration of Blockchain and Digital Identity Management, many critical approaches or use-cases could be raised to enhance the decentralisation feature with user identity control. Based on the validation mentioned above, TRST01, through its QR enabled Blockchain technology, has the ability and typical architecture for live integrations and implementations.

* [How Verifiable Creds, Decentralized Identifiers and Blockchain Work Together for a Safer Internet](https://hackernoon.com/how-verifiable-creds-decentralized-identifiers-and-blockchain-work-together-for-a-safer-internet-k2u37bk) Hackernoon

Verifiable credentials, DIDs, and blockchain are evidence of what's to come: Web3, a more secure, widespread, machine-to-machine internet.
* [Principles or Cult - An Irreverant Discussion on the Principles of SSI](https://www.thedinglegroup.com/blog/2021/9/1/principles-or-cult-an-irreverant-discussion-on-the-principles-of-ssi) Dingle Group

The evolution of the Principles of SSI came about through the need to differentiate what is ‘true’ SSI versus marketing forces twisting the concept. This market driven motivator can bring cultish overtones to the process.
* [Self-Sovereign Identity: a Primer](https://medium.com/@hartmut.obendorf/self-sovereign-identity-a-primer-ee3d7066348a) Hartmut Obendorf

Digital trust is often centralised, with select, well-known entities providing an anchor of trust that is propagated to everyone else; you are using this mechanism as you read this paragraph, having accessed a https: URL to find this article on your trusted platform, Medium.
* [What is Self-Sovereign Identity and how does it work?](https://www.peaq.com/blog/what-is-self-sovereign-identity-and-how-does-it-work) Peaq
  >  We currently live within the realms of two separate, yet intertwined worlds. They are the physical and the digital, and to accept the latter is necessary to survive within the 21st Century.
* [Fluid Multi-Pseudonymity](https://www.windley.com/archives/2021/09/fluid_multi-pseudonymity.shtml) Windley

Fluid multi-pseudonymity perfectly describes the way we live our lives and the reality that identity systems must realize if we are to live authentically in the digital sphere.‘
* [Self-Sovereign Identity and how we can get there](https://www.procivis.ch/post/self-sovereign-identity-and-how-we-can-get-there) ProCivis

Enabled by recent advances in the realm of cryptography, mobile devices and decentralized identity standards we can now put citizens firmly in control of their digital identities while ensuring the level of trust needed to unlock the full potential of a digital society.

* [The Unbundling of Authentication vs Authorization - What You Need to Know](https://www.pingidentity.com/en/company/blog/posts/2021/authentication-vs-authorization.html) Ping Identity

Authentication and authorization are both processes that fall under the category of [identity and access management (IAM)](https://www.pingidentity.com/en/company/blog/posts/2017/what-is-identity-and-access-management-iam.html), but they serve different purposes.

* [An Introduction to Digital Trust](https://northernblock.io/introduction-to-digital-trust/) Northern Block

what’s the purpose of SSI? It’s about enabling Digital Trust (which is quickly becoming an integral part of digital transformation for organizations).

* [Blockchain, The Missing Piece In Self-Sovereign Digital Identity](https://www.youtube.com/watch?v=GBLjJm-jvEo&list=PLzdCVbKVZxgeD4ql4C7C4hBKPFuJhb8QS&index=13) Modex (part of a youtube playlist)

How do we prove we are who we say we are? In an identity context, blockchains permit people to prove things about themselves using decentralized, verifiable credentials without revealing the actual data.
* [Principal Authority: A New Perspective on Self-Sovereign Identity](https://www.blockchaincommons.com/articles/Principal-Authority/) Blockchain Commons

One of the most important steps going forward will be to continue working with the Digital Identity subcommittee in the Wyoming legislature. However, I’d also welcome discussions with other states and nations, to ensure that we have great definitions of digital identity that support self-sovereign identity everywhere.

* [Toothbrush Identity](https://www.windley.com/archives/2021/09/toothbrush_identity.shtml)

Identity finds its way into everything—even toothbrushes. Careful planning can overcome privacy concerns to yield real benefits to businesses and customers alike.
* [How to Explain Public-Key Cryptography and Digital Signatures to Anyone](https://auth0.com/blog/how-to-explain-public-key-cryptography-digital-signatures-to-anyone/)

Here’s an easy-to-understand analogy to help your non-technical friends and customers understand public keys and private keys, and how they relate to cryptography and digital signatures.

* [Self-Sovereign Identity Allows YOU to Control Your Personal Data](https://imageware.io/solutions/future-of-identity/) Imageware

SSI supports credential leveling, including:

- Authentication Assurance Levels (AAL) 1, 2 & 3
- Biometrics to protect your data
- Affirmation/Metadata

SSI credentials can be used:

- In person or online
- For government, financial, or high trust applications (document verification markets)
- For asset ownership, decentralized finance (DeFi), and crypto markets

* [What is Self Sovereign Identity](https://medium.com/coinmonks/what-is-self-sovereign-identity-a8087b2bf0ea) Florian Strauf

* [Decentralizing Identity - Taking Back Control](https://www.madigansolutions.com/blog/decentralizing-identity-taking-back-control/) Madigan Solutions

In a nutshell, Self-Sovereign Identity allows individuals to manage their own identities by moving physical credentials to digital devices. An individual will receive a credential from an issuer which will be stored in their digital wallet.

* [The Sovereignty Stack: Re-thinking Digital Identity for Web3.0 w/ Greg KIDD [METACO TALKS #23]](https://www.youtube.com/watch?v=CyGggZ2pT1I)

Greg is a serial entrepreneur who is probably best known for founding and taking public Dispatch Management Services Corp, the world’s largest on demand dispatch network for urgent deliveries. In a highly interesting career so far, Greg was also Chief Risk Officer at Ripple Labs and a senior analyst for the Board of Governors of the Federal Reserve in Washington. In his latest venture Global ID, Greg is acting on his long-held belief that people’s identity should be truly portable and owned by individuals themselves rather than corporations or governments.
* [Challenges to Self-Sovereign Identity](https://damienbod.com/2021/10/11/challenges-to-self-sovereign-identity/)

I based my findings after implementing and testing solutions and wallets with the following SSI solution providers:

- [Trinsic](https://trinsic.id/)
- [MATTR.global](https://mattr.global/)
- [Evernym](https://www.evernym.com/)
- [Azure Active Directory Verifiable Credentials](https://docs.microsoft.com/en-us/azure/active-directory/verifiable-credentials/)
- Different Wallets like [Lissi](https://lissi.id/)
* [How Decentralized Identifiers and Bitcoin Fix the Web](https://bitcoinmagazine.com/technical/dids-built-on-bitcoin-fix-the-web) Bitcoin Magazine




On October 4, 2021, Facebook, along with WhatsApp and Instagram, [disappeared from the internet](https://blog.cloudflare.com/october-2021-facebook-outage/).

Their DNS names stopped resolving, and their infrastructure IPs were offline. They were completely disconnected from the internet. At the same time, it was reported that [1.5 billion people allegedly had their personal data stolen from Facebook](https://www.privacyaffairs.com/facebook-data-sold-on-hacker-forum/) and posted for sale.

* [17 Things You Should Know About Self Sovereign Identity](https://www.linkedin.com/pulse/17-things-you-should-know-self-sovereign-identity-colin-iles/) Colin Iles

lessons I took away from asking tech identity experts [Andrew Baker](https://www.linkedin.com/in/andrew-baker-b1357939/) (Head of EC2 Engineering at AWS), our mystery guest and [Marius Mare](https://www.linkedin.com/in/marius-mare-7b8536a/), to why we need self-sovereign identity and why it has such profound implications.

* [Is Self Sovereign Identity Going Exponential - With Andrew Baker and A Suprise Guest](https://www.youtube.com/watch?v=caZnuTBJ_TM) Colin Iles

despite the technological revolution we are living through, identity management is still as objectionable as ever, which is allowing criminals and companies (particularly the social media giants) to know more about you than can ever be justifiable.

In this discussion I ask Andrew Baker, AWS's Head of EC2 Engineering and a surprise guest, to share their views on whether Self Sovereign Identity management could be the solution and how likely it is

* [Digital Identity: The Trending Tech Concept Changing How We Live](https://www.forbes.com/sites/johnhall/2021/10/15/digital-identity-the-trending-tech-concept-changing-how-we-live/?sh=3e004c6c2c4c) Forbes

Identification is key to our success. It determines the jobs we get, the money we make, how we can manage our health, and more. The fact of the matter is that 3.4 billion people have access to legally recognized identification but still [have difficulty using that identification online](https://www.mckinsey.com/business-functions/mckinsey-digital/our-insights/digital-identification-a-key-to-inclusive-growth).

* [Token-Based Identity](https://www.windley.com/archives/2021/10/token-based_identity.shtml) Windley

Token-based identity systems move us from talking about who, to thinking about what, so that people can operationalize their digital lives. Token-based identity systems support complex online interactions that are flexible, ad hoc, and cross-domain.

* [Nomadic Labs Research Seminars #20 | Self-Sovereign Identity and Storage](https://www.youtube.com/watch?v=HombbTvvets)

This session features a presentation by Wayne Chang who introduces Self-Sovereign Identity and Storage.

In this talk, Wayne reviews the results of support with Tezos addresses, use cases that have been deployed, Tezos DID methods and Tezos profiles. Wayne also gives an overview of the Trail of Bits audit.

* [Verifying documents & identity in the public services and beyond](https://www.openaccessgovernment.org/w3c-verifiable-credentials-verifying-documents-identity/123049/) OpenAccessGovernment • David Chadwick

A particularly useful aspect of the Verifiable Credentials standard is that the parties undertake the specific roles of Issuer, Holder or Verifier, but they are not constrained in how many roles, or when, they can employ them. Each party can be a device, a person or an institution, meaning that verifications can take place directly between automated systems, even verifying that each other is genuine before establishing a connection to share data


* Really Good: [Self Sovereign Identity ≠ Blockchain](https://jolocom.io/blog/dezentrale-identitaten-%e2%89%a0-blockchain-2/) Jolocom

Due to the ID-Wallet project in Germany, some articles and comments have equated Self Sovereign Identity (SSI) with blockchain technology in the last few weeks. The impression is given that SSI only works in conjunction with a blockchain. Spoiler, that’s not the case.

* [What Is Self-Sovereign Identity?](https://trinsic.id/what-is-self-sovereign-identity/) Trinsic

Self-sovereign identity is the marriage of real identity with the digital world that will ultimately make people’s lives better.² It’s still in its infancy, and there is a long road ahead to truly make digital identity as legitimate and nuanced as a real-world identity.

* [Explaining SSI to C-suite executives, and anyone else for that matter – John Phillips](https://ssimeetup.org/explaining-ssi-c-suite-executives-anyone-else-john-phillips-webinar-48/) SSIMeetup

* [Self-Sovereign Identity: The Ultimate Beginners Guide!](https://101blockchains.com/self-sovereign-identity/) 101 Blockchains

Apart from addressing the pitfalls in conventional identity management systems, SSI allows better functionalities for all users. With a wide range of benefits and the self-sovereign identity blockchain applications, it is important to take a step towards adopting SSI solutions.

* [Zero Knowledge Proofs](https://www.windley.com/archives/2021/11/zero_knowledge_proofs.shtml) Windley

This problem was first explored by MIT researchers Shafi Goldwasser, Silvio Micali and Charles Rackoff in the 1980s as a way of combatting information leakage. The goal is to reduce the amount of extra information the verifier, Victor, can learn about the prover, Peggy.

* [Understanding the SSI Identity Model with Verifiable Credentials](https://www.youtube.com/watch?v=TRuz39SEX7E) Manning

* [Badges and Credentials – A new currency for the digital world?](https://www.speexx.com/speexx-resources/podcast/podcast-badges-credentials) Speexx Exchange

Listen to this episode for an entertaining deep dive into the topic of badges and credentials, as Donald Taylor sits down with Dr. Doug Belshaw to discuss the importance, various fields of application

* [Evolution of Self-Sovereign Identity (SSI)](https://lionsgate.io/evolution-of-self-sovereign-identity-ssi/)

The public keys of the user and the third-party organization for verifying the digital signature are recorded in a distributed ledger, and the user of the identity information verifies the provided information using them. In this way, users can control their own identity information without relying on a specific central administrator.

* [Beyond The Device With Self-Sovereign Identities](https://www.forbes.com/sites/alastairjohnson/2021/11/15/beyond-the-device-with-self-sovereign-identities/) Forbes

In 2021, the average cost of a data breach reached an all-time high of [$4.24 million](https://www.upguard.com/blog/cost-of-data-breach), even though businesses are already spending millions more to combat financial crime and meet their regulatory and compliance responsibilities.

* [Decentralized Identity - Taking Back Control](https://www.madigansolutions.com/blog/decentralizing-identity-taking-back-control/) Madigan Solutions

By moving identity to effectively require just a digital device and some sort of connection to the internet, the barriers to these interactions are more easily bridged. Both access to a digital device and availability of an internet connection are increasing, even in new or emerging economies.

* [The Role of Identity in Creating a Better Internet with Kaliya Young — Structure 3C](https://www.structure3c.com/cohere/online-identity-kaliya-young) CoHere

Kaliya talking with a colleague from way back Bill Johnston.

On this episode of the Cohere podcast, Kaliya joins Bill to discuss the history of online identity, what events led us to the consolidation of identity into a few centralized platforms, and what steps we need to take to recover and protect our online identities.

* [Self-Sovereign Identity Crisis](https://lionsgate.io/self-sovereign-identity-crisis/) Lionsgate

Through deceptive marketing practices the first-movers in the Digital ID market have done-away with the sovereignty. As a result a burgeoning new industry is experiencing a Self-Sovereign Identity Crisis.
* [SSI Essentials: Everything you need to know about Decentralized Identity](https://gataca.io/blog/ssi-essentials-everything-you-need-to-know-about-decentralized-identity/) Gataca

Solving the identity paradox: the tradeoff between privacy, security, & user experience

* [Beyond The Device With Self-Sovereign Identities](https://www.forbes.com/sites/alastairjohnson/2021/11/15/beyond-the-device-with-self-sovereign-identities/) Forbes

As we’ve moved more and more online, digital platforms and processes have failed to keep up. We can’t trust them to collect, store or share our personal information safely. In fact, consumers’ information is frequently abused and misused without our knowledge or consent.



* [Self-Sovereign Identities in Productive Systems - A Reality Check](https://www.youtube.com/watch?v=bRmhIL9sdd0) Frankfurt School Blockchain Center

Which use cases does SSI have?

What is the disruptive potential of SSI’s?

Which risks does the adoption of SSI pose?

What are the challenges and opportunities of SSI?

Where do the limitations of SSI lie?

How can SSI be incorporated into existing infrastructure?

Which steps need to be taken for the proliferation of SSI?
* [Adobe Coalition for Content Provenance and Authenticity at LF, Wacom and IdentityNet](https://www.youtube.com/watch?v=_YDP-lAewis) Connected Ink

SSI has the power to change the world for the better by flipping the power dynamic surrounding digital identities and trust from large corporations and governments back to the individual. This technology empowers individuals and communities to take back control of both their personal data as well as of their digital assets and identities, and decide exactly how and when this information is to be used and shared. This session explores how SSI-based ecosystems are built and how this transition benefits both individuals and the wider global community.

* [What is Self Sovereign Identity](https://medium.com/coinmonks/what-is-self-sovereign-identity-a8087b2bf0ea) Florian Strauf

the digital representation of the identification process we know from the physical world. Things like showing our driver’s license to prove we are allowed to drive, or sending a bank statement to a real estate agent to prove our income and account balance.

* [Self Sovereign Identity Explainer](https://www.didas.swiss/2021/12/17/self-sovereign-identity-explainer-introduction-to-the-world-of-ssi/) DIDAS ([PDF](https://www.didas.swiss/wp-content/uploads/2021/12/SSI-Explainer-Introduction-final.pdf)

* [New Indicio Executive Workshop Provides Essential Grounding in Digital Identity: The Business and Investor’s Guide to Self-Sovereign Identity](https://indicio.tech/new-indicio-executive-workshop-provides-essential-grounding-in-digital-identity-the-business-and-investors-guide-to-self-sovereign-identity/) by [Scott Harris](https://indicio.tech/author/scott-harris/)

Participants will [walk away with an essential understanding](https://indicio.tech/product/executive-education-ssi-workshop/) of how SSI works, the pain points it solves for, the risks it mitigates, the use cases currently in deployment, and the opportunities that are created by being able to build Trusted Data Ecosystems (TDEs).

* [Trusted Third Parties vs Self-Sovereign Identity](https://academy.affinidi.com/trusted-third-parties-vs-self-sovereign-identity-4e96de929b1b) Affinidi

All of us have [multiple identities](https://academy.affinidi.com/what-links-identity-and-vcs-together-across-applications-9523af3884a9) at any point. We are sons, daughters, brothers, sisters, parents, partners, friends, colleagues, and more to different people.

* [A Future Built on Decentralized Identity](https://bloom.co/blog/a-future-built-on-decentralized-identity/) Bloom

Decentralized identity is an emerging concept becoming more popular for online consumers by eliminating the need to pass personal identifiable information (PII) to an ever-increasing number of companies. However, in practice, decentralized identity has only existed for a handful of years, and its potential is still being discovered. So how did we get here?

* [Webinar: The Future of Self Sovereign Identity](https://www.youtube.com/watch?v=gimrMbcj91A) Patientory

Self-sovereign identity (SSI) is a movement that claims digital identity should be just as legitimate and nuanced as a person’s human identity, while being accessible to all, privacy-preserving, and not reliant on a single government or corporation.

* [Identity management is key to increasing security, reducing fraud and developing a seamless customer experience](https://identitypraxis.com/2022/01/07/identity-management-is-key-to-increasing-security-reducing-fraud-and-developing-a-seamless-customer-experience/) Identity Praxis

- Identity management is an iterative process with three core elements – initial identification, authentication (re-identifying the individual) and verification (ensuring the individual is who they claim to be)
- Enterprises employ a vast array of technologies to execute these processes which are growing in scope and complexity
- Understanding why identity management is necessary to enterprises and how this creates opportunities for vendors

* [Leveraging the Identity Metasystem](https://www.windley.com/archives/2021/12/leveraging_the_identity_metasystem.shtml) Windley

the [metasystem guarantees the fidelity of the credential exchange](https://www.windley.com/archives/2021/06/ssi_interaction_patterns.shtml). Credential fidelity comprises four important attributes. Credential exchange on the identity metasystem:

1. Reveals the identifier of the issuer
2. Ensures the credential was issued to the party presenting it
3. Ensures the credential has not been tampered with
4. Reveals whether or not the credential has been revoked

* [#SSI gives its owner control over some aspects of identity, but not all](https://twitter.com/GETJolocom/status/1470791578780413953) Jolocom

Connections, relationships, and third-party issued credentials are not entirely self-sovereign, nor should they be. #JolocomAdvent #AdventCalendar


* [What’s in Your Data Ecosystem?](https://stateofidentity.libsyn.com/whats-in-your-data-ecosystem) State of Identity

Indicio's CEO, Heather Dahl, and CTO, Ken Ebert, identity wallets, verified credentials, the role of the Sovrin Foundation, and new momentum around interoperability across decentralized identity.

* [How Verifiable Credentials Will Change User Authentication](https://blog.dock.io/verifiable-credentials-changing-user-authentication/) Dock

Web 3 has brought a new way to engage with websites, and dare I say, it is almost magical. No cookies, no username, no password, no sharing personal information. I can browse freely and pseudo-anonymously without having to worry about the cookies and terms I was forced to accept.

* [Understanding Digital Credentials](https://www.bcdiploma.com/en/blog/understanding-digital-credentials-21-05-12) BCdiploma

We are freeing ourselves from the management of “data hash” which leads to a centralization or complexification of verification procedures. This makes our solution new compared to traditional blockchain applications on the market.

* [What are Verifiable Credentials? Why do they matter?](https://flur.ee/2022/01/10/what-are-verifiable-credentials-why-do-they-matter/)

Authority Does Not Require Centralized Power

As mentioned in my previous article, the trouble with centralization is that data is stored in a database. Once breached, a database can yield a treasure chest of information to be sold on the dark web.
* [What Are Verifiable Credentials? And How Can They Build Digital Trust?](https://www.salesforce.com/blog/verifiable-credentials/) Salesforce

Verifiable credentials and verifiable credential management technology offer a direct and secure channel between an organization and its stakeholders. Learn how they bring control over digital identity and build trust with organizations – from health credentials to college degrees.

* [Good Welfare, Bad Platforms?: The Risks of Centralized Digital Identity Systems](https://points.datasociety.net/good-welfare-bad-platforms-d65b412d962e) OpenID

As S. Shakthi and I noted in a recent [research paper](https://journals.openedition.org/samaj/6279), digital identity systems are widely seen as datafiers by virtue of their core property of reducing the person to machine-readable data. A datafier is a system that performs the crucial operation of converting the physical into digital. A different, contrasting view is also emerging in research: digital identity systems are increasingly seen as platforms, i.e. “technological building blocks” on which different types of complements can be constructed.


* [Self-Sovereign Identity: The Foundation of the Digital Wallet](https://www.nevis.net/en/blog/how-does-self-sovereign-identity-ssi-work) Nevis

Turning identifying features into verified credentials

How exactly does this work? Let’s look at the three roles of user, issuer and verifier. Firstly, users can have any number of attributes – such as their credit rating, national identity document or driving licence – certified by the entity responsible for each attribute.

* [WHAT IS PII (PERSONALLY IDENTIFIABLE INFORMATION)?](https://www.thrivacy.io/en-us/thrivacy_blogs/what-is-pii-personally-identifiable-information) Thrivacy

Since we are experiencing massive boosts in our digital economy in the form of investment and innovation, being able to secure and "own" our PII is crucial. In an unprecedented time of hackable honey pots, we need to be able to protect our online and offline identities.

* [Techgirl1908 on Twitter](https://twitter.com/techgirl1908/status/1499794912761589763)

In case you missed it, learn about a new type of identification... Decentralized IDs (DID)

We talk use cases, benefits, DIDs vs NFTs, and what should and shouldnt go on a blockchain.

* [The Off Chain Internet: Decentralized Identity & Verifiable Credentials - Evin McMullen](https://www.youtube.com/watch?v=EZ_Bb6j87mg)

FANTASTIC NEW TALK!!!!

* [Self-sovereign identity - Wikipedia](https://en.m.wikipedia.org/wiki/Self-sovereign_identity)

WE have a wikipedia article!

* [Take Control of Your Data with Self-Sovereign Identity](https://rainfall.one/news/61dd6a20f4f3e8002260b268) Rainfall One

The SSI identity system gives you the ability to authenticate your own identity, using credentials you have been issued or information you can verify directly, which is stored in a digital wallet.

* [Why all living artists should create their provenance and self-sovereign identity with their art?](https://artracx.medium.com/why-all-living-artists-should-create-their-provenance-and-self-sovereign-identity-with-their-art-fffb03720c40) Artracx

This self-sovereign capability of associating the artist, the collector and the art work itself with an identity — creates value for everyone. We did also share that the opportunity of secondary sale income / commission that could be attributed back to him as the original artists is also possible (albeit very complicated).
* [The Decentralized Identity Schelling Point](https://www.linkedin.com/pulse/decentralized-identity-schelling-point-sarah-baldeo-bsc-mba/) Sarah Baldeo

Back to the Schelling Point - communication requires a common language and understanding. As governments, banks, hospitals, etc. navigate how best to homogenize authenticating user identities in multiple contexts, solutions will depend on user adoption. Maximizing adoption requires avoiding a Schelling point by creating a shared, accessible, and evolving Decentralized Identity Lexicon.

* [Self-Sovereign Identity (SSI) Explained](https://www.youtube.com/watch?v=kJAapPG_jBY) Animo

In this video, we explain how third parties get to see a lot of personal information about you that they don't really need. Whether it is your local supermarket or your new job, you're often sharing a lot of data when all they really need is a very simple yes or no answer.

* [Self Sovereign Identity Explainer](https://www.didas.swiss/wp-content/uploads/2021/12/SSI-Explainer-Introduction-final.pdf) DIDAS

With this presentation we start the Self-Sovereign Identity journey for all Swiss people.

We look forward to exploring further relevant topics with you in the near future!

* [Privacy, Authenticity, and Confidentiality](https://www.windley.com/archives/2022/03/privacy_authenticity_and_confidentiality.shtml) Phil Windely

Authenticity allows parties to a conversation to know to whom they are talking. Confidentiality ensures that the content of the conversation is protected from others. These three create a tradespace because you can't achieve all three at the same time.

* [Verifiable Credentials explained](https://www.smartdegrees.es/en/verifiable-credentials-explained/) Smart Degrees

Verifiable Credentials, its infrastructure ([European Blockchain Services Infrastructure](https://ec.europa.eu/ebsi), EBSI), and the vast opportunities that it currently provides, through a user’s journey (“Eva’s trip”).

* [Impacts from a new reality drive the need for an enhanced digital identity framework](https://bankautomationnews.com/allposts/risk-security/impacts-from-a-new-reality-drive-the-need-for-an-enhanced-digital-identity-framework/) Bank Automation News

Consumers will benefit in instances such as loan processing (with accompanying credit check verification) or when establishing a new bank account or a new internet contract (with identity and residency manual verification).

Service providers may benefit, as they will be able to minimize fraudulent account creation and simultaneously protect both parties from phishing attacks.


* [Perkins Coie on Twitter](https://mobile.twitter.com/PerkinsCoieLLP/status/1498757491659878401)

On the @IAlsoPodcast, partner Charlyn Ho discusses w/hosts @nicolekyle and @SophieWHolm #digitalidentity, how #blockchain empowers users to take control of their data, #privacy under #Web2 vs. #Web3, and more. Tune in 🎧: [https://apple.co/3IvGVjr](https://podcasts.apple.com/us/podcast/45-self-sovereign-digital-identity-blockchain-web3/id1510232581?i=1000552163633). #womenintech #ialsowantmoney


* [Blockchain for Decentralized Identity — Self-Sovereign Identity De-mystified](https://medium.com/blockchain-for-decentralized-identity/blockchain-for-decentralized-identity-self-sovereign-identity-de-mystified-f9bebd006e84) Anita Rao

Web 3.0 presents a promise to address the above issues with Identity. The term Web 3.0 refers to a decentralized internet that uses crypto tokens. Decentralization is at the heart of Web 3.0 which has the potential to democratize technology and put the users in control of their data.

* [My first attempt at a business blockchain flowchart](https://twitter.com/JonRamvi/status/1491701376367403016) JonRamvi

Any feedback would be greatly appreciated. Thank you

* [Volume 10, Issue 2 : Glossary of decentralized technosocial systems](https://policyreview.info/archives/2021/issue-2) Internet Policy Review

Self-sovereign identity Definition <-its quite good

Self-sovereign identity (SSI) is rooted in the belief that individuals have the right to an identity independent of reliance on a third-party identity provider, such as the state or any other central authority. Its implementation requires the development of technical standards, as well as socio-political adaptations rooted in legal amendments in order to be successful.


* [SSI: self-sovereign identity explained](https://medium.com/geekculture/ssi-self-sovereign-identity-explained-b7d8cb9ae9c0) Cheqd
  > Unlike the existing system, it’s a user-centric and user-controlled approach to exchanging authentic data in a much more secure way. Authentic data is information that’s source can be proven.


* [Passwordless Authentication – Everything You Need to Know](https://imageware.io/passwordless-authentication/)

When it comes to authentication, passwords were once the safest and most used methods of authentication

* [Decentralized identities ≠ blockchain](https://jolocom-io.translate.goog/blog/dezentrale-identitaten-%e2%89%a0-blockchain/?_x_tr_sl=auto&_x_tr_tl=en&_x_tr_hl=nl&_x_tr_pto=nui) Jolocom

Decentralized digital identities are only possible due to cryptography. One of the cornerstones is asymmetric encryption. A key pair is generated using a cryptographic process. The pair consists of a public and a private key. As the names suggest, the private key must remain private and the public key can be shared.

* [Self-Sovereign Identity (SSI) Foam Figure Explainer v2 - this time with two cameras](https://www.youtube.com/watch?v=81GkdBRmsbE) John Phillips

* [Three approaches to Self-Sovereign Identity based on blockchain](https://medium.com/coinmonks/three-approaches-to-self-sovereign-identity-based-on-blockchain-301b18a49345)

In this short article, we investigate three different approaches to how SSI concepts map on the blockchain infrastructure.

* [...]

The third approach is, in a way, derived from the previous one, and is the one pursued by [uPort/Serto](https://www.uport.me/): the blockchain has one single registry that tracks down just the revocation of credentials,

* [The Buzz Behind Zero Trust](https://stateofidentity.libsyn.com/zero-trust-architecture) State of Identity

The Zero Trust model is the belief that no one should be trusted from inside or outside your network, until their identity has been verified. Zero trust refers to the alignment of maturing identity practices, an established understanding of user behaviors, and the application of least-privilege access security policy decisions to trust boundOaries

* [8 Benefits of Multi-Factor Authentication (MFA)](https://www.pingidentity.com/en/company/blog/posts/2021/eight-benefits-mfa.html) Ping

Multi-factor authentication takes it step further by requiring users to provide proof from two or more authentication factors (categories) before access is granted.

* [Challenges to Self Sovereign Identity](https://damienbod.com/2021/10/11/challenges-to-self-sovereign-identity/) Damien Bod

The article goes through some of the challenges we face when using or implementing identity, authentication and authorization solutions using self sovereign identity. I based my findings after implementing and testing solutions and wallets with the following SSI solution providers: Trinsic MATTR.global Evernym Azure Active Directory Verifiable Credentials Different Wallets like Lissi SSI


* [Our Ultimate Guide to Authentication: Types, Mechanisms, Forms, Protocols and More](https://www.pingidentity.com/en/company/blog/posts/2021/ultimate-guide-authentication.html) Ping Identity

When organizations employ authentication factors and protocols in a well-thought-out manner, users can still have excellent experiences while security administrators and auditors know operations are being executed securely. As we have seen, there are a number of ways to provide these services in any organization.
* [ID Token and Access Token: What Is the Difference?](https://auth0.com/blog/id-token-access-token-what-is-the-difference/)

"Let’s use a token to secure this API call. Should I use the ID token or the access token? 🤔 The ID token looks nicer to me. After all, if I know who the user is, I can make better authorization decisions, right?"
* [Self-Sovereign Identity Foundations, Applications, and Potentials of Portable Digital Identities](https://www.fim-rc.de/wp-content/uploads/2021/09/20210811-SSI-Whitepaper-English.pdf)

Fraunhofer Institute for Applied Information Technology FIT, Project Group Business & Information Systems Engineering
* [What is the Trust Triangle?](https://academy.affinidi.com/what-is-the-trust-triangle-9a9caf36b321) Affinidi

The relationship between the issuers, holders, and verifiers is called the trust triangle simply because you need an element of trust among these entities for them to work together.

* [Do You Need Blockchain for Enabling SSI?](https://academy.affinidi.com/do-you-need-blockchain-for-enabling-ssi-452d62b34890) Affinidi

We hope this will get you thinking about enabling SSI using an option that best suits your application or business requirement.

* [Identities Evolve: Why Federated Identity is Easier Said than Done](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=2163241) SSRN

This paper shows that federated identity is really a radical and deeply problematic departure from the way we do routine business. Federation undoes and complicates long standing business arrangements, exposing customers and service providers alike to new risks that existing contracts are unable to deal with. Identity federations tend to overlook that identities are proxies for relationships we have in different contexts. Business relationships don’t easily “interoperate."

* [Verifiable credentials are key to the future of online privacy](https://www.helpnetsecurity.com/2021/07/26/verifiable-credentials/) Helpnet

they offer a few advantages that we don’t get with paper records. Whereas a physical document (let’s say, a [vaccine card](https://www.helpnetsecurity.com/2021/06/15/vaccine-passports/)) can be forged and [passed off as authentic](https://www.npr.org/2021/06/08/1004264531/fake-covid-vaccine-cards-keep-getting-sold-online-using-one-is-a-crime?t=1626423870877), the [security mechanisms](https://www.evernym.com/blog/the-three-pillars-of-self-sovereign-identity/) behind a verifiable credential means that it can never be tampered with and that anyone shown the credential will be able to immediately verify who issued it and to whom it was issued.

* [Selective Disclosure: Share Just What You Want](https://academy.affinidi.com/selective-disclosure-share-what-you-want-8ae367655b7b) Affinidi

In the context of SSI, selective disclosure is best implemented through [verifiable credentials](https://academy.affinidi.com/what-are-verifiable-credentials-79f1846a7b9) where the user has separate credentials for each piece of information such as his/her date of birth, full name, vaccination details, address, passport number, etc.

* [IDENTOS prepares customers for verifiable credentials](https://www.identos.ca/identos-prepares-customers-for-verifiable-credentials/) Identos

Rather than trying to paste everything and everyone together, the path forward to help build trusted ecosystems relies on interoperability and leveraging existing assets while positioning the user in a disintermediated model of control and agency — possible with FPX and verifiable credentials.

## [Sebastian Gebski's Reviews](https://www.goodreads.com/review/list/11116469-sebastian-gebski?shelf=read) > Self-Sovereign Identity: Decentralized Digital Identity and Verifiable Credentials by Alex Preukschat, Drummond Reed

highly recommended. I strongly believe that the concept of SSI will be extremely important in the future - that's actually one of the few implementations on the blockchain that make a lot of sense.

* [Techno-Feudalism Is Taking Over](https://docs.google.com/document/d/14V0keLs0r3AMGHRysFDI_-yRj4DsAHyq8cVk3-Vt2J0/edit)

Meanwhile, digital platforms have replaced markets as the locus of private wealth extraction. For the first time in history, almost everyone produces for free the capital stock of large corporations. That is what it means to upload stuff on Facebook or move around while linked to Google Maps…. But while capitalism may end with a whimper, the bang may soon follow. If those on the receiving end of techno-feudal exploitation and mind-numbing inequality find a collective voice, it is bound to be very loud.

* [The Working Principles of 2FA (2-Factor Authentication) Software](https://auth0.com/blog/the-working-principles-of-2fa-2-factor-authentication-software/) Auth0

There’s a lot of “magic” happening under the hood of how software 2FA works. Today, we’re going to peel back the curtains and see how it works, how the codes are generated, what it protects and doesn’t protect from.

* [Blockchain, The Missing Piece In Self-Sovereign Digital Identity](https://modex.tech/blockchain-the-missing-piece-in-self-sovereign-digital-identity/) Modex Tech

long but good overview article.

Modex, one of the earliest players in the blockchain market, has utilized its trademark Blockchain Database (BCDB) solution to develop PatientDataChain, a working proof of concept that utilizes the unique characteristics of blockchain to create a patient-centric ecosystem that gives patients control and ownership of their medical records and identity.

* [What Is Authentication?](https://www.1kosmos.com/blog/authentication/what-is-authentication) 1Kosmos

Authentication is the process of proving that a user is who they claim to be to access system resources or features. Typically, this calls for some type of proof, whether that is a physical piece of information, a secret piece of information or some other immutable form of evidence.

* [Self-Sovereign Identity: What You Can/Can’t Do With SSI?](https://academy.affinidi.com/self-sovereign-identity-what-you-can-cant-do-with-ssi-1284f7227b4e) Affinidi

* [DID 101: A Brief Introduction to What Makes Ontology Special](https://medium.com/ontologynetwork/did-101-a-brief-introduction-to-what-makes-ontology-special-bdaeae832f35)
* [New to the topic of self-sovereign identity?](https://threadreaderapp.com/thread/1405788127265005571.html) SSIAmbassador
  > No problem, there are several beginner [#guides](https://threadreaderapp.com/hashtag/guides), which you can use to get familiar with the new standard for digital [#identity](https://threadreaderapp.com/hashtag/identity).

* [What Are Self-Sovereign Identities (SSI)?](https://europechain.io/identity/self-sovereign-identities-explained/) Europechain

In this context, ‘self-sovereignty’ refers to the ability of the individual or the organization in control of the identity to share it and present it to other agencies with no intermediaries.

* [Digital signatures, a fast track to digital transformation in the real estate sector](https://www.validatedid.com/post-en/digital-signatures-a-fast-track-to-digital-transformation-in-the-real-estate-sector)

The implementation of the electronic signature was a major development in the development in management.

99% of our documents are digitally signed digitally and we have eliminated many face-to-face meetings.
* [7 Benefits Of Using Digital Identities](https://europechain.io/identity/7-benefits-digital-identities/) Europechain

Mobile First • Establish Framework of Trust • Smart City Access • Digital Economy • Financial and Social Inclusion • Enhanced Portability

* [Comparing X.509 Certificates with SSI](https://www.windley.com/archives/2021/05/comparing_x509_certificates_with_ssi.shtml) Windley

X.509 certificates have been around for 40 years and have proven to be a trustworthy means of exchanging data. So, what are the differences between X.509 ceritificates and SSI? And what are the advantages of each?
* Sovrin’s [12 Principles of Self-Sovereign Identity](https://sovrin.org/principles-of-ssi/)

Representation • Interoperability • Decentralization • Control & Agency • Participation • Equity and Inclusion • Usability, Accessibility, and Consistency • Portability • Security • Verifiability and Authenticity • Privacy and Minimal Disclosure • Transparency
* [Digital Identities Explained](https://europechain.io/identity/digital-identities-explained/)
  > Let’s throw a widely accepted definition out there. According to Wikipedia, ‘A [digital identity](https://europechain.io/products/myd) is information on an entity used by computer systems to represent an external agent. That agent may be a person, organization, application, or device.’
* [Part 2: How DIDs Can Enable True Customer Centricity](https://www.evernym.com/blog/dids-customer-centricity/)

By using Decentralized Identifiers (DIDs) – creating a unique identifier for each and every different relationship – customers can seamlessly set up a new, highly secure, two-way channel with the business
* [Part 3: Digital Wallets and Digital Agents: Putting the Individual in Control](https://www.evernym.com/blog/digital-wallets-digital-agents/) Evernym

Fittingly, some define wrath as “when anger is directed against an innocent person, and when it is unduly strong or long-lasting.” That feels right if you consider the real-life impacts of disabling someone’s digital identity without notice.

* [Part 4: Getting on the Right Data Diet with Verifiable Credentials](https://www.evernym.com/blog/right-data-diet-verifiable-credentials/)

Apparently gluttony means “overconsumption to the point of waste.” Sadly that feels apt when it comes to customer data APIs.

* [Part 5: How Zero-Knowledge Proofs (ZKPs) Enable Smarter Customer Insights, With Less Liability](https://www.evernym.com/blog/zero-knowledge-proofs/)

Put simply, most organizations are unthinkingly collecting more data from customers, without understanding the true impact: the real costs to themselves, and to customers.

* [6: Breaking Down Silos with Open Ecosystems and True Data Portability](https://www.evernym.com/blog/open-ecosystems-data-portability/)

Every company providing a new digital identity solution believes that all the other digital identity options are not good enough, not secure enough, not fast enough. They believe they can do better.

Yet collaboration will be critical to making digital identity work properly at scale.

* [Part 7: Envy Counting The Cost of Data Collection, And A New Paradigm Of ‘Identity Holder Present’](https://www.evernym.com/blog/identity-holder-present/)

It all feels like data envy to me. Aristotle described envy as the pain at the sight of another’s good fortune, stirred by “those who have what we ought to have.” Precisely.

* [Seven Ways Self-Sovereign Identity Can Enable True Digital Transformation](https://www.evernym.com/blog/self-sovereign-identity-digital-transformation/): A CODA

“Self-Sovereign Identity not only presents an opportunity for businesses to build smarter, more secure, and more scalable relationships with customers; but it will enable them to completely rethink how they build trusted digital relationships from the ground up.”

We expect Digital Transformation to be a more prevalent talking point around digital identity. FOMO can go a long way, to sell SII, for Goverments and Corporations striving to not be left behind in the digital age.
This is excellent work, with lots of references, by Dr. Nuttawut Kongsuwan ([Finema](http://finema.co/) & [QTFT](http://qtft.org/)), and Rachata Tosirisuk ([Thailand Internet Exchange](https://th-ix.net/en/), [Finema](https://finema.co/) & [QTFT](https://qtft.org/)).


* [The Verifiable Credential’s Model](https://trinsic.id/trinsic-basics-the-verifiable-credentials-model/)
  > At the core of every self-sovereign identity (SSI) use case is what we call the verifiable credentials model. This simple yet effective model helps conceptualize how verifiable credentials are exchanged between people and organizations.
* [What Is a Blockchain (SSI) Self-Sovereign Identity?](https://www.youtube.com/watch?v=uq0MQH4fAgc&t=3s) Blockchain Africa Conference 2022

What is the value of Self-Sovereign Identity (SSI) for organisations and citizens? What are the current initiatives and traction of SSI in South Africa? What are the economic benefits and the hurdles to SSI adoption in South Africa?




New [major white paper](https://www.blockchainresearchinstitute.org/project/self-sovereign-identity) by Phil Windley with the Blockchain Research Institute

the relationship view of identity, the nature of authentic digital relationships, the trust bases of identity systems, and the architecture of the identity metasystem, including decentralized identifier communication and the self-sovereign Internet. He then explores how to operationalize digital relationships and the potential of generative identities (e.g., verifiable credentials) and credential exchange. He concludes with a deep dive into self-sovereign identities in production: the UK National Health Service staff passport, Bonifii’s MemberPass for credit unions, the International Air Transport Association Travel Pass, and others.

* [The Era of Self-Sovereign Identity](https://www.chakray.com/era-self-sovereign-identity/) ChakRay

Similar actions conducted in person do not represent the same amount of risk. For example, if someone asks you to verify your identity, we show our ID or driver’s license, and when you pay at the store, you provide your bank card. In this way, the control and the ownership of the data stays with you.







* [Blockchain Self-Sovereign Identity: True Control Of Your Identity](https://komodoplatform.com/en/academy/self-sovereign-identity/) Komodo Platform

The adoption of verifiable credentials is another fundamental part of the SSI concept. Verifiable credentials use a digital signature for identity claims by combining public-key hashing cryptography and privacy-protection techniques to convert credentials like ID cards to digital versions.

* [Exploring the Decentralized Web, Episode 4: Digital Identity](https://www.youtube.com/watch?v=jm8y56KMkIw) Filecoin Foundation

10min Video Montage

Episode 4 explores the relationship between authentication and authorization, the rise of single sign-on platforms, and the advantages of and use cases for self-sovereign identity. Guests include Brian Behlendorf, Rainey Reitman, Danny O'Brien, Sarah Friend, Wendy Hanamura, Andrew Hill, and Brad Kam.

## (the) Use Case

* [Impact of Self-Sovereign Identity on Cybersecurity](https://securityboulevard.com/2022/04/impact-of-self-sovereign-identity-on-cybersecurity-avast/)

Great explainer - infominer

How does this change the world of cybersecurity protection? Typically, bad actors approach cybersecurity attacks by developing solutions that exploit the attack vectors of their target victims.

There are 4 attack vector categories to self-sovereign identity that map directly to each element: Issuer, Holder, Trust Registry and Verifier.

## Identity Proofing

* [SSI & Proof of Reputation](https://www.youtube.com/watch?v=S95BoGgy3x0) Catalyst Swarm

Join Frank Albanese (Snapbrillia), Lance Byrd (RootsID), Nick Mason (ProofSpace), Niels Kijf (Design Academy), Patrick Suzzi (F8 OSDE), Juan Sierra (HERG), Zoéys Welt, Brian Harper, Ashton Engberg, Ninh Tran (Snapbrillia) and many others as the community discusses the different what is SSI & Proof of Reputation and why it matters.

Presentation: [https://bit.ly/3OmuIRx](https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqbk9pS0dsbzVIVG5RanhSQWVYWkkxOC1Bd0hmZ3xBQ3Jtc0tsSnRwWXhwS0UxUGRTV1VORzBmMzNhcllURHdJdWpOMHo5U0k5dFVaZms5enpMSjN6enhjLVhTYjNscDNRcjMtSFBUa1daN0tzZElDa2g1VHhzaGJ0YjN5R3gtX0tKMFVMZ2FTQWRSVmF3d0hpRmdYNA&q=https%3A//bit.ly/3OmuIRx)


* [Advocating for learner-centric badge systems](https://blog.weareopen.coop/advocating-for-learner-centric-badge-systems-21a65be4a725) We Are Open Coop

how do we advocate for learner-centric badge systems? This is the piece that we’ve been thinking about the past couple of weeks.

* [Crafting a “no-bs” SSI platform](https://medium.com/@adityasanthanam/crafting-a-no-bs-ssi-platform-454b1d9c6f8d) Aditya Santhanarn

Let’s look at a few pointers that I believe make it hard for the web3 protocols to work for businesses and users in general

* [Digital Wallet Systems: What is true decentralization ?](https://www.thrivacy.io/en-us/thrivacy_blogs/digital-wallet-systems) Thrivacy

True decentralization in the digital world means that once verified, your PII is on your phone and under your control. The data doesn’t live anywhere else.

* [Self-Sovereign Identity (SSI) & Atala PRISM with Allison Fromm](https://www.youtube.com/watch?v=cSG148jbErs) Cardano Catalyst Women

* [0:02:58](https://www.youtube.com/watch?v=cSG148jbErs&t=178s) What is Identity?

* [0:04:14](https://www.youtube.com/watch?v=cSG148jbErs&t=254s) Problems with Digital Identity

* [0:08:38](https://www.youtube.com/watch?v=cSG148jbErs&t=518s) Solution: Self-Sovereign Identity (SSI)

* [0:15:55](https://www.youtube.com/watch?v=cSG148jbErs&t=955s) Getting Started with SSI: A Catalyst Proposal

* [0:20:11](https://www.youtube.com/watch?v=cSG148jbErs&t=1211s) Conclusion

* [0:22:20](https://www.youtube.com/watch?v=cSG148jbErs&t=1340s) Core team

* [0:24:05](https://www.youtube.com/watch?v=cSG148jbErs&t=1445s) Questions

* [Unwrapping the Decentralised Identity Landscape](https://www.affinidi.com/post/unwrapping-the-decentralised-identity-landscape) Affinidi
Podcast: [Digital Identity and Self Sovereignty](https://www.traceyfollows.com/tag/podcast/) Kaliya Young & Lucy Yang -Future of You

- The tools Kaliya and Lucy are developing to enable self-sovereign identities
- Whether anonymity or pseudonymity is feasible while maintaining accountability
- Wallet Wars: how might wallets evolve and consolidate across the public and private sector

* [Decentralization is the Future of Digitization](https://jolocom.io/blog/decentralization-is-the-future-of-digitization/) Jolocom

Digital identity data is introduced as having a positive impact on Germany’s future as well as Europe’s. Following, benefits of a decentralized identity based on a fully open infrastructure are given.

* [What Will We Learn from the Market Failure of Digital Identity?](https://identiverse.com/idv2022/session/841420/) Identiverse

We have a widely accepted Standard Model of Identity, or architecture, in which Subjects, Identity Providers and Relying Parties (aka Holders, Issuers and Verifiers) hold, present, exchange, use and/or consume digital identities.

* [The World’s First Verifiable Credentials](https://www.constellationr.com/blog-news/world-s-first-verifiable-credentials) Steve Wilson

Commonly associated with blockchain and the Self-Sovereign Identity movement, Verifiable Credentials are in fact an old idea.  It is instructive to break down their essential properties and examine the pioneering examples.

* [myths and facts. Is Self-Sovereign Identity Dangerous?](https://jolocom.io/blog/mythen-und-fakten-ist-self-sovereign-identity-gefahrlich/) Jolocom (in german)

we examine more closely whether self-sovereign identity can increase or reduce risks for data misuse in certain cases.

* [Digital Identity Conspiracies](https://www.continuumloop.com/digital-identity-conspiracies/) ContinuumLoop

The only ones who will benefit from your digital ID are the Issuer (who gave you the credential), holder (you) and verifier (who you’re sharing it with).
* [Compare and Contrast — Federated Identity vs Self-sovereign Identity](https://academy.affinidi.com/compare-and-contrast-federated-identity-vs-self-sovereign-identity-227a85cbab18) Affinidi

* [What is Self-Sovereign Identity?](https://blog.tanglelabs.io/62782301a9ed0df5ace5be86) Tangle Labs

* [Self-sovereign identity system: Blockchain-based tech for identity verification](https://www.youtube.com/watch?v=Q7IhaY4eKEc) Economic Times

Relative to the Indian context

Professor Manindra Agrawal, Department of CSE, IIT Kanpur, explains how the self-sovereign identity system can ease issues like certification, verification and eliminate forgery of identity using blockchain technology.

* [Digital sovereignty: Reclaiming your private data in Web3](https://cointelegraph.com/news/digital-sovereignty-reclaiming-your-private-data-in-web3) Cointelegraph

this is a collaborative effort — one bigger than a single individual or organization — and the whole Web3 space should work together.

* [SteveWilson](https://twitter.com/Steve_Lockstep/status/1524073204805160960) Considering SSI critics

I reckon most cases of over-identification stem either from bad habits (e.g. RPs gathering circumstantial AuthN signals) or from Surveillance Capitalism. Either way, better deals for users will come from better design, not by weaponising Digital Identity (SSI, DIDs).

* [Understanding Verifiable Credentials](https://credivera.com/understanding-verifiable-credentials/) Credivera

The value of verifiable credentials and the critical role they will play to our future digital identities is undeniable. As we enter a new era of online representation, trust in the internet will need to be vigorously robust.

* [More security does not have to mean less user-friendliness](https://background.tagesspiegel.de/cybersecurity/mehr-sicherheit-muss-nicht-weniger-nutzerfreundlichkeit-bedeuten) Martin Kuppinger, Tagesspiegel

The passwords that have been declared dead are far from dead. Nevertheless, the way in which users authenticate themselves is changing towards more security and convenience.

* [Never mind who I am, ask me about my credentials](https://www.linkedin.com/pulse/never-mind-who-i-am-ask-me-my-credentials-john-phillips/) John Phillips

Many (most) identity systems make a fundamental assumption that is built into their very architecture. This assumption creates three significant problems: privacy erosion; toxic data stores; and poor security.

* [Digital Identity Convenience](https://www.continuumloop.com/embrace-the-ethical-implementation-of-digital-identity/) Christine Martin, Continuum Loop

You will take back control of your identity and hold it. Not Facebook, not Google, and you will decide what credentials to share on a need-to-know basis. We don’t have to be scared of the shift; we have to ensure the architecture is built ethically for all
* [Understanding Verifiable Credentials](https://www.credivera.com/blog/understanding-verifiable-credentials) by Credivera

The value of verifiable credentials and the critical role they will play to our future digital identities is undeniable. As we enter a new era of online representation, trust in the internet will need to be vigorously robust.

* [Rewiring the Internet with Self-Sovereign Identities](https://www.ledger.com/rewiring-the-internet-with-self-sovereign-identities).

In “Self-Sovereign Identity,” [Johannes Sedlmeir](https://www.fim-rc.de/Paperbibliothek/Veroeffentlicht/1359/wi-1359.pdf) makes a clear distinction between two concepts too often mixed: “identity” and “identifiers”. What we are experiencing in today’s Web are some external organizations identifying us as citizens, community members, customers, etc. But this isn’t our “identity.” Those are identifiers.

* [Digital Identities and Verifiable Credentials](https://www.fim-rc.de/Paperbibliothek/Veroeffentlicht/1359/wi-1359.pdf) Johannes Sedlmeir • Reilly Smethurst • Alexander Rieger • Gilbert Fridgen Published October 2021

* [Fundamentals of Decentralized Identity: Free Certification Course](https://blog.dock.io/decentralized-identity-certification-course/) Dock.io

35min course!

In the Fundamentals of Decentralized Identity certification, you'll learn how Verifiable Credentials, Decentralized Identifiers and Blockchain work. Complete the course, level up your skills and receive your certificate as a digital Verifiable Credential.

* [Myths about SSI](https://jolocom.io/blog/myths-about-ssi/) Jolocom

The idea that as a user of SSI I have complete sovereignty over my digital identity is often misunderstood. At its core, SSI is about my digital identity being under my own control, so I can decide to whom I show my data, when, and for what.

* [Getting Data Security Right](https://medium.com/mydex/getting-data-security-right-36d291cac156) Alan Michel

data security is about system-wide design, where many different elements need to fit together to create a working whole.


* [What is Self-Sovereign Identity (SSI) with PeterMcCormack](https://twitter.com/justinrezvani/status/1532471536090656768) [@justinrezvani](https://twitter.com/justinrezvani) (short clip)

* [Understanding Online Identity](https://educatedguesswork.org/posts/understanding-identity/) EducatedGuessWork (broad contextualization)


* [ISO/TR 23249:2022 – Overview of existing DLT systems for identity management](https://www.iso.org/standard/80805.html) ISO


- [The 5P’s of a Self-Sovereign Identity](https://markvanrijmenam.medium.com/the-5ps-of-a-self-sovereign-identity-e6f6eb802d75)
- [Can Self-Sovereign Identity (SSI) fit within the GDPR? : a Conceptual Data Protection Analysis (Part II)](https://www.law.kuleuven.be/citip/blog/can-self-sovereign-identity-ssi-fit-within-the-gdpr-part-ii/)
- [Can Self-Sovereign Identity (SSI) fit within the GDPR?: a Conceptual Data Protection Analysis (Part I)](https://www.law.kuleuven.be/citip/blog/can-self-sovereign-identity-ssi-fit-within-the-gdpr-part-i/)
- [Why Self-Sovereign Identity is a Game Changer for Government-Resident Interactions](https://www.gcomsoft.com/blog/why-self-sovereign-identity-game-changer-government-resident-interactions)
- New Encyclopedia entry [Self-Sovereign Identity (SSI)](https://encyclopedia.pub/entry/23650)

* [What are the main contributions of the Self-Sovereign Identity?](https://www.extrimian.com/resources/blog/251-2/)

Identity represents a great asset. But we do not have control of this asset, as it is in the hands of organizations, governments, institutions, etc. These entities know everything about us from all this data.
* [The Future of Self-Sovereign Identity (SSI)](https://www.youtube.com/watch?v=mx58bYHFrFk) Evernym

Drummond Reed and Alex Preukschat, co-authors of Manning Publication's new book 'Self-Sovereign Identity,' for a conversation on the book's development and recent release and what the future holds for SSI as a technology, architecture, and movement.

* [The Evolution of Digital Identity](https://medium.com/helix-id/the-evolution-of-digital-identity-cc54917a6a49) Tomas Hahn

How is it possible that the Internet has spread and developed to such an extent, while the unambiguous digital identification is not yet feasible?

* [What Does Self-Sovereign Identity Mean For My Business?](https://www.continuumloop.com/what-does-self-sovereign-identity-mean-for-my-business/) Continuum Loop

- What will happen if I don’t jump on this train?
- What would it mean if I didn’t have to own my customer’s digital identity but establish a deep digital relationship with them instead?
- Do I have the capacity to learn about this? If not, who do you trust to figure it out – both on the business and technical sides.
- What changes when digital identity becomes a revenue driver and asset for your business? (hint: top and bottom line)
- Which of my competitors is probably already doing this?


* [Simple Definitions for Complex Terms in Decentralized Identity](https://anonyome.com/2022/06/simple-definitions-for-complex-terms-in-decentralized-identity%ef%bf%bc/)

* [What is Self-Sovereign Identity?](https://blog.tanglelabs.io/what-is-self-sovereign-identity/) TangleLabs

* [How Do Verifiable Credentials and Decentralized Identities Work?](https://oxfordcomputergroup.com/resources/decentralized-identity-verifiable-credentials-webinar-recording/)

Decentralized identity (DID) is a way for users to own their identity, using specific credentials to verify their identity to applications. These credentials, called Verifiable Credentials, enable you to do this. Verifiable Credentials are identity attestations that come from a trusted issuer, like proof of a workplace, student IDs, or official memberships.



* [SSI 101: Online identity and the history of identifiers](https://medium.com/hypersign/ssi-101-online-identity-and-the-history-of-identifiers-963bff60c816) Hypersign

This series is intended to be a basic, easy-to-understand introduction to SSI, but for a much deeper dive, check out Hypersign Labs — our technical blog. Here’s a good place to start on SSI:

* [Digital Identity: Past; Present; Future](https://labs.hypersign.id/posts/ssi-intro/) Hypersign

As a result of limited and known users there was no layer of identity and authentication in the design of internet framework. With the invention of the World Wide Web (WWW), the users made it a common platform for data sciences. Various sectors of society like health and finance have started using the internet for their services.

* [In-depth introduction to Self Sovereign Identity (SSI)](https://labs.hypersign.id/posts/ssi-detail/) Hypersign

* [What Is Self-Sovereign Identity?](https://trinsic.id/what-is-self-sovereign-identity/) Trinsic

Eventually, SSI will give people a super simple way to do the following and more:

1. Protect sensitive identity information like SSN and birthdates to reduce the likelihood and impact of identity theft
2. Securely prove your identity or things about yourself in a way that institutions can trust
3. Maintain privacy and reduce the ability for corporations or nefarious actors to track you without your consent
4. Conveniently get access to services you need without usernames and passwords
* [Crossfunctionality](https://docs.centre.io/blog/crossfunctionationality) Centre

I have developed a pet peeve for "technosolutionism": the notion that a sufficiently innovative technology can solve a social problem, or a business problem, without complex and nuanced changes to social and business practice.

* [What does ‘open’ mean to you?](https://blog.weareopen.coop/what-does-open-mean-to-you-cec90dff6845) WeAreOpenCoop

Even with a little bit of input and discussion, you can see the shift to words such as ‘inclusivity’ and phrases such as ‘being more accessible’ or ‘getting everyone involved’.

* [The Self-Sovereign Identity (SSI) Basics](https://santandergto.com/en/the-self-sovereign-identity-ssi-basics-what-is-it/) Santanderigo

The very center of the digital identity is your documents: from your National ID or Passport to your degrees, mobile phone number, bank account number, or your medical records. Anything that is intrinsically bound to you is your data and therefore your identity. While talking about SSI these are called Verifiable Credentials (VC).

* [What is decentralized identity?](https://www.csoonline.com/article/3665692/what-is-decentralized-identity.html) In CSO

The DID model allows you to establish a relationship between your private key (your blockchain wallet) and your citizenship.  The issuing authority signs off on the truth of your claim and, thereafter, third parties can check your public key to see that the holder of the private key is in fact a British citizen.

* [How Self-Sovereign Identity Works with Trinsic's Riley Hughes](https://growth.georgian.io/c/how-self-sovereign-identity-works-with-trinsics-riley-hughes) Georgian

*  What is identity?

*  The different ways Trinsic can be used by developers.

*  Ways to disrupt or democratize the current model of identity.

*  Decentralized identity and its many use cases.

*  The continued need for anonymity in a digital identity world.

*  How identity will evolve with web 3 and the metaverse.


- [The Use of Self-Sovereign Identity With Zero-Knowledge Proof (ZKP)](https://medium.datadriveninvestor.com/self-sovereign-identity-with-zero-knowledge-proof-9a05f36f16da) Data Driven Investor
- [Decentralization of Identity](https://exstalis.medium.com/decentralization-of-identity-e35a7414ce48) Exstalis
- [What is decentralized identity?](https://www.csoonline.com/article/3665692/what-is-decentralized-identity.html) CSO Online

* [The Journey of Decentralized Identity: Where It’s Been and Where It’s Going](https://trinsic.id/the-journey-of-decentralized-identity-where-its-been-and-where-its-going/) Trinsic

Our goal has been to completely abstract away the complexity of the ever-changing landscape so organizations can focus on the important stuff—what product to build, and how to take it to market. Teams shouldn’t have to “pick winners” and wager what to build on. Their products should be interoperable with multiple ecosystems. That’s what Trinsic is providing, out-of-the-box.

* [Verifiable Credentials: The Ultimate Guide 2022](https://blog.dock.io/verifiable-credentials/) by Trinsic

1. Credential metadata: This might be cryptographically signed by the issuer and contains the credential identifier as well as properties about the credential itself such as the expiry date and who the issuer is.
2. Claim(s): A tamper-proof set of claims made about the credential subject such as someone’s employee number and job title.
3. Proof(s): Cryptographic method that allows people to verify

* [Can Decentralized Identity Give You Greater Control of Your Online Identity?](https://anonyome.com/2022/07/can-decentralized-identity-give-you-greater-control-of-your-online-identity/)

* [GlobaliD 101: What is the trust triangle?](https://medium.com/global-id/globalid-101-what-is-the-trust-triangle-260e85e1c640)
- [Decentralized identifiers - Self-Sovereign Identity livebook](https://livebook.manning.com/book/self-sovereign-identity/chapter-8/) Manning
- [Worried About Digital Identity? - Continuum Loop Inc.](https://www.continuumloop.com/worried-about-digital-identity/) Christine Martin
- [SSI (Self-Sovereign Identity): The Most Important Acronym You've Probably Never Heard Of](https://www.linkedin.com/pulse/ssi-self-sovereign-identity-most-important-acronym-youve-/) A glimpse of VR & AR

* [For traditional identity models, the biggest misconception is “strong passwords”](https://idramp.com/for-traditional-identity-models-the-biggest-misconception-is-strong-passwords/)

One way to avoid password-related problems is to use decentralized identity management. This method is relatively new, so the best way to gain knowledge about it – contact the experts. For this reason, we are speaking with Mike Vesey, CEO of [IdRamp](https://idramp.com/).
* [Introducing the Auth0 Research Program](https://auth0.com/blog/introducing-the-auth0-research-program/) auth0

give direct input towards our product improvements and be the first choice for research recruiting opportunities.

* [Use the Okta CLI to Build Secure Python Apps](https://developer.okta.com/blog/2022/07/27/python-okta) Okta

- Teach you how to create your first application
- Learn about authentication and authorization credentials
- Set up hosted authentication with Okta and try it out

* [Fintech Humans and One37 Identity Enter Into Strategic Partnership in Germany](https://www.bloomberg.com/press-releases/2022-07-28/fintech-humans-and-one37-identity-enter-into-strategic-partnership-in-germany) Bloomberg

SSI framework is adopted in Germany and throughout the EU as a key

privacy-by-design framework. Through its membership in DIACC, One37

contributes to the future of digital identity by leveraging the lessons from

its own real-life use-cases in Canada where Verifiable Credentials play an

increasingly crucial role.

* [Stoic Sovereign Identity (SSI)](https://www.linkedin.com/pulse/stoic-sovereign-identity-ssi-simone-ravaioli/) Simone Ravaioli


* [KYC/AML: How crypto will change a TradFi standard forever](https://blog.pantherprotocol.io/kyc-aml-how-crypto-might-change-a-traditional-finance-standard-forever/) Panther Protocol

traditional KYC/AML practices can give way to a more practical framework, where businesses can remain compliant with regulations and collect data without threatening privacy, data security, and breaching data laws.

* [Gaining trust during uncertain times – How KYC crypto solutions can lead the way](https://www.idnow.io/blog/crypto-kyc-uk-trends/) IDnow

recently-released ‘[Crypto in KYC – Growth through trust’](https://www.idnow.io/portfolio/crypto-in-kyc-growth-through-trust/) ebook helps organizations to better understand the notoriously unstable market

- [Online identity and the history of identifiers](https://medium.com/hypersign/ssi-101-online-identity-and-the-history-of-identifiers-963bff60c816) Hypersign
- [Drawbacks of Traditional Identifiers and An Introduction to WEB3](https://medium.com/hypersign/ssi-101-part-2-drawbacks-of-traditional-identifiers-and-an-introduction-to-web3-a1bf791819b0) Hypersign
- [Digital Identity: Past; Present; Future](https://labs.hypersign.id/posts/ssi-intro/) Hypersign
- [In-depth introduction to Self Sovereign Identity (SSI)](https://labs.hypersign.id/posts/ssi-detail/) Hypersign
- [GlobaliD 101: ID wallets](https://medium.com/global-id/globalid-101-id-wallets-68fa77e6d0d7) GlobalID
- [Future with Decentralized Identity](https://blog.sparkplustech.com/future-with-decentralized-identity/) SparkPlusTech
- [The changing landscape of digital identity](https://www.tcs.com/digital-identity-consent-management-solution) by Tata Consultancy Services


- [Future with Decentralized Identity](https://blog.sparkplustech.com/future-with-decentralized-identity/) SparkPlusTech
- [The changing landscape of digital identity](https://www.tcs.com/digital-identity-consent-management-solution) by Tata Consultancy Services
- [GlobaliD 101: ID wallets](https://medium.com/global-id/globalid-101-id-wallets-68fa77e6d0d7) GlobalID



* [Identity Insights - Basics of Verifiable Credentials](https://www.youtube.com/watch?v=RCCatllgNv4) Indicio, Youtube

What are verifiable credentials? In this episode we are joined by Indicio software engineer Char Howland for an introduction to what this technology is and what it can do.

* [Get involved in the open source community](https://wiki.hyperledger.org/display/IWG/Identity+Implementers+WG+Call)

* [What is Decentralized Identity?](https://indicio.tech/what-is-decentralized-identity/)

* [Decentralized identity: What it is, why it matters](https://www.scmagazine.com/resource/identity-and-access/infographic-key-stats-on-the-passwordless-future) SC Magazine

* [Levels of information architecture](https://reb00ted.org/tech/20220815-levels-of-information-architecture/) reb00ted

So I propose this outermost framework to help us think about how to interact with shared information environments


* [Self-sovereign identity: an ecosystem of digital identities](https://www.ergon.ch/en/news/2022/self-sovereign-identity-an-ecosystem-of-digital-identities) Ergon

Even though some questions are still unanswered, self-sovereign identities will unlock enormous economic value. If you want to get some initial experience with SSI you can try the available open-source technologies. A successful proof of concept will enable companies to see the possibilities of the new technology and harness this potential more effectively.

* [What is decentralized identity in blockchain?](https://cointelegraph.com/explained/what-is-decentralized-identity-in-blockchain) Cointelegraph

* [Are Self-Sovereign Identities on blockchain technology the future?](https://kookcontent.business.blog/2022/09/01/are-self-sovereign-identities-on-blockchain-technology-the-future/) Kook Content

* [Self-sovereign identity: an ecosystem of digital identities](https://www.ergon.ch/en/news/2022/self-sovereign-identity-an-ecosystem-of-digital-identities) Ergon

* [Self-Sovereign Identity Explained](https://zaisan.io/self-sovereign-identity-explained/) Zaisan

* [The Top Five Misconceptions around Self-Sovereign Identity (SSI)](https://digitalstationeryconsortium.org/the-top-five-misconceptions-around-self-sovereign-identity-ssi/)

We all have a cybersecurity problem, and SSI represents the most current thinking to address it.  For that reason, we believe that SSI is not just another technology.

* [GlobaliD 101: Bring Your Own Identity](https://medium.com/global-id/globalid-101-bring-your-own-identity-5b9927008190)

* [Part 1:](https://medium.com/global-id/globalid-101-how-digital-identity-should-work-fc53ede7b86f) What a smart and humanistic approach to digital identity would like

* [Part 2:](https://medium.com/global-id/globalid-101-what-is-the-trust-triangle-260e85e1c640) The Trust Triangle — the system of issuers, holders, and verifiers that illustrates how identity works (and how it’s broken, today)

* [Part 3:](https://medium.com/global-id/globalid-101-id-wallets-68fa77e6d0d7) Why the ID Wallet is the first step toward achieving a new vision for digital identity

* [Part 4](https://medium.com/global-id/globalid-101-every-company-is-an-identity-company-a851beed999d): Why every company is an identity company

* [...]

There is a real opportunity to combine technology that is being developed with the concept of BYO Identity that will create a new identity framework where you own and control your data.

* [Centralized\Federated vs Self Sovereign](https://twitter.com/dominiumssi/status/1564188374529081345) dominiumssi

* [Self-sovereign identity: an ecosystem of digital identities](https://www.ergon.ch/en/news/2022/self-sovereign-identity-an-ecosystem-of-digital-identities) Ergon


* [Trust Registries in the Real World](https://www.continuumloop.com/trust-registries-in-the-real-world/) Continuum Loop

Trust Registries allow us to know that the various shared credentials (e.g. proof of insurance) are accurate. A Homeowner can ask their Digital Wallet to verify an insurance Credential that the Contractor is honest.

* [Many articles are being written about SSI, not all so excellent](https://www.linkedin.com/feed/update/urn:li:share:6972350150291705857/) John Philip

Most are probably not "written" in the normally understood sense of the word (auto-scraping and ctrl-c and ctrl-v isn't writing). Many are probably not written by a person at all.

* [Centralized\Federated vs Self Sovereign](https://twitter.com/dominiumssi/status/1564188374529081345) dominiumssi

* [GlobaliD 101: Bring Your Own Identity](https://medium.com/global-id/globalid-101-bring-your-own-identity-5b9927008190)

There is a real opportunity to combine technology that is being developed with the concept of BYO Identity that will create a new identity framework where you own and control your data.

- [Part 1:](https://medium.com/global-id/globalid-101-how-digital-identity-should-work-fc53ede7b86f) What a smart and humanistic approach to digital identity would like
- [Part 2:](https://medium.com/global-id/globalid-101-what-is-the-trust-triangle-260e85e1c640) The Trust Triangle — the system of issuers, holders, and verifiers that illustrates how identity works (and how it’s broken, today)
- [Part 3:](https://medium.com/global-id/globalid-101-id-wallets-68fa77e6d0d7) Why the ID Wallet is the first step toward achieving a new vision for digital identity
- [Part 4](https://medium.com/global-id/globalid-101-every-company-is-an-identity-company-a851beed999d): Why every company is an identity company

- [TOWARDS A USER-CENTRIC DIGITAL IDENTITY SYSTEM](https://irishtechnews.ie/self-sovereign/) Irish Tech News
- [Debunking Common Misconceptions About Passwordless Authentication](https://auth0.com/blog/debunking-common-misconceptions-about-passwordless-authentication/) auth0
- [From DID to DeFi and EVM](https://medium.com/metadium/metadium-tech-the-series-38aa26a170fc) Metadium


* [A Beginners Guide to Decentralized Identifiers (DIDs)](https://medium.com/veramo/a-beginners-guide-to-decentralized-identifiers-dids-5e842398e82c) Veramo

* [10 Resources for beginners in Decentralized Identity (DID)](https://medium.com/veramo/top-10-resources-for-beginners-in-decentralized-identity-di-2924e8571159) Veramo

* [Self-Sovereign Identity: Taking Control Over Your Digital Identity](https://www.forbes.com/sites/forbestechcouncil/2022/09/26/self-sovereign-identity-taking-control-over-your-digital-identity/?sh=797222d64e0c) Forbes

The two main ingredients of SSI are verifiable credentials (VCs) and decentralized identifiers (DIDs).

* [According to](https://www.w3.org/TR/vc-data-model/) W3: "Verifiable credentials represent statements made by an issuer in a tamper-evident and privacy-respecting manner."

* [Self-Sovereign Identity, Zero-Knowledge Proofs & the Future of Data](https://blockchainaustralia.com.au/self-sovereign-identity-zero-knowledge-proofs-future-of-data/) Blockchain Australia

No other additional information is needed to complete this data exchange. So how do you know that the information being provided is authentic? The identity ‘proof’ uses a cryptographic hash function that confirms beyond any doubt that the identity claim is accurate.

* [The Importance of Self-Sovereign Identity Blockchain Solutions](https://zaisan.io/self-sovereign-identity-blockchain-solution/) Zaisan

The public keys, as the name implies are there to view anytime and are used for exchanging information and can be revoked, however, the private key is for the account holder himself, be that an issuer, a verifier, or a subject. It is only through a private key that one can pass on his credentials using his DID to an issuer who then validates the credentials and sends them to the verifier using his DID.


* [WHAT’S DECENTRALIZED IDENTITY?](https://nftnewstoday.com/2022/10/06/what-is-decentralized-identity/) NFTNewsToday

issuers or verifiers can only access the information shared by the DID holder. This information exchange can occur through [various technologies, like NFC](https://nftnewstoday.com/2022/10/03/nft-applications-in-the-supply-chain/), QR, or Bluetooth. [Zero-knowledge proofs](https://nftnewstoday.com/2022/09/15/immutable-x-layer-2-scaling-solution-for-nfts/) are applied to restrict full information access.

* [GlobaliD 101: Device-based identity](https://medium.com/global-id/globalid-101-device-based-identity-c6096a5b0890)

That way, your sensitive personal data is stored locally on your own device rather than hosted on some company’s server that becomes a target for hackers.

* [The Time for Self-Sovereign Identity is Now](https://medium.com/learning-machine-blog/the-time-for-self-sovereign-identity-is-now-222aab97041b) Kim Hamilton Duffy, Learning Machine (Now Hyland Credentials)

Oldie but Goodie by Kim Hamilton Duffy from when she worked at Learning Machines

Technically, Verifiable Claims are claims made about a “subject” (identified by a digital identifier such as a DID) that are rendered tamper proof through digital signatures. The authenticity of digital signatures may, in turn, be established through issuer identifiers, which may also be expressed as DIDs.

* [DID, in short for Decentralized Identifier, is basically a unique string of random numbers and letters](https://twitter.com/fennykyun/status/1564249472053514240) fennykyun
  > tldr\
  > :: DID is just an URI\
  > :: VC is a cryptographically verifiable credential using DID\ 
  > :: SSI is a self-sovereign and privacy-preserving identity 
  > :: Non-human (Machines, Bots, Goods, anything) also able to have DID, VC, and SSIs

* [Decentralized Systems of Identity and Owning Your Own Data](https://www.coindesk.com/podcasts/coindesks-money-reimagined/decentralized-systems-of-identity-and-owning-your-own-data/) Coindesk

On this episode of “Money Reimagined,” hosts [Michael Casey](https://twitter.com/mikejcasey) and [Sheila Warren](https://twitter.com/sheila_warren) are together again but this time, at Converge22 by Circle. They discuss the challenges of identity and verification in the U.S. and in other countries with [Daniel Buchner](https://www.linkedin.com/in/dbuchner/), head of decentralized identity at [Block](https://block.xyz/); and [Chi Nnadi](https://www.linkedin.com/in/chinnadi/?originalSubdomain=ke), the co-founder and CEO at [Mara](https://mara.xyz/).

* [Introduction to Decentralized Identity](https://wiki.iota.org/identity.rs/decentralized_identity) IOTA Wiki

