---
published: false
---

# Resources

* [Self Sovereign Identity Wikipedia Article](https://en.wikipedia.org/wiki/Self-sovereign_identity) that has been started, but can clearly still use a lot of attention. (h/t [@Drabiv](https://twitter.com/Drabiv/status/1102166656019849216))
* [Self-Sovereign Identity : Decentralized digital identity and verifiable credentials](https://www.manning.com/books/self-sovereign-identity) Manning

It combines a clear, jargon-free introduction to this blockchain-inspired paradigm shift with interesting essays written by its leading practitioners. Whether for property transfer, ebanking, frictionless travel, or personalized services, the SSI model for digital trust will reshape our collective future.
* [DIF "Frequently Asked Questions" Knowledgebase](https://blog.identity.foundation/dif-monthly-22/)

DIF has launched a massive Decentralized Identity [Knowledgebase](https://identity.foundation/faq/), structured as a long series of frequently-asked questions and answers. This synthesizes a year of educational efforts in the interop WG, blog posts, newsletters, and many other DIF inputs in a format we hope will be helpful as a reference and onboarding document throughout the decentralized identity space.

* [Global Verifiable Credential Adoption](https://trinsic.notion.site/trinsic/Global-Verifiable-Credential-Adoption-78c7e4c5f2a34a228a55d03db54ab399) Trinsic (Notion)

🔥 This is a community resource for tracking the adoption of verifiable credentials around the world. Please have a look around and join 10+ others who have contributed!

## Course
* [New Badged Open Course: Decentralising Education Using Blockchain Technology](https://www.open.edu/openlearncreate/course/view.php?id=7981) Alexander.Mikroyannidis ([from CCG](https://lists.w3.org/Archives/Public/public-credentials/2021Oct/0044.html)

Available on the Open University’s OpenLearn Create platform and is licensed under CC BY-NC-SA 4.0. Upon completion of the course, learners earn a free statement of participation.

* [Getting Started with Self-Sovereign Identity](https://www.edx.org/course/getting-started-with-self-sovereign-identity) Kaliya & Lucy via Linux Foundation and EdX

Gain a solid foundation on self-sovereign identity (SSI) with a 360 degree overview of its evolutionary journey, key concepts, standards, technological building blocks, use cases, real-world examples and implementation considerations.

* [New Badged Open Course: Decentralising Education Using Blockchain Technology](https://lists.w3.org/Archives/Public/public-credentials/2021Oct/0044.html)

The course is available on the Open University’s OpenLearn Create platform and is licensed under CC BY-NC-SA 4.0. Upon completion of the course, learners earn a free statement of participation.

* [You can view the course here](https://www.open.edu/openlearncreate/course/view.php?id=7981). Your feedback is very welcome.

* [Becoming a Hyperledger Aries Developer](https://training.linuxfoundation.org/training/becoming-a-hyperledger-aries-developer-lfs173/) Linux Foundation
  > Learn how to develop blockchain-based production-ready identity applications with Hyperledger Aries in this free course.
* [Introduction to Hyperledger Sovereign Identity Blockchain Solutions: Indy, Aries & Ursa](https://training.linuxfoundation.org/training/introduction-to-hyperledger-sovereign-identity-blockchain-solutions-indy-aries-and-ursa/) (LFS172)

* [Larissa.health @larissa_health](https://twitter.com/larissa_health/status/1572401622034124801) via Twitter

an open directory for everyone who is interested in SSI. It should be blockchain agnostic, so anybody can help. You can add your project if it is related.

* [The open SSI / DID Directory](https://ssi-did-directory.gitbook.io/open-directory-for-all/)

* [Getting Started with Self-Sovereign Identity](https://training.linuxfoundation.org/training/getting-started-with-self-sovereign-identity-lfs178x/)

The new wave of digitization has put digital identity, what used to be mostly behind-the-scenes work, and the flaws of current identity systems, under the spotlight. Self-Sovereign Identity (SSI) has emerged as a concept and guiding principles of how we should build the next generation of the Internet by putting users at the center of their identities and data. It is also a movement led by technologists to build open Internet protocols and compliant technology aligned with SSI principles. On its way to becoming a key piece of the Internet infrastructure, SSI will soon reach most people’s lives and businesses, making it important for everyone to learn what it is and how it is going to influence us. This course will provide the knowledge and understanding you need to figure out what you want to do with self-sovereign identity next.
