# W3C - CCG

Digital Bazaar founder, Manu Sporney, proposed the [W3C Credentials Community Group](http://web.archive.org/web/20181206060143/https://www.w3.org/community/credentials/charter-20140808/) in 2014.
"to forge a path for a secure, decentralized system of credentials that would empower both individual people and organizations on the Web to store, transmit, and receive digitally verifiable proof of qualifications and achievements." 


* [@BartHanssens shares](https://twitter.com/BartHanssens/status/1319604882068787200):
  > proofs: https://w3c-ccg.github.io/ld-proofs, cryptosuite: https://w3c-ccg.github.io/ld-cryptosuite-registry, #GnuPG: signatures  https://gpg.jsld.org/contexts
* [Open API for Interoperable Traceability](https://w3c-ccg.github.io/traceability-interop/openapi/#overview) CCG
  > `resolve:dids - Grants permission to resolve DIDsissue:credentials - Grants permission issue Verifiable Credentialsverify:credentials - Grants permission verify Verifiable Credentialsread:credentials - Grants permission to get Verifiable Credentialsupdate:credentials - Grants permission to update the status of Verifiable Credentialsprove:presentations - Grants permission to prove Verifiable Presentationsverify:presentations - Grants permission verify Verifiable Presentationssubmit:presentations - Grants permission to submit Verifiable Presentations`

* [We're not the only community with problems (Fwd: Open Letter to Debian election candidates about Debian vendettas)](https://lists.w3.org/Archives/Public/public-credentials/2022Mar/0127.html) Manu Sporny (Saturday, 19 March)
  > Just a reminder that these "politics" and "other-ing" isn't some weird by product of the "identity community", or DIF, or CCG, or OpenID... it's endemic in any long-lived community composed of human beings.
  > 
  > It's not something you're ever rid of... it's something you manage over time;
* [CCG Highlights](https://lists.w3.org/Archives/Public/public-credentials/)


Harrison Tang, CEO of Spokeo, [is the new co-chair of the CCG](https://twitter.com/TheCEODad/status/1544884282316845057)

W3C CCG (World Wide Web Consortium’s Credentials Community Group) aims to explore the creation, storage, presentation, verification, and user control of credentials (i.e. a set of claims made about someone, or a person record).

### VC-EDU

* [VC-Educational Task Force](https://w3c-ccg.github.io/meetings/2022-04-18-vc-education/) VCEdu Mailing List
  > Dmitri Zagidulin: “with invisi edu here we've got two pressing problems [...] verifiable credentials that are going to be displayed in wallets but we also would like to bind them to more traditional display artifacts such as PDFs and that's what James is going to be talking about and the second one is [..] we want issuers to [...] at least advise to wallets, verifiers, and other software how to display the credential”

### CCG - Credentials community group

* [Harrison new Co-Chair of the CCG and CEO of Spokeo explaining SSI](https://twitter.com/TheCEODad/status/1545907309435428864) Harrison Tang @TheCEODad

Self-sovereign identity, or SSI, is basically an identity owned by you - the user. In self-sovereign identity, you control and manage the access to your information
* [https://github.com/w3c-ccg/](https://github.com/w3c-ccg/meetings) - GitHub

* [https://www.w3.org/community/credentials/](https://www.w3.org/community/credentials/) - W3C Community Page

* [https://lists.w3.org/Archives/Public/public-credentials/](https://lists.w3.org/Archives/Public/public-credentials/) - Mailing List Arcives

* [https://w3c-ccg.github.io/](https://w3c-ccg.github.io/) - GItHub Pages Site

* [CCG 101 - Help us know what is needed!](https://lists.w3.org/Archives/Public/public-credentials/2021May/0150.html) Victor Syntez (Tuesday, 25 May)

I've invited you to fill out the following form:

CCG 101 - Help us know what’s needed!

To fill it out, visit:

* [https://docs.google.com/forms/d/e/1FAIpQLSe3OakcEg8IfWXYALg10eiii2hiLKq2vXC-yazpPk0QVzIMzQ/viewform?vc=0&amp;c=0&amp;w=1&amp;flr=0&amp;usp=mail_form_link](https://docs.google.com/forms/d/e/1FAIpQLSe3OakcEg8IfWXYALg10eiii2hiLKq2vXC-yazpPk0QVzIMzQ/viewform?vc=0&amp;c=0&amp;w=1&amp;flr=0&amp;usp=mail_form_link)

* [CCG updates to cgbot and scribe-tool](https://lists.w3.org/Archives/Public/public-credentials/2021May/0169.html)  Manu Sporny (Sunday, 30 May)

New CCG infrastructure features:

- Auto-presence - No one is required to present+ themselves any more. The cgbot does it for us now, saving our feeble sausage fingers from being over exerted.
- The Ryan Grant, Who We All Know And Love, Would Like To Know Where The Raw Transcripts Are Feature - When the cgbot closes out the meeting, it will let everyone in IRC know where the raw transcripts, audio, and video files are so anyone can download them and/or remix them to spread CCG propaganda. This will hopefully also save Heather from having to document yet another piece of tribal CCG knowledge.
- The You Exist Even Though You're Not in people.json Feature - When someone is present+'d, which is anyone that joins the call now thanks to auto-presence, that person will show up in the attendees list. This achieves two things 1) the poor minutes publisher can update the people.json at their leisure instead of being blocked by it whenever a new person shows up to a call, and 2) we get a more accurate record of attendees.
- The Fellow Jitser Invisibility Decloaker Feature - If you join the meeting with a new browser, or in Incognito mode, and you change your name from "Fellow Jister" to your preferred name, you never show up in the attendee list. People that change their names now show up in the attendee list. If you want to stay pseudonymous just give yourself an unrecognizable name... like "Robot Overlord".

* [...]

These are baby steps towards an attempt at auto-transcription and auto-publication of minutes. There are a few things that aren't automated yet (like auto-detecting the meeting name)... ETA on those upgrades is unknown since all these upgrades are on a best effort basis.
* [https://www.w3.org/community/credentials/](https://www.w3.org/community/credentials/)

* [https://lists.w3.org/Archives/Public/public-credentials/](https://lists.w3.org/Archives/Public/public-credentials/)

* [IRC mailing list bridge](https://lists.w3.org/Archives/Public/public-credentials/2022Apr/0117.html) Charles E. Lehner (Saturday, 23 April)

Notifications of messages to this mailing list (public-credentials) are now sent to our IRC channel (#ccg).

* [re: How to contribute to new standards work? (was:Re: RDF Dataset Canonicalization - Formal Proof)](https://lists.w3.org/Archives/Public/public-credentials/2021Aug/0172.html) Manu Sporny (Tuesday, 10 August)

* [The CCG Work Item process is outlined here](https://docs.google.com/document/d/1vj811aUbs8GwZUNo-LIFBHafsz4rZTSnRtPv7RQaqNc/):

* [Here's how you get started:](https://docs.google.com/document/d/1vj811aUbs8GwZUNo-LIFBHafsz4rZTSnRtPv7RQaqNc/edit#heading=h.f28tyzjvad8g)

This process is open to anyone -- no W3C Membership dues, fees, etc. required to participate.

* [Reminder: You can present to the CCG](https://lists.w3.org/Archives/Public/public-credentials/2022Mar/0151.html)

This is a friendly reminder that anyone in the community that is doing something interesting that you think the community should know about whether that work is done here in the CCG or elsewhere, can email the chairs with what you want to share and we can get you on the calendar. It's best if you email all 3 chairs.

* [Clarity about the group charter](https://lists.w3.org/Archives/Public/public-credentials/2022Jun/0044.html) Manu Sporny (Wednesday, 22 June)

there are statements like: "Buy our products! We're the best!" (with nothing else that we can learn from) that is frowned upon... but, in general, even if it is a feature in one of your products, chances are that we want to hear about it if it has relevance to how we might interoperate on that feature (or use it to meet a goal of the community).

* [2022-2026 Verifiable Data Standards Roadmap [DRAFT]](https://lists.w3.org/Archives/Public/public-credentials/2022Mar/0068.html)  Manu Sporny (Saturday, 12 March)

![https://www.notion.soimages/image1.png](https://www.notion.soimages/image1.png)

