# Digital Identity New Zealand

* [DINZ held the first Aotearoa Digital Identity Hui Taumata](https://digitalidentity.nz/2020/12/07/aotearoa-digital-identity-hui-taumata-2/)
  > Bianca Lopes and David Birch shared with us their International perspectives and insights, including a whirlwind Identity world tour hosted by Bianca and her team at Talle.
* [The Trust Economy in a Future New Zealand](https://digitalidentity.nz/2021/06/16/the-trust-economy-in-a-future-new-zealand/)
  > My interest was first piqued when I came across three videos on YouTube from [Rachel Botsman](https://www.youtube.com/watch?v=-vbPXbm8eTw), [Jordan Perterson](https://www.youtube.com/watch?v=pFXdsD-8SKk) and [Philipp Kristian Diekhöner.](https://www.youtube.com/watch?v=XNog-xrc_YA)
  > 
  > Trust has always been at the centre of society overall and commerce in particular.  There’s a reason why during the first industrial revolution banks always built the most impressive, secure looking buildings in town – so you trusted them to deposit you money there!
* [Towards a Better Digital Identity Trust Framework in Aotearoa](https://digitalidentity.nz/2022/09/21/towards-a-better-digital-identity-trust-framework-in-aotearoa/) Digital Identity NZ
  > It’s a great pleasure to share with you DINZ Reflections Report, a seminal piece of work that DINZ’s Digital Identity Trust Framework working group has developed over several months.
* [Aotearoa’s digital identity journey that leaves no-one behind](https://digitalidentity.nz/2022/05/18/aotearoas-digital-identity-journey-that-leaves-no-one-behind/) DigitalID NZ
  > IEUDI, together with DINZ’s Te Kāhui Te Tiriti O DINZ and Digital Identity Services Trust Framework (DISTF) [work groups](https://digitalidentity.nz/working-groups/), detail the scope of DINZ’s mahi this year and into 2023 in pursuit of its mission – to create a digital identity ecosystem that enhances privacy, trust and improves access for all people in New Zealand. [...]
  > 
  > The DISTF WG met last week also, to discuss the [Select Committee’s report](https://www.legislation.govt.nz/bill/government/2021/0078/latest/whole.html) following the [submissions](https://www.parliament.nz/en/pb/bills-and-laws/bills-proposed-laws/document/BILL_116015/tab/submissionsandadvice), containing its recommended changes to [the Bill](https://www.legislation.govt.nz/bill/government/2021/0078/latest/whole.html) prior to its Second Reading.
* [2022 Executive Council nominations now open](https://digitalidentity.nz/2022/10/06/executive-council-nominations-now-open/) Digital Identity NZ
  > In December 2019, members elected the first Digital Identity NZ Executive Council. The Council is the governing group for the association; providing guidance and direction as we navigate the developing world of digital identity in Aotearoa. Each Council member is elected for a two-year term, with elections held annually and results notified at the Annual Meeting in December. So, as we approach the end of the year it is time for us to call for nominations for the Council seats coming up for re-election.
* [New Zealand](https://digitalidentity.nz/2020/11/18/get-involved-with-dinz-this-november/) is working with Maori leaders on Identity
  > Next week we’re celebrating our first Aotearoa Digital Identity Hui Taumata.  We’re particularly excited to be bringing you a Kapa Kōrero session with Kaye-Maree Dunne, Jane-Renee Retimana, Belinda Allen and Ben Tairea.  The quartet will be exploring perspectives from Te Ao Māori, and the relevance of Te Tiriti in our collective work on digital identity.
  > 
  > Digital Identity New Zealand is having it’s [Annual Meeting](https://digitalidentity.nz/event/digital-identity-nz-annual-meeting/) Dec 10th
* [A key place for Identity in the Digital Strategy for Aotearoa](https://digitalidentity.nz/2021/10/05/a-key-place-for-identity-in-the-digital-strategy-for-aotearoa/) < - Colin Wallis will now head Digital Identity.nz
  > Our government is embarking on a journey to create [A Digital Strategy for Aotearoa](https://www.cio.com/article/3628718/national-strategy-digital-twin-and-skills-shortages-on-nz-tech-minister-s-mind.html) that seeks to respond to the social, economic, education and cultural opportunities from digital technology, along with the risks that these technologies can bring.
* [The Trust Economy in a Future New Zealand](https://digitalidentity.nz/2021/06/16/the-trust-economy-in-a-future-new-zealand/)
  > Now with the 4th industrial (digital) revolution the old vertical, siloed trust models are breaking down and we are moving to a more horizontal, distributed environment.* [INCLUSIVE AND ETHICAL USES OF DIGITAL IDENTITY](https://digitalidentity.nz/inclusive-and-ethical-uses-of-digital-identity/) DINZ
  > In April 2022, DINZ launched a broad-scope members’ [Working Group](https://digitalidentity.nz/inclusive-and-ethical-uses-of-digital-identity/) in response to the increasing challenges for some groups in society to participate fully in [Aotearoa’s digital transformation](https://www.digital.govt.nz/digital-government/strategy/towards-a-digital-strategy-for-aotearoa/developing-a-digital-strategy-for-aotearoa/), with the aim of providing baseline supporting guidance to inform policy and service design.
* [DINZ’s annual Consumer Research](https://digitalidentity.nz/wp-content/uploads/sites/25/2020/07/DINZ-Scrolling-Infographic-July-2020-FINAL.pdf) Digital Identity NZ
  
  l Scrolling Infographic! It looks fun and has some good info in it.
  > 
  > ‘Do the best you can until you know better. Then when you know better, do better.’ These wise words from Maya Angelou encapsulate the key findings from our 2020 trust and identity research.
* [Leading the digital trust conversation](https://digitalidentity.nz/2022/07/15/leading-the-digital-trust-conversation/) DI NewZealand
  > the Digital Identity Services Trust Framework Act has the potential to provide a game-changing regulatory foundation for the identification and authentication components of services delivered through the digital channel.  Those services that choose to be independently audited for compliance against the Framework’s security and privacy oriented rules and standards to become accredited, would then be able to differentiate those digital service brands through displaying an accreditation mark.
* [Summary of Public Engagement of the Digital Strategy for Aotearoa discussion document](https://www.digital.govt.nz/dmsdocument/229~towards-a-digital-strategy-for-aotearoa-summary-of-public-engagement/html) New Zealand Govt.
  > The discussion document stated that a Digital Strategy for Aotearoa (the Strategy) would need to respond to the social, economic, education and cultural opportunities from digital technology, along with the risks that these technologies could bring.
* [Postcard from the UK](https://digitalidentity.nz/2022/06/20/postcard-from-the-uk/) DIGITAL IDENTITY NEW ZEALAND

It is on this last point that I do see a slight gap between the UK and Aotearoa. In the UK and in Europe more generally there seems to be more awareness of, and a sense of urgency around, the vulnerability of mobile smartphones, given the expectation that they will be the device of choice for most people to download digital identity related wallet apps.

* [New Report on Limits of “Consent” in New Zealand's Data Protection Law - Future of Privacy Forum](https://fpf.org/blog/new-report-on-limits-of-consent-in-new-zealands-data-protection-law/) FPF ([report](https://fpf.org/wp-content/uploads/2022/06/ABLI-FPF-Consent-Project-New-Zealand-Jurisdiction-Report-1.pdf)

- notice and consent requirements for processing personal data in New Zealand’s data protection law;
- the status of alternative legal bases for processing personal data which permit processing of personal data without consent if the data controller undertakes a risk impact assessment (e.g., legitimate interests); and
- statutory bases for processing personal data without consent and exceptions or derogations from consent requirements in-laws and regulations.

