---
published: false
---

# Public Sector 



### Findy - Finnish
* [Finnish tech co-op receives government grant to develop a self-sovereign identity network](https://www.thenews.coop/164789/topic/technology/finnish-tech-co-op-receives-government-grant-to-develop-a-self-sovereign-identity-network/) TheNews

The Finnish Government has awarded a €3m (£2.6m) grant to [Findynet Cooperative](https://findy.fi/en/) for a pilot project aiming to build a self-sovereign identity network.

* [The Findynet Cooperative receives a government grant to develop a trusted way to share information in electronic interactions](https://findy.fi/en/findy-a-visionary-initiative-by-the-public-and-private-sectors-is-developing-a-new-type-of-verifiable-data-network-that-strengthens-finlands-position-as-a-driving-force-in-building-digital/) Findy.fi

The aim of this public-private cooperation is to strengthen Finland’s leading position in digitalization and support the emergence of investments in new digital services.


## Global
* [OECD Global Blockchain Policy Forum](https://oecd-events.org/blockchainforum/)
  > The Global Blockchain Policy Forum is the leading international event focused on the policy implications of this technology and its applications, led by the OECD’s Blockchain Policy Centre. Following the second edition of the Forum in 2019, which was attended by more than 1 600 people
* [Navigating Digital Identity in Political Economies RxC Panel](https://identitywoman.net/navigating-digital-identity-in-political-economies-rxc-talk/) IdentityWoman.net
  > the world is fundamentally social and intersectional — we are all part of networks. So how might we formalize digital identity in a way that better reflects this complex reality?

## Africa

* [Institutions and Governance in the digital realm of Africa](https://omidyarnetwork.medium.com/institutions-matter-60c819d32e2a) Omidyar Network
  > - seeking to better understand the existing laws and institutions
  > - exploring ways to strengthen the capacity of institutions that uphold these laws
  > - supporting digital rights organizations throughout Africa to act as checks on technological excesses of both governments and corporations

## German

* [Reinventing Government with Technology - Sebastian Manhart](https://www.youtube.com/watch?v=1fTJA0r_XFg) KuppingerCole

Raj Hegde is joined by Sebastian Manhart - Technical Advisor on Digital Identity for the German Chancellery to explore governmental reform and understand stakeholder expectations behind the rollout of digital identity projects in the post-COVID era.

* [ID Wallet: The German government had long known about IT security vulnerabilities](https://marketresearchtelecast.com/id-wallet-the-german-government-had-long-known-about-it-security-vulnerabilities/190919/) Market Research Telecast

The BSI expresses the problem as follows: “The authentication of the user required to carry out a hotel check-in on the basis of the factors possession (” link secret “) and knowledge (” PIN “) takes place exclusively on the basis of key material that is stored in the Wallet app is saved. ” No specially secured electronic storage and processing medium such as a “secure element” integrated in smartphones is used.

## Spanish
* [Verifiable Credentials for Digital Identity Projects](https://knowledge.wealize.digital/en/blog/verifiable-credentials-for-digital-identity-projects)

The Spanish Association for Standardization (UNE) has recently published the [UNE 71307-1](https://www.une.org/encuentra-tu-norma/busca-tu-norma/norma?c=N0064986) Digital Enabling Technologies Standard. This is the first global standard on decentralized identity management, based on Blockchain and Distributed Ledger Technologies (DLT).

## Yidindji \ Australia
* [MetaMUI and Sovereign Yidindji Government launched 1st self-sovereign identity-based National ID system](https://cointelegraph.com/press-releases/metamui-and-sovereign-yidindji-government-launched-1st-self-sovereign-identity-based-national-id-system) Cointelegraph

We are delighted to announce that our first E-Government pilot program with the Sovereign Yidindji Government has been successfully completed on Jan 7, 2022.

## Swiss
* [SSI initiative open to new players](https://www.adnovum.ch/en/company/blog/exploring_the_potential_of_self-sovereign_identity_with_representative_use_cases.html) adnovum

## Jolocom

* [ID-Ideal as an integrated solution](https://jolocom.io/blog/id-ideal-as-an-integrated-solution/) Jolocom
  The idea behind [ID-Ideal](https://1-id--ideal-de.translate.goog/?_x_tr_enc=1&_x_tr_sl=auto&_x_tr_tl=en&_x_tr_hl=en-US&_x_tr_pto=wapp) is to create a basis for existing and future identity services. To achieve this, interoperability between the individual ecosystems is necessary. For this reason, the project mainly focuses on key aspects:
  > 
  > A) Trust Framework: harmonize various ID services and create standards for secure digital identities
  > 
  > B) High relevance to everyday life and very good usability to increase the incentive
  > 
  > C) Establishing a TrustNest initiative: an open community that promotes certification, exchange, and further development

## ID.me
* [Rough Seas Ahead People](https://www.moxytongue.com/2022/01/rough-seas-ahead-people.html) MoxyTongue
  > Commentary from the man who invented the term Self-Sovereign Idenitty on the ID.me situation with the IRS.
  > 
  > Humanity does not come into existence inside a database. The American Government does not come into authority "of, by, for" database entries.
  > 
  > People prove birth certificates, birth certificates do not prove people.


## Sweden
* [Who Do You Trust With Your Wallet?](https://stateofidentity.libsyn.com/who-do-you-trust-with-your-wallet) State of Identity (not ssi)

Sweden's Freja eID is a pinnacle example of government-approved digital identity, all from the convenience of your mobile wallet. Join host Cameron D'Ambrosi as he kicks off 2022 with Kristofer von Beetzen, Chief Product Officer of Freja eID. They dive into the burning questions for eID including who should control identity, why and when you shouldn't host identity data yourself

## China

* [PIPL: A game changer for companies in China](https://www.dataprotectionreport.com/2021/08/pipl-a-game-changer-for-companies-in-china/) DataProtection

China passed its Personal Information Protection Law (PIPL) on 20 August 2021. This is China’s first omnibus data protection law, and will take effect from 1 November 2021 allowing companies just over two months to prepare themselves.

## Ping

* [Recognizing Digital Identity as a National Issue](https://www.pingidentity.com/en/company/blog/posts/2021/digital-identity-national-issue.html)
  > we dove into creating a centralized and holistic approach to protecting and regulating identity in the United States and the specifics of why digital identity and cybersecurity are national issues that the private sectors simply cannot tackle on their own. Here are some of the key takeaways.

### FATF

* [Three Key Takeaways from the FATF’s Latest 12-Month Review on Virtual assets](https://www.elliptic.co/blog/3-key-takeaways-from-the-fatfs-latest-12-month-review-on-virtual-assets) Elliptic
  > Financial Action Task Force (FATF), the global standard-setter for anti-money laundering and countering the financing of terrorism (AML/CFT), released its second 12-month review on virtual assets (You can read our summary of its first report from July 2020 report here).
* [What Are the Six Key Areas of the FATF Consultation?](https://www.elliptic.co/blog/six-key-areas-of-the-fatf-consultation) Elliptic
  > On March 19th, Paris-based Financial Action Task Force (FATF), the global standard-setting body for anti-money laundering and counter-terrorism finance (AML/CFT), released its [Draft Updated Guidance for a Risk-Based Approach to Virtual Assets and Virtual Asset Service Providers](https://www.fatf-gafi.org/media/fatf/documents/recommendations/March%202021%20-%20VA%20Guidance%20update%20-%20Sixth%20draft%20-%20Public%20consultation.pdf). Or, in compliance acronym speak the FATF's draft guidance for its RBA to VAs and VASPs.
* [FATF and Global Crytpto Regulatory News](https://www.elliptic.co/blog/fatf-concludes-its-annual-plenary-session)
  > The Financial Action Task Force (FATF) [held](https://www.fatf-gafi.org/publications/fatfgeneral/documents/outcomes-fatf-plenary-february-2021.html) its winter Plenary session on 22nd, 24th, and 25th February and welcomed over 205 delegates to its third virtual conference since the start of the pandemic.
* [DeFi regulation must not kill the values behind decentralization](https://cointelegraph.com/news/defi-regulation-must-not-kill-the-values-behind-decentralization) Cointelegraph
  > Financial Action Task Force (FATF) recently [proposed](https://www.fatf-gafi.org/publications/fatfrecommendations/documents/public-consultation-guidance-vasp.html) guidelines making it clear that “The owner/operator(s) of the DApp likely fall under the definition of a VASP [virtual asset service provider] [...] even if other parties play a role in the service or portions of the process are automated.
The potential for fraud in the growing NFT market recently attracted the [attention](https://www.coindesk.com/fatfs-new-guidance) of the Financial Action Task Force (FATF)

### CBDC
* [Why CBDCs will likely be ID-based](https://www.ft.com/content/88f47c48-97fe-4df3-854e-0d404a3a5f9a)

Central banks are realising CBDCs will have to be intimately linked to identity to deal with illicit finance and bank disintermediation risk
* [New Video: MetaMUI SSID](https://sovereignwallet.medium.com/new-video-metamui-ssid-8bcef6281cf3) Sovereign Wallet

MetaMUI SSID is the world’s first true Self-Sovereign Identity Application that enables running Blockchain-Based E-Government System, and CBDC payments on top of MetaMUI Blockchain.


## Governance
* [Data: Governance and Geopolitics](https://www.mydigitalfootprint.com/2021/01/data-governance-and-geopolitics.html)
  > How data is governed can be thought of along several lines of activity: legislating privacy and data use, regulating content, using antitrust laws to dilute data monopolies, self-regulating by the tech giants, regulating digital trade, addressing intellectual property rights (IPR) infringement, assuring cybersecurity, and practicing cyber diplomacy. Of these, antitrust, regulation, and privacy are most immediately in the spotlight, and are the focus of this commentary, but it will also touch briefly on the connections with other issues.

## Catalan

* [Catalan government announces self-sovereign identity project](https://www.ledgerinsights.com/catalan-government-self-sovereign-identity/)
  > The government of Catalonia announced its plans for self-sovereign identities (SSIs) for citizens based on blockchain technology. The project, named IdentiCAT, was revealed by the President of Catalonia Quim Torra and will allow citizens to be the “owner, manager and exclusive custod[ian] of his identity and data”.

### Austin
* [City of Austin dabbling in SSI](https://github.com/cityofaustin/mypass-project/wiki/blockchain-report)

Many folks within the identity space see VC infrastructure as the future of identification. If much of our online identity is reputation based, then VCs represent a formal method for linking reputations and vouching for others to form a web of trust within which individuals are able to conduct identity transactions in a less centralized way.

## Delloite
* [It’s time for governments to get serious about digital identities](https://www2.deloitte.com/global/en/pages/risk/articles/solving-the-public-sector-identity-crisis.html?id=global:2sm:3tw:4dcom_share:5awa:6dcom:risk) by Deloitte

While the tools may already exist to solve the government’s identity crisis, real progress will only be made if governments significantly evolve their legacy approaches to digital identity.

## Germany
* [Showcase programme “Secure Digital Identities”](https://www.digitale-technologien.de/DT/Redaktion/EN/Standardartikel/sdi_programm.html) Digitale Technoligen DE

With this innovation competition, the Federal Ministry for Economic Affairs and Climate Action (BMWK) is directly contributing to Germany’s digital sovereignty and data security on the Internet. The measure aims to strengthen the confidence of citizens and companies in digital transformation. The envisaged proposals should also be aligned with the needs and opportunities of small and medium-sized enterprises and enable them to implement and use Secure Digital Identities.

### Wyoming

* [Principal Authority – new article on Wyoming law defining Digital Identity](https://lists.w3.org/Archives/Public/public-credentials/2021Sep/0083.html) Christopher Allen (Thursday, 16 September)

What we've found as a good framework is the concept of "Principal Authority" which comes from the Laws of Agency, which allows us to leverage fiduciary style Laws of Custom to define requirements for practices when digital identity is delegated to others (whether for authorization or for use of data).

I've written up a layman's article (as I am not a lawyer) introducing this topic at: [https://www.blockchaincommons.com/articles/Principal-Authority/](https://www.blockchaincommons.com/articles/Principal-Authority/)

## Blockchain Commons

* [https://www.blockchaincommons.com/articles/Principal-Authority/](https://www.blockchaincommons.com/articles/Principal-Authority/)


### USA
* [The White House’s Future of the Internet is Available Today](https://indicio.tech/the-white-houses-future-of-the-internet-is-available-today/) Indicio Tech

The Biden administration, in coordination with 60 other countries, on Thursday unveiled a “[Declaration for the Future of the Internet](https://www.whitehouse.gov/briefing-room/statements-releases/2022/04/28/fact-sheet-united-states-and-60-global-partners-launch-declaration-for-the-future-of-the-internet/)” that “reclaims the promise of the Internet in the face of the global opportunities and challenges presented by the 21st century.”


* [Senate Asks FTC to Investigate ID.me for Deceptive Business Practices](https://findbiometrics.com/senate-asks-ftc-investigate-id-me-deceptive-business-practices-052004/) FindBiometrics

## Latin America \ Carribean

* [Lacchain ID Framework](https://publications.iadb.org/publications/english/document/LACChain-ID-Framework-A-Set-of-Recommendations-for-Blockchain-Based-Interoperable-Privacy-Preserving-Regulatory-Compliant-Secure-and-Standardized-Digital-Identifiers-Credentials-and-Wallets.pdf)

A Set of Recommendations for Blockchain-Based Interoperable, Privacy-Preserving, Regulatory Compliant, Secure and Standardized Digital Identifiers, Credentials, and Wallets.


## Explainer
* [Analyst Chat #134: How Self-Sovereign Identities Will Influence Public Services](https://www.kuppingercole.com/watch/self-sovereign-identities-public-services) KuppingerCole

* [What Is GovTech?](https://www.pingidentity.com/en/resources/blog/post/what-Is-govtech.html)

Based on technology, the GovTech agenda is driven by the GovTech Solutions Group (GSG) and GovTech Global Partnership (GTBP) under Governance Global Practice (GGP). But what does GovTech do? What are its objectives and challenges, and how can it best fulfill them
