# Scotland

* [Digital Education – Transforming Scottish Education for the 21st Century](https://digitalscot.net/transforming-scottish-education-21/)

As the [Herald reports](https://www.heraldscotland.com/politics/20078582.scottish-government-unveils-45m-plan-build-tech-nation/) Kate Forbes has announced £45m in funding to “transform Scotland into one of Europe’s leading economies to start or grow a technology business.”
* [Architecture for Covid-19 Vaccine Passports](https://digitalscot.net/covid-19-vaccine-passports/)
  > As they explain [here](https://nds.nhs.scot/blog/the-national-clinical-data-store/), their National Clinical Data Store (NCDS) is storing vaccinations data and being made accessible to healthcare staff, via their [VMT app](https://learn.nes.nhs.scot/42708/turas-vaccination-management-tool).

“Under the bonnet, the VMT sends copies of the records of immunisations to the NCDS. For those that may be interested, this is achieved using a “FHIR API” based on the [UK FHIR Core](https://digital.nhs.uk/services/fhir-uk-core) Immunisation Profile. A FHIR API is essentially an industry standard way of sharing digital health data. The NCDS can then securely share citizens’ immunisation history records to other services, again using a FHIR API.”

As we’ll explore in the upcoming and future webinars, Scotland’s opportunity is to build upon this core innovation through a collaborating community, a Digital Healthcare Ecosystem, to flesh it out in multiple directions including ways to expand user uptake and to enable new scenarios for how users interact with and update data.
* [Public Spending: One Way to Solve Many Problems](https://medium.com/mydex/public-spending-one-way-to-solve-many-problems-3ac394e46a9e) Digital Scot
“We will identify where there may be shared interest, duplication or overlap in intended policy outcomes over multiple portfolios. Where there is, we will look to develop a more effective and efficient cross-government solution.”
* [MyDex is working with the Scotish Government](https://blogs.gov.scot/digital/2020/05/13/digital-identity-scotland-prototype-draws-to-a-close/)
  > MyDex is a community interest corporation that has been working on building *real products in the real world*. They [wrote about the ongoing work](https://medium.com/mydex/proving-verified-attributes-work-3f9ca813d43f) enabling public sector organizations to give citizens verifiable attributes they keep in their own data stores and can prove to other parties without the issuing organization in the middle.
* [MyDex CCI on working with the Scottish Government](https://medium.com/mydex/a-way-forward-for-personal-data-6251d1503bdd) 
  > Over the past months Mydex CIC has been [working for the Scottish Government](https://blogs.gov.scot/digital/2020/10/01/digital-identity-scotland-a-beta-industry-event/) on a strategy for implementing and scaling a system of ‘smart entitlements’ for the citizens of Scotland.
* [Digital Identity Scotland – A beta industry event](https://blogs.gov.scot/digital/2020/10/01/digital-identity-scotland-a-beta-industry-event/).
  > The [Smart Entitlements](https://blogs.gov.scot/digital/wp-content/uploads/sites/5/2020/10/Smart-Entitlements-Research-Recommendations-and-Report-for-the-Scottish-Government-FINAL.pdf) concept is very simple. Its goal is to create a common, easy approach for citizens to access public services that is consistent across multiple service providers. To achieve this, it provides citizens with the ability to store their personal information in an Attribute (or personal data) Store which they own and control.
* [‘Personal Data Ecosystem’ key foundation for Scotland’s Digital Economy](https://digitalscot.net/personal-data-ecosystem/)
  > Patient records won’t be held centrally in a monolith EHR, but will instead be distributed to and owned/controlled by the users themselves.
> 
> Apps like [Healthy Me](https://digi.me/healthy-me/) from digi.me are an example of this new paradigm and how the decentralized approach tackles issues common to IT, like data privacy, by distributing the workload and privacy control to the users themselves.
> Initiatives like [MyData](https://mydata.org/), of which digi.me plays a key role, are setting out to develop the global movement that will establish the framework for adoption of this approach, defining the methods and governance for regulating this model of data exchange.
* [Digital Scotland: Blueprint for a 21st Century Scottish Digital Nation](https://digitalscot.net/library/digital-nation/)

From the Blockchain through AI and the ‘Metaverse’, Scotland is presented with a wide spectrum of technology innovations to harness. And from Education through Economy, there is an equally wide spectrum of opportunity areas where it can be applied, for great national benefit.
* [The keystone foundation companion to the Blockchain is Digital Identity](https://scottishblockchain.net/transforming-education-blockchain-ssi/) DigitalScot
  > The building block of digital identity ecosystems are ‘[verifiable credentials](https://www.slideshare.net/SSIMeetup/verifiable-credentials-101-for-ssi-and-decentralized-digital-identity-tyler-ruff)‘, the core mechanics for forming these ecosystems through sharing Identity data between collaborating partners, exemplified by initiatives such as the [EU’s recent announcement](https://apnews.com/article/europe-health-coronavirus-pandemic-lifestyle-travel-73f90d18909c595da463994e16e17348) and explained here by the OIX Identity forum.

* [Transforming Scottish Education for the 21st Century](https://digitalscot.net/transforming-scottish-education/) Digital Scot

This of course is the backbone of the education system, how grades are assessed and rewarded, and it is here therefore where the biggest levers for change are possible, and in this article we’ll explain the role new technologies can play in underpinning and enabling such a transformation.
* [Transforming Scottish Education on the Blockchain](https://digitalscot.net/education-blockchain/) DigitalScot
