# United States

* [A US National Privacy Law Looks More Likely Than Ever](https://anonyome.com/2021/04/a-us-national-privacy-law-looks-more-likely-than-ever/)
  > from the plethora of federal privacy bills put forward, there are three standouts:

- [Consumer Online Privacy Rights Act](https://www.cantwell.senate.gov/imo/media/doc/COPRA%20Bill%20Text.pdf) (COPRA) (Democrats) – Sponsored in November 2019 by Democratic Senator Maria Cantwell of Washington, this bill is [considered by some](https://www.darkreading.com/endpoint/what-a-federal-data-privacy-law-would-mean-for-consumers/a/d-id/1340433) to be “GDPR-esque” and more consumer than business friendly.
- Setting an American Framework to Ensure Data Access, Transparency and Accountable Ability Act ([SAFE DATA Act](https://www.commerce.senate.gov/services/files/BD190421-F67C-4E37-A25E-5D522B1053C7)) (GOP) – Combining three previous bills, the SAFE DATA Act is [considered by some](https://www.darkreading.com/endpoint/what-a-federal-data-privacy-law-would-mean-for-consumers/a/d-id/1340433) as more “business friendly”.
- [Information Transparency and Personal Data Control Act](https://delbene.house.gov/news/documentsingle.aspx?DocumentID=2740) – Re-introduced by Congresswoman Suzan DelBene (WA-01) for the fourth time (the latest on March 10, 2021), [this bill](https://delbene.house.gov/news/documentsingle.aspx?DocumentID=2740) “… protects personal information including data relating to financial, health, genetic, biometric, geolocation, sexual orientation, citizenship and immigration status, Social Security Numbers, and religious beliefs. It also keeps information about children under 13 years of age safe. ”Beyond this it requires businesses to write their privacy policies in simple language.“


* [ID.me and the future of biometric zero trust architecture](https://www.biometricupdate.com/202204/id-me-and-the-future-of-biometric-zero-trust-architecture) Mike Vesey of IDRamp

The sunk cost of centralized databases is not an obstacle to decentralization. Verifiable credentials can be easily layered onto existing systems for better security. They can be used as a tool for orchestrating complexities across multiple identity management systems and databases so that they become privacy preserving and fraud resistant.

* [New Bipartisan Federal Data Privacy Bill in the US, But Will It Pass?](https://anonyome.com/2022/06/new-bipartisan-federal-data-privacy-bill-in-the-us-but-will-it-pass/) Anonyme

- The Federal Trade Commission would have to maintain a public registry of data brokers and present a way for users to opt out of targeted advertisements and other data sharing practices.
- Consumers could access, correct and delete their own data and companies would have to tell third parties to change user data where users request it.

* [What is the American Data Privacy and Protection Act?](https://identityreview.com/what-adppa-american-data-privacy-protection-act/) IdentityReview

If a business has had an annual revenue less than “$41 million, did not collect or process the data of more than 100,000 individuals, and did not derive more than 50% of revenue from transferring personal information” in the last three years, they are not considered a covered entity in this bill.

* [FTC weighs new rules to protect Americans’ personal data](https://www.theguardian.com/us-news/2022/aug/11/ftc-new-rules-personal-data-secuirty) Guardian

The FTC is issuing an advanced notice of proposed rule-making to address commercial surveillance, the “business of collecting, analyzing, and profiting from information about people”. [...] The public can offer input on the FTC notice and the commission will hold a virtual public forum on 8 September.
* [2 Signs the US is Getting Tougher on Data Privacy Regulation](https://anonyome.com/2022/09/2-signs-the-us-is-getting-tougher-on-data-privacy-regulation/) Anonyme

I know almost everyone can probably find something that they wished were different in the bill. On the other hand, I do think we have a band-aid for the American people who are just fed up with the lack of privacy online
* [Executive Order on Ensuring Responsible Development of Digital Assets](https://www.whitehouse.gov/briefing-room/presidential-actions/2022/03/09/executive-order-on-ensuring-responsible-development-of-digital-assets/) White House - President Biden

We must promote access to safe and affordable financial services.  Many Americans are underbanked and the costs of cross-border money transfers and payments are high.  The United States has a strong interest in promoting responsible innovation that expands equitable access to financial services, particularly for those Americans underserved by the traditional banking system, including by making investments and domestic and cross-border funds transfers and payments cheaper, faster, and safer, and by promoting greater and more cost-efficient access to financial products and services.  The United States also has an interest in ensuring that the benefits of financial innovation are enjoyed equitably by all Americans and that any disparate impacts of financial innovation are mitigated.

* [Blueprint for an AI Bill of Rights - MAKING AUTOMATED SYSTEMS WORK FOR THE AMERICAN PEOPLE](https://www.whitehouse.gov/ostp/ai-bill-of-rights/) Whitehouse.Gov

Responding to the experiences of the American public, and informed by insights from researchers, technologists, advocates, journalists, and policymakers, this framework is accompanied by From Principles to Practice—a handbook for anyone seeking to incorporate these protections into policy and practice

* [Utah State Legislature Passes Facial Recognition Bill](https://findbiometrics.com/utah-state-legislature-passes-facial-recognition-bill-030504/)

The Utah bill, on the other hand, allows public agencies to use facial recognition as long as certain guidelines are followed. Most notably, law enforcement officers must submit a written request before performing a facial recognition search, and must be able to provide a valid reason for doing so.
 for financial institutions.

* [FTC announces Ed Tech prohibited from common data collection and monetization](https://me2ba.org/ftc-prohibits-data-collection-and-monetization-edtech/) Me2BA

Specifically, the FTC will be more closely monitoring all companies covered by the Children’s Online Privacy Protection Act of 1998 (COPPA), with particular attention to ed tech, to ensure that children have access to educational tools without being subject to surveillance capitalism.

* [GDPR: Everything you need to know](https://authenteq.com/general-data-protection-regulation-gdpr-and-all-thats-behind-it/) - is a great post by authentic explaining it at a high level that we thought would be helpful to those trying to orient.
This is a [round-up from Ally Medina](https://blockadvocacy.medium.com/cas-2020-blockchain-legislative-roundup-89cdd3bad25c) (who was at IIW). She worked on getting AB 2004 passed in California that permitted Verifiable Credentials to be used for Covid-19 test results. It covers other California developments too.

Hearings in Wyoming this week. [Go to this page](https://www.wyoleg.gov/Committees/2020/S19) and click on the *11/2/2020 meeting details*. The section of interest is the *9:30 am* (Wyoming time) discussion on Disclosure of private cryptographic keys.
* [The Infrastructure Bill and What it Holds for Crypto](https://selfkey.org/the-infrastructure-bill-and-what-it-holds-for-crypto/) SelfKey Foundation

In this article, we’ll try to summarize the key points surrounding the infrastructure bill and the effect it has on crypto.
* [...]

* [Foster Introduces Bipartisan Digital Identity Legislation](https://foster.house.gov/media/press-releases/foster-introduces-bipartisan-digital-identity-legislation) that would:

- Establish a task force made up of key federal agencies and state representatives.
- Direct NIST to create a new framework of standards to guide agencies in implementing identity systems.
- Establish a grant program within the DHS to support states in upgrading.
* [January Walker (UT04) on the Future of Self-Sovereign Identity](https://web3domains.com/january-walker-ut04-on-the-future-of-self-sovereign-identity/) Web3 Domains

January Walker is running for office in Utah’s 4th district

* [FTC on Commercial Surveillance and Data Security Rulemaking](https://identitywoman.net/ftc-on-commercial-surveillance-and-data-security-rulemaking/) IdentityWoman

FTC begins a process around regulating Commercial Surveillance and ensuring Data Security

The comments on its 95 questions are due October 21.

See the comments Kaliya made in her 2 min along with links to the questions and more information about the process.

* [Jeremy Grant @jgrantindc](https://twitter.com/jgrantindc/status/1567531428707024899)

USCIS make public announcement about their plants to use Verifiable Credentials for Immigration credentials

Very interesting #FedID presentation on @USCIS plans for digital immigration credentials. Looking to use the @w3c Verifiable Credentials standard - this may be the first use of VCs at scale in the US government.

* [Rematic talking to January Walker running for the House in Utah](https://twitter.com/RematicEGC/status/1559993471259344897) twitter

Self-Sovereign Identity and each individual's responsibility to safeguard their identity are crucial for the protection of personal data.

* [IRS Using Facial Scanning](https://www.windley.com/archives/2022/01/irs_using_facial_scanning.shtml) Phil Windley

The IRS will use ID.me's authentication and identity proofing service exclusively starting sometime this summer. The identity proofing portion employs facial scanning by a third party, causing some concern.


* [IRS Will Soon Require Selfies for Online Access](https://krebsonsecurity.com/2022/01/irs-will-soon-require-selfies-for-online-access/) Krebs on Security

If you created an online account to manage your tax records with the U.S. Internal Revenue Service (IRS), those login credentials will cease to work later this year. The agency says that by the summer of 2022, the only way to log in to irs.gov will be through ID.me

* [THE IRS AND ID.ME: PRIVACY OPTIONAL](https://trustoverip.org/blog/2022/02/15/the-irs-and-id-me-privacy-optional/) Trust Over IP
  > While it is not clear why the IRS would relinquish this extremely sensitive capability in its entirety to a single, private-sector entity using a proprietary solution, there are clues


* [Excelsior Pass Plus to be recognized out of state, internationally](https://www.wgrz.com/article/news/local/excelsior-pass-plus-to-be-recognized-out-of-state-internationally/71-434f8c6f-cbac-4d61-a732-ac0e0769efa3) WGRZ

Excelsior Pass Plus will be compatible with the globally recognized SMART Health Cards Framework developed by VCI. VCI is a coalition of 570 public and private organizations including major health networks and Microsoft.

* [A Collaborative Approach to Meeting the Challenges in President Biden’s Executive Order on Improving US Cybersecurity](https://www.oasis-open.org/2021/06/14/a-collaborative-approach-to-meeting-the-challenges-in-president-bidens-executive-order-on-improving-us-cybersecurity/)
  > One key aspect outlined in Section 4 of the Executive Order (EO) is securing the software supply chain. At issue here is the reality that the U.S. federal government—like nearly any other organization on the planet that uses computer technology in any form—relies on not just one but numerous types of software to process data and run operational equipment.

* [New Directions for Government in the Second Era of the Digital Age](https://www.blockchainresearchinstitute.org/new-directions-for-government-in-the-second-era-of-the-digital-age/) Kuppinger Cole

The [Blockchain Research Institute™](https://www.blockchainresearchinstitute.org/), in collaboration with the Washington DC based [Chamber of Digital Commerce](https://digitalchamber.org/) and other experts have produced a 120-page report on how the Biden-Harris administration could reimagine US technology strategy and policy—and take action to implement it.
