---
published: false
---

# Web 3

### 3Box
3box IDX: [A Devkit for Open Identity](https://medium.com/3box/idx-a-devkit-for-open-identity-48edc88e8e85)  *(From Kaliya, this is interesting, but they are taking on a huge amount of work without an [IPR](https://en.wikipedia.org/wiki/Intellectual_property#Intellectual_property_rights) container/wrapper).*
  > Designed to be cross-platform and highly configurable, IDX is compatible with all blockchains, wallets, and a wide variety of user and application data storage options including Ceramic, Textile, OrbitDB, Filecoin, IPFS, and Secure Data Stores — so you can seamlessly integrate decentralized identity with the rest of your Web3 tech stack.

* [The 3 parts of identity in a dynamic world](https://medium.com/3box/the-3-parts-of-identity-in-a-dynamic-world-f94724c2bae9)
  > At 3Box we live and breathe identity, and while GDPR and data abuses like Facebook’s may be concerning, they have also brought some welcome attention to the issues of digital privacy and data control.

## Holochain
* [Elemental Chat - 1st Holochain P2P App for Hosts](https://medium.com/h-o-l-o/title-elemental-chat-the-first-holochain-p2p-app-released-for-hosts-3e9f44bdcaca)
  > Elemental Chat running on HoloPorts has no central database. Each person who is running the app signs their messages to their own chain and then automatically posts them to the shared database that is hosted by the other users of the application.

## Metaverse
* [The Rise of MetaNations](https://trbouma.medium.com/the-rise-of-metanations-2e4b4445411d) Tim Bouma

So what’s the imperative for us as real people and governments? To make sure that these realms are as open and inclusive as possible. Personally for me, I don’t want to have a future where certain metacitizens can exert their metarights in an unfair way within the real world; the chosen few getting to the front of the line for everything.

* [The idea of Self-sovereign identity, Decentralized Identifiers, and MetaVisa](https://medium.com/@metavisaofficial/the-idea-of-self-sovereign-identity-decentralized-identifiers-and-metavisa-41bac6f8e11b) MetaVisa

Importantly, the verifier and the issuer never actually interact directly. They only ever compare notes in the ledger. The process only begins when you kick start it, reveals only the information you want to reveal, and doesn’t require an all-powerful centralized authority holding all the private keys to work.
* [Self-Sovereign Data (SoDa): The New Web3 Data Economy](https://mirror.xyz/0xaCAbfe673ef8Ca1019b5a91a3678186013A1a80F/zsLYnaclzD1jWIx6MMHJNJpT1EIKWlyIZvlDZhOThSw) Craig Danton

In Stephenson’s “Snowcrash” Hiro Protagonist, the aptly named protagonist of the book, side hustles as a “Stringer for CIC”; essentially a gig economy worker collecting digital intelligence and posting it to a massive data marketplace. Users of the metaverse can then access this library to search for any information they want.
* [Social Media Architectures and Their Consequences](https://reb00ted.org/tech/20211115-social-media-architectures-consequences/) reb00ted

## MetaVerse

* [Metaverses are coming, but who owns your avatar?](https://disruptive.asia/metaverses-are-coming-but-who-owns-your-avatar/) Disruptive Asia

When you create your metaverse avatar, who owns it? Is it yours, or does the platform own it? This question is very fundamental for the future of digital services and human rights. It’s also a very practical and technical question in terms of how we build these platforms and databases.

* [Why Microsoft may beat Zuckerberg to the metaverse](https://venturebeat.com/2021/11/12/why-microsoft-may-beat-zuckerberg-to-the-metaverse/) VentureBeat

When comparing Meta — [formerly Facebook](https://venturebeat.com/2021/10/28/facebook-stops-just-short-of-rebranding-to-the-web/) — and Microsoft’s approaches to the metaverse, it’s clear Microsoft has a much more grounded and realistic vision. Although Meta currently leads in the provision of virtual reality (VR) devices (through its ownership of what was previously called Oculus), Microsoft is adapting technologies that are currently more widely used.
* [Self Sovereign e-ID Schemes & Privacy Challenges](https://www.youtube.com/watch?v=1vgNzSDn554) Crypto Valley Conference 2021

Kurt Nielsen & Nagib Aouini from Partisia Blockchain

* [Why ENS does not spell END for DID](https://medium.com/ontologynetwork/why-ens-does-not-spell-end-for-did-1d2ef9f197c) Ontology

Broadly speaking, ENS domain names also belong to a kind of decentralized identifier. The identity of the domain name is formed by a collection of attributes, identified by a certain domain name. As a domain name system, ENS conforms to the three characteristics of the Zooko triangle, namely security, decentralization, and human readability.

* [Web3 brings the Digital Sovereignty back to the User thanks to Blockchain](https://knowledge.wealize.digital/en/blog/blog/web3-digital-sovereignty-blockchain) Wealize

Web 3.0 encourages users participation and restore the control over their digital identity and assets


* [My first impressions of web3](https://moxie.org/2022/01/07/web3-first-impressions.html) Moxie Marlinspike

This guy gets it ^^^^^

Given the history of why web1 became web2, what seems strange to me about web3 is that technologies like ethereum have been built with many of the same implicit trappings as web1.

* […]

Personally, I think enough money has been made at this point that there are enough faucets to keep it going, and this won’t just be a blip. If that’s the case, it seems worth thinking about how to avoid web3 being web2x2 (web2 but with even less privacy) with some urgency.

* [Defining the web3 stack](https://edgeandnode.com/blog/defining-the-web3-stack) Edge & Node

This post will be a living document that I keep up with as I learn, experiment, and gather feedback from developers building in web3.

* [Using Reputation in DAO Governance](https://medium.com/ontologynetwork/using-reputation-in-dao-governance-7307eb3f3827) Ontology

a16z, the famous venture capital company, is entering the DAO field through investments into DAO projects, such as the recent investments in social DAO project, FWB.

* [3 Types of Passwordless Authentication for Web 3.0](https://medium.com/magiclabs/types-of-passwordless-authentication-for-web-3-958062e9d265) MagicLabs

Passwordless authentication is a fundamental shift in how people will access their tools and information online, and it will provide more security, prevent billions in losses, and create greater transparency.



* [Web3, Coherence, and Platform Sovereignty](https://www.windley.com/archives/2022/01/web3_coherence_and_platform_sovereignty.shtml) Phil Windley

In [The crypto-communists behind the Web3 revolution](https://www.protocol.com/fintech/crypto-communists), Benjamin Pimentel argues that "The future of decentralized finance echoes a decidedly Marxist vision of the future." He references various Silicon Valley icons like Jack Dorsey, Marc Andreessen, Elon Musk, and others, comparing their statements on Web3 and crypto with the ideology of communism.


* [My first impressions of web3](https://moxie.org/2022/01/07/web3-first-impressions.html)

… to have aspects that have relevance to the DID/VC work.

* [Re: Web3 First Impressions by Moxie Marlinspike (was: Re: Ideals meet Implementations - Blockchains, NFTs, Decentralization, Oh My!)](https://lists.w3.org/Archives/Public/public-credentials/2022Jan/0202.html) 1/25 Juan Caballero

I recently read a twitter thread by an academic who abandoned a book-length monograph on O'Reilly, with multiple chapters on the vicissitudes of what O'Reilly kept trying to make Web 2.0 "mean" and what it ended up meaning after billions of dollars of VC and a decade-long hype cycle's worth of marketing and spin had been applied to it. Web3 is likely to be an even bigger, uglier, stupid semantic tug-of-war for some time.
* [...]

Anyways, I hope we can keep the CCG list a DMZ in this rapidly-escalating culture war, before "Web3" becomes the next "Critical Race Studies" or "Satanic Panic".
* [Criminals Rake in at Least $100k in Bitcoin for Fake Covid Vaccine Passes](https://www.elliptic.co/blog/criminals-rake-in-at-least-100k-in-bitcoin-for-fake-covid-vaccine-passes) Elliptic

Scores of illicit vendors are capitalising on vaccine scepticism in Europe and North America by selling counterfeit Covid-19 vaccination and test certificates for Bitcoin.

* [How Web 3.0 Will Connect Humans, Machines, and AI to Transform the World](https://indicio.tech/how-web-3-0-will-connect-humans-machines-and-ai-to-transform-the-world/)

MSFT Explains: [Decentralized identity: The Direct Presentation model](https://techcommunity.microsoft.com/t5/identity-standards-blog/decentralized-identity-the-direct-presentation-model/ba-p/3071981)

When we use identity-related credentials in the real world, they often have different properties than digital credentials. There are two separate ceremonies in most cases: issuance and presentation. If you have spent any time at a department of motor vehicles or a passport office, you’ve seen what an issuance ceremony can be – it is usually an intensive process, but the tradeoff is that once you have a credential like a driver’s license or passport, you can use that credential for multiple purposes, at multiple places, over a long period of time.

The technical name for the model at work here is called the Direct Presentation model. A credential is issued, and then held for a long period of time with intermittent voluntary presentations to many different verifiers. To put that back into our example, my auto club issues me a card, which I hold in my wallet for years (maybe decades!), and I might choose to show that card to a garage when I need a tow, or possibly to a store to get a discount.

Tweets with Annoucements:

* [Web3, entangled: Holochain: a marlinspike to undo the knots](https://blog.holochain.org/web3-entangled/)

Moxie argues that protocols evolve slowly, while platforms evolve quickly. That’s because a platform can make decisions without waiting for a whole crowd of others to reach consensus. But here’s the thing — some protocols don’t need to evolve quickly. As long as a ‘base protocol’ is versatile enough to let people create and express things in an unlimited range of fit-for-purpose application protocols, it can be as stale and boring as it likes. And it’s precisely the decentralisation, versatility, and stability of these base protocols — HTTP, email, and yes, Bitcoin and Ethereum — that allow platforms to innovate so quickly on top of them.

* [The Third Web](https://tante.cc/2021/12/17/the-third-web/)

A good explanation and good critique of Web3

* [Web3: Self-Sovereign Authority and Self-Certifying Protocols](https://www.windley.com/archives/2022/02/web3_self-sovereign_authority_and_self-certifying_protocols.shtml) Phil Windley

* [The metaverse is coming for your biometric and health data](https://disruptive.asia/metaverse-biometric-and-health-data-digital-rights%ef%bf%bc/) Disruptive Asia

* [What is Web3? Here Are Some Ways To Explain It To A Friend](https://consensys.net/blog/blockchain-explained/what-is-web3-here-are-some-ways-to-explain-it-to-a-friend/) Consensys
* [Framing and Self-Sovereignty in Web3](https://www.windley.com/archives/2022/02/framing_and_self-sovereignty_in_web3.shtml) Windley

The tools people have to participate in these territories, browsers and password managers, let us visit those territories, but we ourselves cannot be visited. We cannot act. Online relationships (client-server) are inherently asymmetric and the power accrues to those who define the territory.

* [Life is a Metasystem](https://www.windley.com/archives/2022/02/life_is_a_metasystem.shtml) Windley

Rather than being a DAO, the world is a gigantic metasystem that provides numerous tacit capabilities for action and interaction. So, while “Life is a DAO” makes a better t-shirt, I prefer “Life is a Metasystem.” Take the red pill.

* [Cryptocurrencies: A Necessary Scam?](https://mattstoller.substack.com/p/cryptocurrencies-a-necessary-scam?s=r) Matt Stoller

Both financial crisis reformers and Bitcoin proponents believe that the existing financial order is a collusive arrangement between large banks who are supported by government power…. Societies and social contracts are built on cooperative mechanisms, but also barriers and enforceable rules.

The amount of utopian bullshit and fake promises on a technology that doesn’t really work as anything but a speculative bubble and money laundering device should be a big red flag. Crypto is a movement based on the theory that the existing nation-state is a system rigged by billionaires, and the right response is to create a different and more corrupt order rigged by different billionaires, money launderers, and [dictators](https://news.bitcoin.com/george-soros-bitcoin-propped-up-by-dictators/).

* [Velocity Network Foundation successfully launches Velocity Network Mainnet : Internet of Careers](https://www.velocitynetwork.foundation/velocity-network-foundation-has-announced-its-successful-launch-of-velocity-network-mainnet-internet-of-careers)

Still not excited about tokenization of credential exchange. (Kaliya)

A game changing, blockchain based, public utility layer, which makes it simple for people and organizations to exchange verifiable, immutable, trusted self-sovereign career credentials.

* [The Social Web3 | Protocols for a Digital Society | POAP, Lens Protocol, Disco.XYZ](http://podcast.banklesshq.com/the-social-web3-protocols-for-a-digital-society-poap-lens-protocol-discoxyz) Bankless

Web3 social media? Decentralized identity? Digital society in the metaverse? On this episode, we unpack the future social world in the metaverse and the protocols that will help shape it.

* [Web3Auth at one of the World’s Largest Web3 Events — ETHDenver 2022](https://medium.com/toruslabs/web3auth-at-one-of-the-worlds-largest-web3-events-ethdenver-2022-4a2180621107) Torus

In the three years since we’ve been active as a Web3 company, this is the second time we had the opportunity to participate in this massive gathering of some of the brightest minds in the Web3 space. What better way to open our presence at ETHDenver than to become official sponsors of the Opening Party?

* [Self Sovereign Identity and Web3: From the metaverse to real life](https://medium.com/@talao_io/self-sovereign-identity-and-web3-from-the-metaverse-to-real-life-8f9ef4daae56) Talao

SSI verifiable credentials are like non-fungible token attached to decentralized identifiers (DID)



* [Web3: Self-Sovereign Authority and Self-Certifying Protocols](https://www.windley.com/archives/2022/02/web3_self-sovereign_authority_and_self-certifying_protocols.shtml) Windley

When we dine at a restaurant in the physical world, we do not do so within some administrative system. Rather, as embodied agents, we operationalize our relationships by acting for ourselves. Web3, if built correctly, can help people to act as full-fledged participants in the digital realm.

* [Web3 Reputation Market Map](https://kermankohli.substack.com/p/web3-reputation-market-map) Kerman Kohil

* [Self-Sovereign Identity: The Jewel in the Web 3.0 Crown](https://thegrowgroup.medium.com/self-sovereign-identity-the-jewel-in-the-web-3-0-crown-173c4df8e4c9) The Grow Group

In sum, SSI saves time, enhances security, and returns personal data ownership to individuals, thereby lessening the power of GAFA [Google, Apple, Facebook, and Amazon].

* [The Decentralized Web: An Introduction](https://blog.archive.org/2022/02/15/the-decentralized-web-an-introduction/) Archive.org

Providing that baseline of knowledge is the goal of a series of six workshops called [“Imagining a Better Online World: Exploring the Decentralized Web](https://metro.org/decentralizedweb).”

* [SkillWallet raises $1.65M to build the Identity Layer of Web3](https://blog.skillwallet.id/skillwallet-raises-1-65m-to-build-the-identity-layer-of-web3-9c0490639ed9) SkillWallet

On the 31st of January, 2022, we deployed SkillWallet DAO, and the first self-sovereign ID that ever existed. Soon we will be sharing more details about the DAO Mechanics and our radically transparent approach to progressive decentralization.

* [Value Chain of the Open Metaverse](https://www.notboring.co/p/the-value-chain-of-the-open-metaverse) Notboring

Despite the large sums of money made by the people who own Bitcoin, Ethereum, and other altcoins, I’ve always viewed the Web3 movement as anti-capitalist. That couldn’t be further from the truth. The movement is really about doing one of the most capitalist things there is: cutting out the middleman. It means that instead of value accruing to the Aggregators, there can be a more direct connection between suppliers and consumers.

* [European Union starts developing Web3 technology](https://www.techzine.eu/news/devops/72520/european-union-starts-developing-web3-technology/)
* [Is Web3 bullshit?](https://maxread.substack.com/p/is-web3-bullshit) Max Read

The only falsifiable prediction I'm willing to make is that ten years from now, Chris Dixon and the Winklevoss Twins will be much richer than me, and my quality of life will be the same, or worse.
* [5 Mental Models for Web3](https://www.youtube.com/watch?v=jezH_7qEk50) Bankless Chris Dixon

There are five essential mental models to understanding why Web3 matters, and they overlap often throughout the course of the conversation.

Web3 has begun to impact all corners of digital culture, from media to finance, art and gaming, and even identity. Mental models allow for digestible thinking patterns to understand and predict the world, and Chris lays out how these new digital primitives are changing everything.


* [Ontology Partnership with Binance Smart Chain](https://medium.com/ontologynetwork/ontology-the-only-decentralized-identity-partner-for-binance-smart-chain-d531efbc569)
  > Ontology and Binance have a long history of cooperation and partnership that has generated benefits for both sides, none possibly more important the integration of Ontology’s Decentralized Identity Solution into the Binance Smart Chain. The symbiotic relationship sees Ontology, and ONT ID, as the sole partner for BSC in terms of providing a truly decentralized identity option and KYC user verification.
* [OAuth 2.0 meets VCs + ETH](https://media.voog.com/0000/0042/0957/files/2020-OSW-SOFIE.pdf) [slides] Sophie Project
* [Announcing Tezos Profiles - Own and Control Your Creator Identity](https://sprucesystems.medium.com/announcing-tezos-profiles-own-and-control-your-creator-identity-ec0eddf9706d) Spruce Systems
  > Spruce is excited to announce the upcoming launch of Tezos Profiles (TZP) in early May. TZP is a web application that helps users regain control of their digital identity for use across platforms. It allows users to create portable verified profiles by demonstrating control over their public social media and by self-attesting information. These verified profiles are then linked to Tezos acco
* [Decentralized identities on Stacks](https://www.youtube.com/watch?v=GY113ANamz0)
  > Join Ryder (Stacks grantee, creating a decentralized hardware wallet) in discussing their protocol, product, and growth and how it innovates Stacks DIDs.
* [What Is Holochain, Anyway?](https://blog.holochain.org/dev-pulse-95-what-is-holochain-anyway/)
If you’ve been wanting a tech business idea for a proven concept with a large addressable market and multiple advantages over the competition, now you have one.
* [Anchors and Rails of a Digital Nation](https://digitalcanada.io/forging-blockchain-ssi/) – Forging Self Sovereign Identity in the Age of the Blockchain
* [Me2BA Sees Progress in Google’s “Pre-Announcement” for an Independently Audited Safety Section in Google Play Store](https://me2ba.org/me2ba-sees-progress-in-googles-pre-announcement-for-an-independently-audited-safety-section-in-google-play-store/)

On May 6, 2021, two days after the Me2B Alliance published our report on data sharing in school utility apps, Google issued a “pre-announcement” describing major improvements to app labeling in the Android app store:

* [...] ([Source](https://android-developers.googleblog.com/2021/05/new-safety-section-in-google-play-will.html)

The announcement signals a serious intention to not only catch up to Apple’s privacy label, but surpass it, by introducing independent validation of the Android app privacy information.

* [Announcing the Tezos Profiles Alpha Launch](https://sprucesystems.medium.com/announcing-the-tezos-profiles-alpha-launch-7e889de2f6c3)

We encourage users to start creating and launching their profiles as we begin integrating Tezos Profiles support across the Tezos ecosystem. Currently, we are focused exclusively on publicly available information and accounts to avoid privacy issues.
* [Digital Identity Wallet: A place for your self-sovereign identity](https://ssi-ambassador.medium.com/digital-identity-wallet-a-place-for-your-self-sovereign-identity-5dfbd3d48a74) SSI Ambassador
  > This article explains what a wallet is, how it works and how you can use it for managing your digital identity. While there are also wallets for institutions, this article only focuses on wallets for end users. The article also takes into consideration the revised eIDAS regulation including the ‘European Digital Identity Wallet’.
* [Self-Sovereign Identity (w/ Fabian Vogelsteller & Constantin Kogan)](https://www.youtube.com/watch?v=SbTo_e3l_Lk)

Constantin Kogan joins Fabian Vogelsteller, Ethereum developer, LUKSO founder, creator of Mist browser, web3.js, Feindura (CMS), ERC20, and ERC-725 protocols, and author of Meteor.js.

* [How Your Bank Can Custody Crypto and Remain Compliant](https://www.elliptic.co/blog/how-your-bank-can-custody-crypto-and-remain-compliant)

Recent regulatory guidance has clarified that banks may serve as custodians of virtual assets. In response, the banking industry has rushed to understand how it can seize this new business opportunity, without creating an untenable amount of AML and regulatory risk

* [A Closed Metaverse = Dystopia. Introducing the Open MetaverseOS](https://medium.com/bosonprotocol/why-the-open-metaverse-will-never-work-without-an-open-economy-86379cd3c307) Boson Protocol
* [Web 2.0 vs Web 3.0 — A Bridge Between the Past and the Future](https://academy.affinidi.com/web-2-0-vs-web-3-0-a-bridge-between-the-past-and-the-future-c99668c1e2f0)

Web 2.0 vs Web 3.0 — A Bridge Between the Past and the Future Web 2.0 represents the Internet as we know it today and includes all the blogs, social media sites, shopping, news generation, and more! It is marked by user-generated content, interoperability across different services, usability, interactiveness, and high levels of participation.

* [Seamless Web3 Identity Verification](https://medium.com/frctls/seamless-web3-identity-verification-c72ce27dcb41) Fractal

Built on [Polkadot](https://polkadot.network/), Fractal Protocol is an open-source, zero-margin protocol that defines a basic standard to exchange user information in a fair and open way, ensuring a high-quality version of the free internet. In its first version, it is designed to replace the [ad cookie](https://www.cookiepro.com/knowledge/what-are-targeting-advertising-cookies/) and give users back control over their data.

* [Inventories, Not Identities • Why multisigs are the future of online accounts](https://blog.gnosis.pm/inventories-not-identities-7da9a4ec5a3e) Kei Kreutler

Whether it’s the enforcement of legal identities, platform lock-in, or more implicit social norms, the logic of individualized identity was baked into web 2.0. With the advent of web 3.0, we have a chance to do things differently.




* [Self-Sovereign Identity, smart contracts and Web 3.0](https://hackernoon.com/self-sovereign-identity-smart-contracts-and-web-30-4dm375d) Hackernoon

Public blockchain and smart contracts are a convenient and viable cloud for security-critical information and allow to implement more complex schemes. For example, your service requires that the user's identity be confirmed by some external KYC provider, or there must be an always available master public key to distribute software updates in the network (relevant for IoT).

* [OScore](https://www.ocredit.io/) is an independent on-chain reputation system, generated using on-chain data including your ONT ID, engagements, assets, and credentials.
  > Your [OScore](https://medium.com/ontologynetwork/oscore-everything-you-need-to-know-57aa88b7b96f) is based on data authorized by you and is updated to reflect changes in behavior and lending practices.
  > 
  > OScore is not associated with your off-chain identities. In other words, it respects user privacy and supports full anonymity.

* [On the thermodynamics of Bitcoin, Dogecoin, Ethereum, and Holochain](https://blog.holochain.org/satoshi-nakamoto-and-the-fate-of-our-planet-2/)

Holochain makes a bold claim: Consensus is unnecessary for most of the things blockchain is interested in doing.

* [UNISOT ID – Part 1](https://unisot.com/unisot-id/)

Since identity is such a central part of society, UNISOT, through its UNISOT ID service, offers our customers control over their data. Under self-sovereign identity model users who have one or more identifiers (something that enables a subject to be discovered and identified) can present claims relating to those identifiers without having to go through an intermediary. In the following sections we will outline how SSI can change the way you interact with others on the Internet as well as in the real world.

* [Λntonio Nardella @antonionardella](https://twitter.com/antonionardella/status/1388123413559062528)

I don't know about Discord, but in my opinion a [#decentralized [self sovereign identity solution would make a great addition](https://github.com/matrix-org/sydent) to the identity server of [@matrixdotorg](https://twitter.com/matrixdotorg)

* [https://github.com/matrix-org/sydent](https://github.com/matrix-org/sydent)

* [Ontology Builds on Polkadot to Accelerate Adoption Of Decentralized Identity Solution](https://medium.com/ontologynetwork/ontology-builds-on-polkadot-to-accelerate-adoption-of-decentralized-identity-solution-acf7b8357ee)

Ontology is bringing Ont ID to Polkadot users, as part of an initiative to bringing OScore, their DID based credit scoring solution, to their own Polkadot parachain.

### Solid - Inrupt

* [TBL: Out to Remake the Digital World](https://www.nytimes.com/2021/01/10/technology/tim-berners-lee-privacy-internet.html).

A story appeared in the NY Times about Tim Berners-Lee’s vision for the web and Solid-Inrupt that are working towards fulfilling it. The article included a quote from Kaliya, and has stirred up an active thread on the CCG mailing list.

> Others say the Solid-Inrupt technology is only part of the answer. “There is lots of work outside Tim Berners-Lee’s project that will be vital to the vision,” said Kaliya Young, co-chair of the Internet Identity Workshop, whose members focus on digital identity.
> 
> Mr. Berners-Lee said that his team was not inventing its own identity system, and that anything that worked could plug into its technology.

* [Byline: Tim Berners-Lee wants to put people in control of their personal data.](https://lists.w3.org/Archives/Public/public-credentials/2021Jan/subject.html): Michael Herman 
  > He has technology and a start-up pursuing that goal. Can he succeed?
  > - Has anyone else looked at this article?
  > - Anyone familiar with TBL’s view of Decentralized Identity?
  > - Is there anyone from the Solid project or Inrupt a member of CCG?

- A *[solid](https://lists.w3.org/Archives/Public/public-credentials/2021Jan/thread.html)* [discussion is underway](https://lists.w3.org/Archives/Public/public-credentials/2021Jan/thread.html), including this [from Kayode Ezike](https://lists.w3.org/Archives/Public/public-credentials/2021Jan/0039.html)
  > when I developed solid-vc, I was operating mostly under the threat model of compromised cryptographic keys used to sign credentials via jsonld-signatures and a compromised Solid password.*
  > 
  > I don't want to bombard you all with too much information about this project in this thread, but for now I will share the [solid-vc repo](https://github.com/kezike/solid-vc) again as well as [my RWoT9 submission](https://github.com/WebOfTrustInfo/rwot9-prague/blob/master/topics-and-advance-readings/solid-vc.md).

* [SSI and Music in Web 3.0](https://opulous.medium.com/self-sovereign-identity-and-music-in-web-3-0-148c058dbc30)
  > while our primary goals of financial disintermediation and inclusion are being realized in our existing projects, a greater long-term goal remains: to return to musicians and artists the control of their own data. Music publishing companies, record labels, performance rights organizations, and other industry intermediaries have had too much power for too long.

* [Decentralized Identifiers: Implications for Your Data, Payments and Communications](https://newsletter.impervious.ai/decentralized-identifiers-implications-for-your-data-payments-and-communications-2/) Impervious - Chase Perkins

Epic Content sez Infominer.

Through the DID Specification, service endpoints and DIDComm, Impervious has interlaced DIDs with Bitcoin Lightning, IPFS, WebRTC and resilient relays to introduce a new peer-to-peer internet standard with practical applications for mitigating censorship and surveillance risk

* [#45 - Self-Sovereign Digital Identity, Blockchain & Web3 with Charlyn Ho](https://podcasts.apple.com/us/podcast/45-self-sovereign-digital-identity-blockchain-web3/id1510232581?i=1000552163633) I ALSO Want Money

Could blockchain and the decentralized web mean the end of surveillance capitalism? Maybe! In this episode, Perkins Coie partner Charlyn Ho defines digital identity, explains how blockchain empowers users to take control of their data, and shares how Web3 could dismantle Big Tech’s monopoly on Big Data - if it’s built the right way.

* [Own and verify your personal identity for web3](https://www.authenticidlabs.xyz/) RealID Eth

1. With one line of code verify realid.eth wallet addresses.

const result = await provider.resolveName(`${address}.realid.eth`);

if(parseInt(address, 16) === parseInt(result, 16)) {

// address has Real ID

}

2. Guard against Sybil attacks and follow KYC/AML regulations.

3. Reduce sign-up friction and lower costs for exchange.

4. If desired, create membership requirements based off of the attached identity (for instance, if you wanted to create an NFT collection that could only be minted by residents of New York City) without requiring users to give up their whole identity.

* [Web 3.0 and digital identity- (In Chinese)](https://jonnyfry175.medium.com/web-3-0-and-digital-identity-in-chinese-17c0713ad3e0) Fraser Edwards via Johnny Fry

Self-Sovereign Identity (SSI) is arguably the most effective form of digital identity in Web 3.0. SSI is a user-centric identification method for controlling information. Fully aligned with Web 3.0, SSI eliminates the need to store personal information entirely on a central database and gives individuals greater control over the information they share to protect their privacy.

## Web 3 Meta

* [Beyond the Metaverse Hype](https://heathervescent.medium.com/beyond-the-metaverse-hype-409d77451cf8) Heather Vescent

On March 11, 2022, I was a panelist on The Metaverse: The Emperor’s New Clothes panel at the [Vancouver International Privacy & Security Summit](https://www.rebootcommunications.com/event/vipss-2022/)’s panel. Nik Badminton set the scene and led a discussion with myself, James Hursthouse and Kharis O’Connell. Here are seven reflections.

* [Are blockchain-based DAOs really a utopian revolution in the making?](https://www.theguardian.com/commentisfree/2022/mar/12/dont-get-carried-away-in-the-rush-of-dao-idealism-blockchain-cryptofed) John Naughton - The Guardian

DAOs are, I think, one of the best illustrations of the problem with a lot of these Web3 projects: They are trying to find technological solutions that will somehow codify very complex social structures. A lot of them also seem to operate under the assumption that everyone is acting in good faith, and that project members’ interests will generally align—a baffling assumption given the amount of bad actors in the crypto space.

* [What you need to know about the state of the metaverse today](https://venturebeat.com/2022/03/19/what-you-need-to-know-about-the-state-of-the-metaverse-today/) Venture Beat

Many people are still struggling to comprehend exactly what the metaverse is and what promise it will deliver. On a conceptual level, the metaverse has been positioned as the next generation internet that provides a way for us to make our physical lives seamlessly integrate with our virtual lives, creating real-time immersive experiences

* [How a Wikipedia editor](https://www.fastcompany.com/90733574/how-a-wikipedia-engineer-became-one-of-the-loudest-web3-skeptics) ([Molly White](https://www.fastcompany.com/90733574/how-a-wikipedia-engineer-became-one-of-the-loudest-web3-skeptics)) [became one of the loudest Web3 skeptics](https://www.fastcompany.com/90733574/how-a-wikipedia-engineer-became-one-of-the-loudest-web3-skeptics) Fast Company

I spoke with White via email about her views on Web3 fixtures such as DAOs (distributed autonomous organizations), cryptocurrencies, and NFTs (non-fungible tokens). Our conversation has been lightly edited for length and clarity.

* [Self-Sovereign Identity in Metaverse](https://www.leewayhertz.com/metaverse-self-sovereign-identity/) Leeway Hertz

Although metaverse initiatives are still in their infancy, they are rapidly scaling up leveraging technologies such as blockchain, augmented reality, virtual reality, Internet of Things, artificial intelligence and digital twins to redefine our digital capabilities.


* [12 Ways Crypto and Blockchain Tech Will Change the World (and Boost Your Bottom Line)](https://moneymorning.com/2022/04/08/12-ways-crypto-and-blockchain-tech-will-change-the-world-and-boost-your-bottom-line/)

No. 7: Protecting Our Personal Data

Called a "self-sovereign identity," it would keep the data with the individual. People would use the Secure ID for online interactions; any data sent would be encrypted. But the key is that those online entities would not store the data themselves. So, there would be no more huge, centralized places where personal data could be stolen.

* [Why investors are snapping up virtual land in a metaverse ghost town](https://restofworld.org/2022/investors-land-metaverse-decentraland/) Rest of World

Outside of events like the buzzy Fashion Week, Decentraland receives only about 25,000 visitors a day, according to its own internal data.

That lack of engagement isn’t deterring investors from scrambling to buy up Decentraland property or from striking major brand partnerships.

Web 3 and the NFT brain eating worms…

* [A Metaverse Manifesto, Part 3: One Universal Identity, Please](https://medium.com/@MetaKatie/a-metaverse-manifesto-part-3-one-universal-identity-please-e1e4c9b6bbf6)

Editorial commentary:  I don’t really get it but some how folks finally “get” NFTs and then are like oh…that is an identity and this sort of just pulled out of the box made by some cryptohackers thing is going to be the answer…. Sigh.  more people are writing about them as if…its “new” when this diagram.

Has been literally floating around the user-centric identity community for 18 years.

See Johannes’s version from 2005/6

More weird Crypto Identity thoughts. [PFPID](https://www.pfpid.xyz/)

Building nontransferable Identity locked to your Ethereum wallet.  And connected with a real world identity. Mmm..what could go wrong. Should Roven explain it to them?

* [[[find diagram]]]

* [On anti-crypto toxicity](https://blog.mollywhite.net/anti-crypto-toxicity/) Molly White

Despite crypto’s unquestionably right-libertarian roots, and the continuing prevalence of those politics in crypto today, we’re also seeing people asking questions like:

- How can we create a more equitable financial system, where everyone has access to banking services?
- …..

* [The Future of the Metaverse.](https://marketoonist.com/2022/04/the-future-of-the-metaverse.html) Marketoonist (h/t Tom Fishburne)

The rules of engagement haven’t changed when it comes to the necessity to create value for consumers, and in this territory it’s more important than anywhere else.

* [Open-Source Ideas Reports](https://gbbcouncil.org/initiatives/open-source-ideas-series/) Global Blockchain Business Council

- [The Future of Urban Living Part II: The City of The Hague, Netherlands](https://gbbcouncil.org/wp-content/uploads/2022/04/GSMI-Hague-Report.pdf)

April 2022 with Odyssey and The Hague

- [From Financial Services to Blockchain and Crypto: How Executives Are Making the Switch](https://gbbcouncil.org/wp-content/uploads/2022/02/From-Financial-Services-to-Blockchain-and-Crypto_How-Executives-Are-Making-the-Switch_FINAL.pdf)

February 2022 with Heidrick & Struggles

* [@AnastasiaU · Apr 25](https://twitter.com/AnastasiaU/status/1518568881467629568)

We can’t fit this entire EPIC 63 tweet thread, here. Recommend to check it out!

1/ Here's an A-Z list of every startup or company I could find building the [blockchain] crypto privacy & identity ecosystem. Why privacy AND identity? Cuz we can't make real progress on privacy unless we also rearchitect toward user-centric identity -- fight me!

* [This is how GATACA achieves blockchain interoperability](https://gataca.io/blog/this-is-how-gataca-achieves-blockchain-interoperability)

blockchain agnosticism is possible due to our DID registry component: all incoming activity is delegated to the DID registry with specific connections to each blockchain so that the rest of our technology components do not have to participate in the process. Other components need not know where the information persists from; they delegate that special knowledge to the DID registry and continue to perform their regular activities as usual.

* [DFS Guidance: Blockchain Analytics For Effective Crypto Compliance](https://www.elliptic.co/blog/dfs-guidance-blockchain-analytics-for-effective-crypto-compliance) Elliptic

Blockchain analytics solutions have been a critical part of enabling the crypto industry to combat financial crime since Elliptic produced the first such capabilities in 2014

* [Pairwise Trust: A New Blockchain-Based Identification Solution for Web3 Infrastructures](https://sovereignwallet.medium.com/introducing-pairwise-trust-a-new-blockchain-based-identification-solution-for-web3-infrastructures-c1ef4a52dcd8) Sovereign Wallet

“Pairwise Trust” now available on MetaMUI SSID In the ever-evolving digital society, one of the most important thing is to control one’s digital identity and digital property.
* [Pairwise Trust: A New Blockchain-Based Identification Solution for Web3 Infrastructures](https://sovereignwallet.medium.com/introducing-pairwise-trust-a-new-blockchain-based-identification-solution-for-web3-infrastructures-c1ef4a52dcd8) Sovereign Wallet

In MetaMUI, users can create their own DID by submitting their personal information(KYC) to one of the Sidechain Operators, and the operator will decide whether approving or denying the request depending on the status of the submitted data. Once the request is approved, the user’s personal data get hashed, and the hashed data is safely stored in the user’s device.

* [Identity and authentication in the metaverse](https://venturebeat.com/2022/01/26/identity-and-authentication-in-the-metaverse/) VentureBeat

“The interest of the individual in privacy may not be aligned with their interest in the metaverse provider,” Casey explained. “We have plenty of history of this through current social media. It’s not obvious how these misaligned, structural interests will yield much different results in the metaverse.”


* [Sign-in with Solana — Use Your Solana Account for Web2 & Web3](https://medium.com/toruslabs/sign-in-with-solana-use-your-solana-account-for-web2-web3-d94def27485b)

Users will now be able to control their digital identity with their Solana accounts instead of relying on traditional/custodial profiles. The Importance of Building a Self-Custodial Future In crypto, there is a saying that goes ”Not your keys, not your crypto’’

* [Web3Auth at the Paris Blockchain Week 2022](https://medium.com/toruslabs/web3auth-at-the-paris-blockchain-week-2022-2a26345c9c06) Torus

A whole lot of ecosystem players at the event were pleasantly surprised to discover Web3Auth’s Key Management Infrastructure

* [iXRPL - A Smart Contract-Powered, Self-Sovereign KYC Solution for the XRP Ledger](https://lexautomagica.com/wp-content/uploads/2021/07/iXRPL-Whitepaper.pdf) by Scott Chamberlain, Richard Holland, and Ravin Perera

the verification is “stamped” on the User’s XRP Ledger Account with a Non-Fungible-Token, called a Human UUID, that uniquely identifies the verified individual. The User can then present their verified credentials, cross-checked against the XRP Ledger Account, to financial institutions to satisfy KYC requirements. Effectively, iXRPL “tokenises” the one-off cost of verifying your identity into a reusable asset.

* [7 Essential Ingredients of a Metaverse](https://future.a16z.com/7-essential-ingredients-of-a-metaverse/) Liz Harkavy, Eddy Lazzarin, Arianna Simpson

* [Solving the ‘Sunrise Issue’ is the key to unlocking crypto mass adoption](https://cointelegraph.com/news/solving-the-sunrise-issue-is-the-key-to-unlocking-crypto-mass-adoption) Cointelegraph

Regulation will touch every person in every jurisdiction worldwide; crypto must find ways to preserve its decentralization and privacy.

* [Decentralized Society: Finding Web3's Soul](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=4105763)

New paper by Glen Wheyl

Key to this sociality is decomposable property rights and enhanced governance mechanisms—such as quadratic funding discounted by correlation scores—that reward trust and cooperation while protecting networks from capture, extraction, and domination. With such augmented sociality, web3 can eschew today’s hyper-financialization in favor of a more transformative, pluralist future of increasing returns across social distance.


* [Cautionary Tales from Cryptoland](https://hbr.org/2022/05/cautionary-tales-from-cryptoland) Molly White, HBR

The ideological argument for Web3 is very compelling, and I personally hold many of the same ideals. I strongly believe in working toward a more equitable and accessible financial system, creating a fairer distribution of wealth in society

* [WEB2 VS WEB3](https://ethereum.org/en/developers/docs/web2-vs-web3/) Ethereum.org

## SSI “Neighbors”

* [Soulbound tokens - Otters for DAOs?](https://otterspace.mirror.xyz/Cec_bTSsLgcohuaV5dkOJTbaYuFB6tF8jhxzN_30k1A) Otterspace

Our vision is to give DAOs the tools to better represent the varying nature of membership, improve member engagement, coordination and distribution of power and permission. By doing so, we also aim to progressively improve their autonomy and permissionlessness, while surfacing clear paths and incentives for individual members to deepen their participation. 💪

* [Trust Graph](https://trustgraph.net/) with [video](https://www.youtube.com/watch?v=zBUAyrpQIhU) Harlan Wood

REPUTATION FOR DECENTRALIZED ECOSYSTEMS

- Trust Graph is an open protocol for sourcing & rendering Trust relationships
- It is a toolkit for building and reading distributed Trust Graphs
- An ambitious plan to create interoperability between existing and future Trust Networks
- Compatible with existing rating schemes (scores, percentages, star ratings, etc)
- Open Source (Apache licensed)


* [Web3 Ecosystem](https://miro.com/app/board/uXjVO0uGvcw=/) (Epic Miro Board)

* [In Extremely Confusing Twist, Facebook Says It Isn’t Building a Metaverse After All](https://futurism.com/confusing-facebook-not-building-metaverse)

Infominer says this maybe a response to twitter’s BlueSky - SelfAuthenticating protocol. It may not have occurred to them the possibilities enabled by SSI\VCs until seeing twitters plans (or to begin with the whole thing was just a marketing stunt to pump their bitcoin holdings)

* [The Web3 Decentralization Debate Is Focused on the Wrong Question](https://www.wired.com/story/web3-blockchain-decentralization-governance/) Wired

Fixating on the degree—rather than the type—of decentralization is leading us astray
* [State of Crypto Report](https://a16zcrypto.com/wp-content/uploads/2022/05/state-of-crypto-2022_a16z-crypto.pdf) a16z

web3 — which combines the decentralized, communitygoverned ethos of the first era with the advanced, modern functionality of the second era. This will unlock a new wave of creativity and entrepreneurship

* [Using a Theory of Justice to Build a Better Web3](https://www.windley.com/archives/2022/05/using_a_theory_of_justice_to_build_a_better_web3.shtml) Windley

Building a better internet won't happen by chance or simply maximizing freedom. We have to build systems that support justice. How can we do that?

* [Who Are We in the Metaverse, and How Do We Prove It?](https://www.coindesk.com/layer2/metaverseweek/2022/05/27/who-are-we-in-the-metaverse-and-how-do-we-prove-it/) Coindesk

Humans are tribal, we want to belong and integrate ourselves in like-minded communities that are focused on the things we are passionate about. And, just as we have since the dawn of humanity, we submit to our innate urges to form tribes, develop communication standards and protect one another.

* [a16z Raises $4.5 Billion For Its Largest-Ever Crypto Fund](https://thedefiant.io/a16z-crypto-fund-4/) The Defiant

A massive wave of world-class talent has entered web3 over the last year. They are brilliant and passionate and want to build a better internet. That’s why we decided to go big.


* [The Golden Era of Web3 Identity](https://twitter.com/DonaldBullers/status/1532406343545536513) Donald Bullers

We've entered the “in it for the tech” phase.

Attention now shifts to builders and a heads down mentality can lead to the creation of some of the most intriguing Web3 companies to date.

* [Exploring Soulbound tokens (SBT) and their application in web3](https://twitter.com/CryptoSapiens_/status/1529198872458764288?s=20&t=B0qxdnOpZIPnoccP7cBU5Q) CryptoSapiens (twitter spaces download)

## Web3

* [Tokenomics: Three Foundations for Creating a Token Economy](https://rebeccarachmany.medium.com/tokenomics-three-foundations-for-creating-a-token-economy-62ebc9435641) Rebecca Rachmany

people think a token is an easy way to raise money, which it is, relative to many other ways of raising money. But keep in mind that every step you take in your entrepreneurial journey is just a step closer to the next, usually bigger, problem.

* [Web3 Architecture and Tech Stack : A Beginners Guide](https://medium.com/toruslabs/a-beginners-guide-the-basic-web3-architecture-and-tech-stack-81f2061d263c) [Yashovardhan Agrawal](https://medium.com/@yashovardhana), Web3Auth

Let’s transition our knowledge from Web2 to Web3 and know which technologies support what.

* [Who Are We in the Metaverse, and How Do We Prove It?](https://www.coindesk.com/layer2/metaverseweek/2022/05/27/who-are-we-in-the-metaverse-and-how-do-we-prove-it/) Coindesk

we must work to preserve the freedom of individuals to self-identify by building those technical capabilities into the DNA of Web 3.




#
* [Building a Consent Management System for Web 3.0](https://academy.affinidi.com/building-a-consent-management-system-for-web-3-0-39e79b792eea) Affinidi

Affinidi’s consent manager has a simple architecture as it comprises only a few modules and this is what makes it easy to implement across any application stack.

Consensus 2022 SSI Sessions

If folks are talking at the event, reach out, we will share info - its not just where Kaliya is going in the world.

* [The Promise of Self-Sovereign Data and Web3.0 Identity Solutions: Real or Mirage?](https://events.coindesk.com/consensus2022/agenda/session/900580) <-Viewable Online Now but $$

Drummond Reed, Chief Trust Officer, Evernym

Joe Cutler, Partner, Perkins Coie LLP

Lisa Seacat DeLuca, Director of Product & Engineering, Identity, Unstoppable Domains

Mr. Tobias Batton, CEO, Ex Populus

Mr. Richard Widmann, Global Head of Strategy, Google Cloud


* [Introducing Sign-in with Web3 — Building a Non-Custodial World](https://medium.com/toruslabs/introducing-sign-in-with-web3-building-a-non-custodial-world-50136b3a6225) Web3Auth

In a much needed multi-chain extension to Sign-in with Ethereum, users will now be able to control their digital identity with their Ethereum/ENS, Solana, and Starknet accounts instead of relying on traditional/custodial profiles.

* [Technology and System — Which is the primary productive force?: Hope, Confusion, and Practice of Web3](https://medium.com/ontologynetwork/technology-and-system-which-is-the-primary-productive-force-a6f8c4869ba9) Ontology

OWN (Ontology Web3 Network) Infrastructure is a series of general blockchain basic protocols and products provided by Ontology for Web3 applications. Basic components including data and reputation, etc., and general-purpose tools such as a Web3 wallet, etc. Web3 applications can choose different basic components according to different scenarios for easy integration.




## Regulation & Crypto

* [Crypto Regulatory Affairs: US Senators Introduce Framework For Crypto Regulation](https://www.elliptic.co/blog/crypto-regulatory-affairs-us-senators-introduce-framework-for-crypto-regulation)

The Gillibrand official [press release](https://www.gillibrand.senate.gov/news/press/release/-lummis-gillibrand-introduce-landmark-legislation-to-create-regulatory-framework-for-digital-assets) (but not the RFI bill text) specifically calls out both Bitcoin and Ether – which, together, comprise more than half of the total market capitalization of crypto – as being commodities under the bill’s framework and thus falling under CFTC’s jurisdiction.

* [Lummis-Gillibrand Responsible Financial 8 Innovation Act](https://www.gillibrand.senate.gov/imo/media/doc/Lummis-Gillibrand%20Responsible%20Financial%20Innovation%20Act%20%5bFinal%5d.pdf) Gillibrand.Senate.Gov

* [Regulatory Response to Stablecoins and the Terra Collapse](https://www.coinfirm.com/blog/regulatory-response-algorithmic-stablecoins/) Coinfirm

Regulations around stablecoins have a long way to go for this asset class to be properly regulated. Nevertheless, improvements are being made and such incidents only speed up the process.

* [What if people could send legally binding Information Sharing Agreements to Businesses: Internet Safety Labs](https://me2ba.org/what-if-people-could-send-legally-binding-information-sharing-agreements-to-businesses/)

What if people had the ability to assert their own legally binding permissions for data collection, use, sharing, and retention by the technologies they use? The [IEEE P7012](https://standards.ieee.org/ieee/7012/7192/) has been working on an interoperability specification for machine-readable personal privacy terms to support such an ability since 2018.

* [MOBI Web3 Infrastructure](https://dlt.mobi/web3-infrastructure/)

The convergence of multiple rapidly maturing technologies, such as AI, IoT, and blockchain permits any connected entity — whether a person, vehicle, device, package, piece of infrastructure, or data set — to communicate and autonomously participate as an independent economic agent in transactions.

* [It’s Time for Web3 to Build - Creating Real-World Impact with Web3](https://www.ed3.gg/writing/time-to-build/) Ed3

Now is the key moment to bring the ethos, technology and ambition of web3 to the real world to solve human problems.

* [Why the SSI community should embrace million dollar apes](https://medium.com/coinmonks/why-the-ssi-community-should-embrace-million-dollar-apes-61d119f20331) Animo

someone [opened his door using Ethereum](https://www.reddit.com/r/theinternetofshit/comments/r5n9pj/man_unlocks_door_using_eth_by_verifying_a_nft_ens/). As a self-sovereign identity developer [...] this is hilarious. I can think of ten ways to open your door that are more secure. But I believe there’s more to these stories. These people are coming up with solutions that are in line with most of the core values we in the SSI space have been working on for years.

* [Why We Issue Identity Tokens](https://www.civic.com/blog/why-we-issue-identity-tokens/) Civic

In 2017 we published [Chainauth](https://vinnylingham.com/civic-enabling-the-future-of-privacy-digital-security-with-chainauth-b79d61904d4c), a mechanism for anchoring verifiable credentials on Bitcoin, and in 2021 we released [Civic Pass](https://www.civic.com/solutions/), a multi-chain token protocol, in conjunction with [identity.com](https://identity.com/).[...]

Why, if we had Chainauth, based on verifiable credentials, did we release Civic Pass, a token protocol very similar to SBTs?

Yikes!

* [Citopia Self-Sovereign Digital Twins™ (#SSDTs) enable trusted identity & data autonomy in the #Web3 economy](https://www.linkedin.com/feed/update/urn:li:activity:6944682788692377600/)
- [Consensus 2022 panel: Is Web 3.0 more hype or reality?](https://blog.avast.com/web-3-consensus-panel)

* [Soulbound Tokens, Self-Sovereign Identity, and the Pursuit of a Universal Identity Standard](https://conorhealy.substack.com/p/soulbound-tokens-self-sovereign-identity?r=9r7wu&utm_medium=ios) Conor Healy

The lack of a universal identity standard is holding us back; it’s harming collaborative processes and opening the door for bad actors and scams which breed mistrust and stigmatize the entire industry.

* [Procial, a Web3 venture builder launches its first venture, DSI Protocol which is a self-sovereign identity for Web3](https://aninews.in/news/business/business/procial-a-web3-venture-builder-launches-its-first-venture-dsi-protocol-which-is-a-self-sovereign-identity-for-web320220629151832/) AniNews

DSI is a multi-chain self-sovereign identity protocol enabling users to maintain a unified identity over Web3. It allows users to manage all their  as well as on-chain and off-chain credentials through a single identity which allows them to build their reputation and own their data and identity in a trustless and secure manner.


* [What is a DAO? A non-technical definition](https://reb00ted.org/society/20220703-dao-definition/) Reb00ted

Definitions of “DAO” (short for Decentralized Autonomous Organization) [usually](https://en.wikipedia.org/wiki/Decentralized_autonomous_organization) [start](https://cointelegraph.com/decentralized-automated-organizations-daos-guide-for-beginners/what-is-decentralized-autonomous-organization-and-how-does-a-dao-work) [with](https://www.investopedia.com/tech/what-dao/) technology, specifically blockchain. But I think that actually misses much of what’s exciting about DAOs, a bit like if you were to explain why your smartphone is great by talking about semiconductor circuits. Let’s try to define DAO without starting with blockchain.

* [In a totally synthetic metaverse, what does “authentic” even mean?](https://lockstep.com.au/synthetic-metaverse-authentic/)

Will we have to agree on what counts as a “real” identity under the covers? Will there always be biological or “legal” identities behind every metaverse entity? What happens when metaverse entities create completely synthetic digital children? Will there be levels of identity that bottom out somewhere?

* [MOBI Web3 Technology Stack](https://dlt.mobi/web3-infrastructure/) Mobi

A Self-Sovereign Digital Twin™ (SSDT) is a digital twin which is anchored in a decentralized trust network using W3C’s DIDs)Standard (for MOBI’s community, this is the Integrated Trust Network, or ITN). By using the SSDT and W3C’s VC Standard, the controller of the SSDT can participate as an autonomous economic agent in trusted transactions through issuing VCs and Verifiable Presentations (VPs). For MOBI’s community, this is done using Citopia Marketplace. Citopia utilizes the network effect and Zero-Knowledge (ZK); allows for the onboarding of SSDT; and enables VCs and VPs.

* [Mobility Data Space](https://mobility-dataspace.eu/)

* [Standards - MOBI](https://dlt.mobi/standards/)

* [Working Groups - MOBI](https://dlt.mobi/mobi-working-groups/)

Critique of the SoulBound Tokeh Paper

* [Souls, Tokens, and Verifiable Credentials](https://indicio.tech/souls-tokens-and-verifiable-credentials/) Indicio Tech

Even little bits of what might be considered ‘mostly harmless’ private information when correlated can present unexpected privacy problems. What this means is that the only information safely applicable for use in a Soul Bound Token is so impersonal as to be of little practical use.


* [Tether, Bitfinex, Hypercore Launch Encrypted Communications Protocol Holepunch](https://www.coindesk.com/tech/2022/07/25/tether-bitfinex-hypercore-launch-encrypted-communications-protocol-holepunch/) Coindesk

Video-calling app Keet, the first app built on Holepunch, will integrate built-in payments powered by Bitcoin's Lightning Network.

* [Surprise! The metaverse is going to suck for privacy](https://www-theregister-com.cdn.ampproject.org/c/s/www.theregister.com/AMP/2022/07/29/metaverse_privacy_study/) The A Register

“[Exploring the Unprecedented Privacy Risks of the Metaverse](https://arxiv.org/abs/2207.13176)," boffins at UC Berkeley in the US and the Technical University of Munich in Germany play-tested an "escape room" virtual reality (VR) game

* [Security PSA: Search engine phishing](https://blog.coinbase.com/security-psa-search-engine-phishing-584da4791518) Coinbase

Search engine phishing exploits the trust we have in search engines and the convenience of searching for something rather than remembering the domain.

* [The Crypto Securities Market is Waiting to be Unlocked. But First We Need Workable Rules.](https://blog.coinbase.com/the-crypto-securities-market-is-waiting-to-be-unlocked-but-first-we-need-workable-rules-c0ba63eabab3) Coinbase

Our petition calls on the SEC to develop a workable regulatory framework for digital asset securities guided by formal procedures and a public notice-and-comment process, rather than through arbitrary enforcement

* [Introducing Coinbase Security Prompt — a safer and easier way of signing into Coinbase](https://blog.coinbase.com/introducing-coinbase-security-prompt-a-safer-and-easier-way-of-signing-into-coinbase-502d7b377c64) Coinbase

Instead of sending an SMS code, the new Coinbase Security Prompt sends users a push notification to their Coinbase mobile app

* [A list of (supposed) web3 benefits](https://reb00ted.org/tech/20220726-web3-benefits/) reb00ted

Some of this is clearly aspirational, perhaps on the other side of likely.

* [The shortest definition of Web3](https://reb00ted.org/tech/20220726-shortest-web3-definition/) reb00ted

web1: read
web2: read + write
web3: read + write + own

* [Those Things Cannot Be Done Without Web3](https://medium.com/ontologynetwork/those-things-cannot-be-done-without-web3-4351efee3df) Ontology

If you want to explain Web3 in the simplest language, I think it is a decentralized collaboration model.

* [One Thing Experts Always Say About Decentralized Identity, the Metaverse and Web3](https://anonyome.com/2022/07/one-thing-experts-always-say-about-decentralized-identity-the-metaverse-and-web3/) Anonym

Experts globally agree on one key point about decentralized identity: it will be essential to the evolving metaverse and Web3 world. We’ll all be using personal keys, blockchains and decentralized applications to limit the amount of personal information we expose to data brokers, data breaches and dodgy business practices.


* [Mail3](https://mail3.me/) Web3 natives deserve a better mail

* [Souls, Tokens, and Verifiable Credentials - Indicio Tech](https://indicio.tech/souls-tokens-and-verifiable-credentials/) Sam Curren

The paper “[Decentralized Society: Finding Web3’s Soul](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=4105763)” has generated much discussion as a more advanced and beneficial way of applying an NFT-type technology to encode “social relationships of trust” in Soul-Based Tokens.

* [7 Essential Ingredients of a Metaverse](https://future.com/7-essential-ingredients-of-a-metaverse/) Future


* [Not a fan of flex culture personally, but I can plausibly see it](https://twitter.com/LynAldenContact/status/1553056982562705413) LynAlden Twitter

* [Decentralized Identity and Web3](https://blog.spruceid.com/decentralized-identity-and-web3/) SpruceID

With current technologies, we can have a user sign-in using their keys (e.g. [Sign-In with Ethereum](https://login.xyz/)), have [credentials issued](https://spruceid.dev/) to their identifier (and store them), and use capabilities to retrieve and present those credentials.

* [3 Reasons Why Web3 Will Flip Digital Ownership On Its Head](https://www.entrepreneur.com/article/432166) Entrepreneur

Despite people spending a lot of money today on all forms of digital content, from streaming service subscriptions to in-game purchases, we don't own any digital content we "buy" online.

* [Misha @MishaDaVinci](https://twitter.com/MishaDaVinci/status/1553745981438509056) Twitter

about current tech giants profit off our data and how that can change in Web 3

Every single day, the 5 tech giants use your online property to make massive profits. Last year alone, they took in $1,400,000,000,000. Here's what you need to KNOW & DO

* [A list of (supposed) web3 benefits](https://reb00ted.org/tech/20220726-web3-benefits/) from Johannes


* [Decentralized Identity Use Cases: Self-Sovereign Identities for DAOs](https://medium.com/frctls/fractal-2022-strategy-and-roadmap-update-f29b40547307) Fractal

Fractal Protocol enables users, individuals to control who has access to their data, for which purposes, and under which conditions. It allows users to reap the just rewards for providing access to the data that fuels the ecosystem.

* [Dominium - Self Sovereign Identity Platform](https://www.youtube.com/watch?v=g2ojXj8HX3Q)

The open source implementation of DID on Cardano

* [Prepping for DWeb Camp](https://blog.holochain.org/preparing-for-dweb-camp/) HoloChain

On this theme, I’m particularly interested in one event, an attempt to [map the projects that make up the DWeb](https://gitlab.com/getdweb/dweb-camp-2022/-/issues/77) and look for opportunities for interoperability. This was a [vision](https://dwebcamp2019.sched.com/event/S4vH/building-bridges-connecting-tech-stacks-for-humane-ux) I carried with me to the last DWeb Camp, and I’m hoping to see more conversations about building bridges between networks.


* [Understanding Decentralized Identities (DIDs) and Why They Matter for Web 3.0 Mass Adoption](https://techbullion.com/understanding-decentralized-identities-dids-and-why-they-matter-for-web-3-0-mass-adoption/) TechBullion

All in all, the exponential rise in cases of data breaches and hacks on Web 2.0 applications, calls for a new system that protects users data and privacy on the internet. Additionally, the rapid growth of the decentralized internet means that digital identities are becoming more important than ever as users turn to virtual worlds and metaverses in future.

* [Web3: CRYPTO Cross-Chain Identity On Nervos](https://www.youtube.com/watch?v=hlEKXKYj8Fk) CryptoCapitalVenture

* [.bit account](https://www.did.id/) is such an inclusive data container that you can put any type of data into it. Tons of Web3 apps will provide service for you after indexing relevant data stored in your .bit account.

* [The Four Pillars of Tokenized Identity](https://www.civic.com/blog/four-pillars-of-tokenized-identity/) Civic

If you are considering integrating tokenized identity into your protocol, seek out a model that meets these requirements.


* [4 Ways Gitcoin Passport Can Help DAOs](https://gitcoin.co/blog/4-ways-gitcoin-passport-can-help-daos/) Gitcoin

- Fraud Detection
- Provenance
- Privacy
- Verifiable Credentials

* [What did we learn from testing web3’s first Soulbound Identity protocol for 15 days?](https://medium.com/masa-finance/what-did-we-learn-from-testing-web3s-first-identity-protocol-for-15-days-a2647dc252f6) Masa Finance

The response has been overwhelming: over the past 15 days, 12,000+ Masa SBTs have been minted on [testnet](https://alfajores-blockscout.celo-testnet.org/token/0xa5fD76226f580FdE0b1273D87973e9F20F1eBeff/token-transfers). The community resonated with our thesis: web3 needs an identity protocol.

* [Everything You Should Know About the Metaverse Right Now](https://anonyome.com/2022/08/this-is-everything-you-should-know-about-the-metaverse-right-now/) Anyonyome

But the first thing you should know about the metaverse, even as it’s still emerging and being defined, is that the time to act is now. The metaverse is expected to contribute [USD 3 trillion](https://www.analysisgroup.com/globalassets/insights/publishing/2022-the-potential-global-economic-impact-of-the-metaverse.pdf?fbclid=IwAR02cv2Qm2GDGEPGc-JGaU2TM_FCeOVxflqs-cfjvlHq5jM0XqsV1oKiNoQ) to global GDP by 2013 and customers will expect immersive and interactive activities and apps from your brand

* [DAOs: Why Sovereign Accountable Commons Might Be Better: Fundamentals for Stronger Communities](https://blog.holochain.org/daos-why-sovereign-accountable-commons-might-be-better/) Holochain

We designed Sovereign Accountable Commons (SACs) in order to embed mutual accountability in apps and organizations without needing blockchains to secure the integrity of the space. Because all Holochain apps inherently hold the code underlying SACs, any platform built on Holochain has the ability to follow the principles which we lay out in this article.

Bankless: [The Decentralized Identity Revolution](https://newsletter.banklesshq.com/p/the-decentralized-identity-revolution) good long article

Web3 digital identity — soulbound tokens, verifiable credentials, and Proof of Personhood projects — represent a credible alternative to formulating digital identities in a decentralized, bottom-up manner.

Although their methods differ, these builders are aligned in the same goal: Enabling individuals to create a rich social layer without reliance on central issuers.

* [Remembering the Failed Crypto Projects a16z Backed](https://cryptobriefing.com/remembering-the-failed-crypto-projects-a16z-backed/) Cryptobriefing

- Despite its impressive track record, the firm has made some blunders over the years.
- Some of its worst bets include OpenBazaar, Diem, Basis, and BitClout.

* [Mapping the Web3 Identity Landscape](https://mirror.xyz/dommy.eth/YsZmPZUxs4LsS-sS0APg25LJiFxOBnCibj2gzXFX98c) Dommy.eth

EPIC overview of Web3 identity projects

Now, when it comes to defining and verifying identity, a few distinct approaches pop up [Transactional Identity, Personal Identity, Collateralized Identity, Social Identity, Reputational Identity, Data Identity, Credentialing Services, Authentication]

* [Soulbound Tokens Over Self-Sovereign Identity: A Good Idea for Web3?](https://www.analyticsinsight.net/soulbound-tokens-over-self-sovereign-identity-a-good-idea-in-web3/) Analytics Insight

Soulbound tokens are based on a concept first popularized by online role-playing multiplayer games like World of Warcraft.

* [Soulbound Tokens vs Self-Sovereign Identity: Web3’s Search for a Digital ID Solution](https://cryptonews.com/exclusives/soulbound-tokens-vs-self-sovereign-identity-web3s-search-for-a-digital-id-solution.htm)

SSI differs in that their default visibility is private and off-ledger, whereas SBTs are proposed as public and on-ledger by default.

* [The 5 people empowerment promises of web3](https://reb00ted.org/tech/20220830-web3-empowerment-promises/) Reb00ted

Johannes riffing on [this post](https://www.kaleidoinsights.com/web3-use-cases-5-capabilities-people/) with a great chart

* [Sanctions Should Target Bad Actors. Not Technology.](https://blog.coinbase.com/sanctions-should-target-bad-actors-not-technology-cb541ac6839a) Coinbase

Tl;dr: Coinbase is funding a lawsuit brought by six people challenging the US Treasury Department’s sanctions of the Tornado Cash smart contracts and asking the Court to remove them from the U.S. sanctions list. The lawsuit explains that OFAC exceeded its authority from Congress and the President in sanctioning open source technology, rather than sanctioning the bad actors who used it or the property of those bad actors.



* [Identity and Web3](https://auth0.com/blog/identity-and-web3/) auth0

A key opportunity Web3 presents in the identity space is the ability to interact with a user's blockchain data. This presents two benefits: enriching user profiles and streamlining the login process with federated logins using storage wallets.

* [Infura Announces Plan to Foster a Decentralized Infrastructure Ecosystem](https://consensys.net/blog/press-release/infura-announces-plan-to-foster-a-decentralized-infrastructure-ecosystem/) ConsenSys Blog

Decentralizing access to blockchain APIs is a vital step to improve network uptime and importantly, give people sovereignty of their personal data.


* [Dock’s Web3 ID Now Available on Auth0 Marketplace](https://blog.dock.io/docks-web3-id-now-available-on-auth0-marketplace/) Dock

Dock has partnered with Auth0, one of the world’s leading identity management companies. Auth0 has added the support for Dock’s Web3 IDs in their marketplace integration to enable Auth0’s enterprise customers to integrate Web3 IDs on their platforms.

## Ethereum Merge

* [The Merge Is Done. What’s Next for the Ethereum Ecosystem?](https://consensys.net/blog/news/the-merge-is-done-whats-next-for-the-ethereum-ecosystem/) ConsenSys Blog

Now that Ethereum runs on a PoS consensus mechanism, builders will be able to start using a form of data partitioning to improve throughput, called sharding. Sharding is a horizontal scaling technique common among other major database providers.

* [Ethereum Blockchain Eliminates 99.99% of its Carbon Footprint Overnight After a Successful Merge According to New Report](https://consensys.net/blog/press-release/ethereum-blockchain-eliminates-99-99-of-its-carbon-footprint-overnight-after-a-successful-merge-according-to-new-report/) ConsenSys Blog

This upgrade transforms Ethereum, the world’s first and largest smart contract platform, into an almost net-zero technology positioned for sustainable future growth
- [MetaMask Launches Beta Portfolio Dapp For An Integrative Web3 Experience](https://consensys.net/blog/metamask/metamask-launches-beta-portfolio-dapp-for-an-integrative-web3-experience/) ConsenSys
- [How and Why are MetaMask Users Losing their Funds due to Phishing Incidents?](https://consensys.net/blog/metamask/how-and-why-are-metamask-users-losing-their-funds-due-to-phishing-incidents/) Consensys

Interestingly, all interviewed users claimed to have had a seamless and easy onboarding experience all the way from download through wallet creation — yet they still managed to give their SRPs to phishing scammers.

* [Accenture onboarded 150,000 new staff in the metaverse during the pandemic](https://www.ledgerinsights.com/accenture-onboarded-150000-new-staff-in-the-metaverse-during-the-pandemic/)

Featuring Verifiable Credentials  :)

Because it’s visual and experiential, the metaverse is “a little bit easier to grasp from a leadership perspective,” said Cutlan. “I don’t know anyone who saw early days blockchain demos and said, ‘I need to show 20 of my friends’.”

* [IEEE Blockchain Chair Urges Speedy, Collaborative Open Metaverse Deployment](https://wrenchinthegears.com/2022/09/27/ieee-blockchain-chair-urges-speedy-collaborative-open-metaverse-deployment-before-mass-dissent-erupts/) Wrench in the Gears

Warning of dystopian nightmares

DAO

* [DAOs are not corporations: where decentralization in autonomous organizations matters](https://vitalik.ca/general/2022/09/20/daos.html) Vitalik Buterin

* [A Prehistory of DAOs: Cooperatives, gaming guilds, and the networks to come](https://gnosisguild.mirror.xyz/t4F5rItMw4-mlpLZf5JQhElbDfQ2JRVKAzEpanyxW1Q) GnosisGuild

The year is 1996. John Perry Barlow is about to declare, “The internet consists of transactions, relationships, and thought itself” ([1](https://www.eff.org/de/cyberspace-independence).

From the vantage point of today’s web, someone might argue that only the first part of Barlow’s statement is correct.
* [Ethereum's Identity Layer - Impact of Ethereum Presentation](https://blog.spruceid.com/presentation-ethereums-identity-layer-impact-of-ethereum/) Spruce ID

We had the opportunity to present on Ethereum's Identity Layer, covering the evolution of decentralized identity, and how Ethereum presents an incredible opportunity for users to truly own and control their identity and data. Check out that talk in this post.

* [Wean Yourself Off Your Wallet: Web3 Needs an Identity Layer](https://www.civic.com/blog/web3-needs-an-identity-layer/) Civic

By incorporating the main components detailed above: DIDs, tokens and verifiable credentials, [Civic.me](http://civic.me/)  is our proof of concept for an enriched identity layer on Web3, which goes beyond simple public keys and wallets.

* [The Center Will Not Hold: How Decentralization is Reshaping Technology and Governance](https://thedefiant.io/decentralization-upends-governance) The Defiant

In this summary paper, we will explain the different components of decentralization, the benefits of decentralized systems, examples of how different projects have approached the process of decentralizing, and good-faith critiques of decentralization. This paper will act as a TL;DR summarizing the concept of decentralization within its current usage, while providing linked resources throughout for those interested in digging deeper into specific areas.

* [The Center Will Not Hold: How Select Crypto Projects are Decentralizing](https://thedefiant.io/decentralization-top-protocols) The Defiant

1. Create a governance token that gives holders the right to vote in some sort of directly- democratic process;
2. Distribute governance tokens, usually as an airdrop to past users and stakeholders based on specific criteria determined by the initial project team;
3. Invest in processes that relinquish the founding team’s control over the project, like creating a [constitution](https://gov.optimism.io/t/working-constitution-of-the-optimism-collective/55) to help navigate future challenges, forming internal working group structures, passing control of administrative controls and treasury management to the community of stakeholders, and providing a venue for stakeholders to participate in governance discussions.

* [Walkaway or Why Forking Matters](https://blog.holochain.org/walkaway-or-why-forking-matters/) Holochain

Sometimes the ability to opt-out is what makes a technology truly useful.

* [Ethereum Competitors: Advantages and Disadvantages](https://blog.pantherprotocol.io/ethereum-competitors-advantages-and-disadvantages/) Panther Protocol

Ethereum competitors that aim for scalability (Solana, Polkadot, Near)

* […]Aiming for interoperability (Cosmos, Cardano)

* […]Aiming for security (MEV Mitigation) (Solana & Osmosis)

* […]Aiming for privacy (Secret Network, Oasis, Panther)
* [The Battle for the Soul of the Web](https://www.theatlantic.com/technology/archive/2022/10/internet-archive-decentralized-web-web3-brewster-kahle/671647/) The Atlantic

Musings from, amongst other places, Unfinished Live and DWeb Camp all written up in the Atlantic.

Long before the NFT boom or the Web3 backlash, an unglamorous movement was under way. Where does it stand now?
* [Gitcoin Passport To Make Fundraising, Governance More Fair](https://blockworks.co/gitcoin-passport-to-make-fundraising-governance-more-fair/) Blockworks

Gitcoin isn’t the only project trying to solve decentralized identification (DID), but it does have a leg-up on the so-called “cold start” problem, Owocki said.

“What everyone else is missing is usage.” Today there are few if any dApps using DID, thus few users care about having an effective DID system, and decentralized apps have no incentive to prioritize it.
